﻿-- -------------------------------------------------------------------------------------
-- Create database `saldodb` if this does not already exist
-- -------------------------------------------------------------------------------------
CREATE DATABASE IF NOT EXISTS `saldodb`;
-- -------------------------------------------------------------------------------------
-- Set `saldodb` as default schema (work environment)
-- -------------------------------------------------------------------------------------
USE `saldodb`;
-- -------------------------------------------------------------------------------------
-- Create table for all words and it's cross reference definitions
-- -------------------------------------------------------------------------------------
DROP TABLE IF EXISTS `saldodb`.`ordlista`;
CREATE TABLE `saldodb`.`ordlista` (
  `id` INTEGER(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `ord` VARCHAR(128) NOT NULL DEFAULT '',
  `def` VARCHAR(128) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
)
ENGINE = MyISAM
CHARACTER SET utf8 COLLATE utf8_general_ci
COMMENT = 'derivat av SALDO 2.3 exkl. namn och uttryck';
-- -------------------------------------------------------------------------------------
-- Create export table with single column for import into preferred spell checker
-- -------------------------------------------------------------------------------------
DROP TABLE IF EXISTS `saldodb`.`spelling`;
CREATE TABLE `saldodb`.`spelling` (
  `ord` VARCHAR(128) NOT NULL DEFAULT '',
  PRIMARY KEY (`ord`)
)
ENGINE = MyISAM
CHARACTER SET utf8 COLLATE utf8_general_ci
COMMENT = 'exportable for spellcheckers';
-- -------------------------------------------------------------------------------------
-- Insert all words into main table `ordlista` (124,993 words)
-- -------------------------------------------------------------------------------------
INSERT INTO saldodb.ordlista(ord,def) VALUES
('a','1|bokstav'),
('A','1|initial'),
('a','2|ton'),
('à','1|per'),
('A3','1|pappersark'),
('A4','1|pappersark'),
('A5','1|pappersark'),
('aa','1|verk'),
('Aar','1|flod'),
('abakus','1|räkna'),
('abalone','1|havsöra'),
('abandon','1|otvungen'),
('Abba','1|popgrupp'),
('Abba','2|konservfabrik'),
('abbé','1|abbot'),
('abbedissa','1|kloster'),
('abborre','1|fisk'),
('abborre','1|fisk'),
('abborrfisk','1|abborrliknande'),
('abborrliknande','1|abborre'),
('abborrpinne','1|abborre'),
('abbot','1|föreståndare'),
('abbotlig','1|abbot'),
('abbotskap','1|abbot'),
('abbotskloster','1|kloster'),
('abbotsstav','1|stav'),
('abbotsstift','1|stift'),
('abbotsvärdighet','1|abbot'),
('abbreviation','1|abbreviera'),
('abbreviatur','1|abbreviera'),
('abbreviera','1|förkorta'),
('abbrevierande','1|abbreviera'),
('abbrevierbar','1|abbreviera'),
('abbrevierbarhet','1|abbrevierbar'),
('abbreviering','1|abbreviera'),
('abc','1|alfabet'),
('abc','2|grundkunskap'),
('abc-bok','1|bok'),
('abc-bok','2|bok'),
('Abchazien','1|Kaukasus'),
('abchazisk','1|Abchazien'),
('abderitisk','1|enfaldig'),
('abdikation','1|abdikera'),
('abdikationsakt','1|abdikation'),
('abdikationshot','1|hot'),
('abdikera','1|avgå'),
('abdikerande','1|abdikera'),
('abdikerbar','1|abdikera'),
('abdikerbarhet','1|abdikerbar'),
('abdikering','1|abdikera'),
('abdomen','1|bakkropp'),
('abdomen','2|buk'),
('abdominal','1|abdomen'),
('abducensnervsjukdom','1|nervsjukdom'),
('abducensnervskada','1|nervskada'),
('aber','1|hinder'),
('aberration','1|lins'),
('Abessinien','1|Etiopien'),
('abessinier','1|Abessinien'),
('abessinsk','1|Abessinien'),
('abessinska','1|abessinier'),
('abessiv','1|kasus'),
('abetalipoproteinemi','1|ämnesomsättningsrubbning'),
('ABF','1|bildningsförbund'),
('ABF','1|bildningsförbund'),
('abilitet','1|förmåga'),
('abiturient','1|elev'),
('abiturientexamen','1|studentexamen'),
('ablation','1|erosion'),
('ablativ','1|kasus'),
('ablativform','1|ablativ'),
('abnorm','1|onormal'),
('abnormalitet','1|avvikelse'),
('abnormitet','1|abnorm'),
('abolition','1|benådning'),
('abolitionism','1|avskaffa'),
('abolitionist','1|abolitionism'),
('abolitionistisk','1|abolitionism'),
('A-bomb','1|atombomb'),
('A-bomb','1|atombomb'),
('abominabel','1|avskyvärd'),
('abonnemang','1|abonnera'),
('abonnemangspris','1|pris'),
('abonnent','1|abonnera'),
('abonnera','1|beställa'),
('abonnerande','1|abonnera'),
('abonnerbar','1|abonnera'),
('abonnerbarhet','1|abonnerbar'),
('abonnering','1|abonnera'),
('aboriginer','1|folk'),
('aboriginer','1|folk'),
('aboriginsk','1|aboriginer'),
('abort','1|bort'),
('abortera','1|abort'),
('abortera','2|abortera'),
('aborterande','1|abortera'),
('aborterande','2|abortera'),
('aborterbar','1|abortera'),
('aborterbarhet','1|aborterbar'),
('abortering','1|abortera'),
('abortering','2|abortera'),
('abortfråga','1|fråga'),
('abortiv','1|abort'),
('abortiv','2|ofullgången'),
('abortmotstånd','1|abort'),
('abortmotståndare','1|abortmotstånd'),
('abortpiller','1|piller'),
('abortrådgivning','1|rådgivning'),
('abortrådgivning','2|inrättning'),
('aborträtt','1|rätt'),
('abortör','1|abort'),
('abradera','1|bryta_ned'),
('abradera','2|abradera'),
('abraderande','1|abradera'),
('abraderbar','1|abradera'),
('abraderbarhet','1|abraderbar'),
('abradering','1|abradera'),
('abrakadabra','1|nonsens'),
('abrasion','1|abradera'),
('abrovink','1|knep'),
('abrovink','1|knep'),
('abrupt','1|plötslig'),
('abrupthet','1|abrupt'),
('ABS-broms','1|bilbroms'),
('abscess','1|böld'),
('abscessbildning','1|abscess'),
('absens','1|medvetslös'),
('absensepilepsi','1|epilepsi'),
('absid','1|kyrka'),
('absint','1|likör'),
('abskissa','1|koordinatsystem'),
('absolut','1|total'),
('Absolut','1|vodka'),
('absolut','2|säker'),
('absolutbelopp','1|matematik'),
('absoluthet','1|absolut'),
('absolution','1|förlåta'),
('absolutism','1|envälde'),
('absolutism','2|nykterhet'),
('absolutist','1|absolutism'),
('absolutistisk','1|absolutism'),
('absolutistisk','2|absolutism'),
('absolutiv','1|kasus'),
('absolutivobjekt','1|objekt'),
('absolutivsubjekt','1|subjekt'),
('absolvera','1|avlägga'),
('absolverande','1|absolvera'),
('absolverbar','1|absolvera'),
('absolverbarhet','1|absolverbar'),
('absolvering','1|absolvera'),
('absorbator','1|solfångare'),
('absorber','1|absorbera'),
('absorbera','1|uppta'),
('absorbera','2|uppta'),
('absorberande','1|absorbera'),
('absorberande','2|absorbera'),
('absorberbar','1|absorbera'),
('absorberbar','2|absorbera'),
('absorberbarhet','1|absorberbar'),
('absorberbarhet','2|absorberbar'),
('absorbering','1|absorbera'),
('absorberingsförmåga','1|förmåga'),
('absorption','1|absorbera'),
('absorptionslinje','1|absorption'),
('abstinens','1|alkoholism'),
('abstinensbesvär','1|besvär'),
('abstinenssyndrom','1|abstinens'),
('abstrahera','1|abstrakt'),
('abstraherande','1|abstrahera'),
('abstraherbar','1|abstrahera'),
('abstraherbarhet','1|abstraherbar'),
('abstrahering','1|abstrahera'),
('abstrakt','1|konkret'),
('abstrakt','2|substantiv'),
('abstrakthet','1|abstrakt'),
('abstraktion','1|abstrakt'),
('abstraktionsförmåga','1|förmåga'),
('abstraktändelse','1|ändelse'),
('abstrus','1|oklar'),
('absurd','1|orimlig'),
('absurdhet','1|absurd'),
('absurdism','1|konstriktning'),
('absurdistisk','1|absurdism'),
('absurditet','1|absurd'),
('abundans','1|abundant'),
('abundant','1|överflöda'),
('abyssal','1|djup'),
('acanthamoebakeratit','1|parasitinfektion'),
('accedera','1|registrera'),
('accederande','1|accedera'),
('accederbar','1|accedera'),
('accederbarhet','1|accederbar'),
('accedering','1|accedera'),
('acceleration','1|accelerera'),
('accelerationsfält','1|påfart'),
('accelerationslag','1|lag'),
('accelerator','1|accelerera'),
('acceleratormaskin','1|maskin'),
('acceleratorsystem','1|system'),
('accelerera','1|öka'),
('accelerera','2|öka'),
('accelererande','1|accelerera'),
('accelererande','2|accelerera'),
('accelererbar','1|accelerera'),
('accelererbarhet','1|accelererbar'),
('accelerering','1|accelerera'),
('accent','1|betoning'),
('accent','2|uttal'),
('accent','3|framhäva'),
('accentbeteckning','1|beteckning'),
('accentförskjutning','1|förskjutning'),
('accenttecken','1|tecken'),
('accentuera','1|accent'),
('accentuera','2|accent'),
('accentuerande','1|accentuera'),
('accentuerande','2|accentuera'),
('accentuerbar','1|accentuera'),
('accentuerbarhet','1|accentuerbar'),
('accentuering','1|accentuera'),
('accentuering','2|accentuera'),
('accept','1|godkänna'),
('accept','2|accept'),
('acceptabel','1|acceptera'),
('acceptans','1|acceptera'),
('acceptant','1|accept'),
('acceptera','1|ja'),
('accepterande','1|acceptera'),
('accepterbar','1|acceptera'),
('accepterbarhet','1|accepterbar'),
('acceptering','1|acceptera'),
('acceptkredit','1|accept'),
('acceptpris','1|bostadsköp'),
('access','1|åtkomst'),
('accessa','1|access'),
('accessande','1|accessa'),
('accession','1|nyförvärv'),
('accession','2|anslutning'),
('accessionskatalog','1|katalog'),
('accessoarer','1|tillbehör'),
('accessorisk','1|bihang'),
('accesstid','1|access'),
('accidens','1|tillfällig'),
('accidenstryck','1|tryck'),
('accidentell','1|accidens'),
('accidentell','1|accidens'),
('accis','1|skatt'),
('accisfri','1|accis'),
('accispliktig','1|pliktig'),
('acerolakörsbär','1|körsbär'),
('acetaldehyd','1|lösningsmedel'),
('acetat','1|salt'),
('aceton','1|lösningsmedel'),
('acetylen','1|kolväte'),
('acetylengas','1|acetylen'),
('acetylenlampa','1|lampa'),
('acetylsalicylsyra','1|medicin'),
('aciditet','1|surhetsgrad'),
('acidos','1|pH-balans'),
('acinetobacterinfektion','1|bakterieinfektion'),
('acinärcellskarcinom','1|karcinom'),
('ack','1|klaga'),
('ackja','1|släde'),
('acklamation','1|bifall'),
('acklamationsval','1|val'),
('acklimatisation','1|acklimatisera'),
('acklimatisera','1|vänja'),
('acklimatiserande','1|acklimatisera'),
('acklimatiserbar','1|acklimatisera'),
('acklimatiserbarhet','1|acklimatiserbar'),
('acklimatisering','1|acklimatisera'),
('ackommodation','1|anpassa'),
('ackommodation','2|anpassning'),
('ackommodationsförmåga','1|förmåga'),
('ackommodationsväxel','1|växel'),
('ackommodera','1|ackommodation'),
('ackommodera','2|ackommodation'),
('ackommoderande','1|ackommodera'),
('ackommoderande','2|ackommodera'),
('ackommoderbar','1|ackommodera'),
('ackommoderbar','2|ackommodera'),
('ackommoderbarhet','1|ackommoderbar'),
('ackommoderbarhet','2|ackommoderbar'),
('ackommodering','1|ackommodera'),
('ackommodering','2|ackommodera'),
('ackompanjatör','1|ackompanjera'),
('ackompanjemang','1|ackompanjera'),
('ackompanjera','1|musik'),
('ackompanjera','2|tillsammans'),
('ackompanjerande','1|ackompanjera'),
('ackompanjerande','2|ackompanjera'),
('ackompanjerbar','1|ackompanjera'),
('ackompanjerbar','2|ackompanjera'),
('ackompanjerbarhet','1|ackompanjerbar'),
('ackompanjerbarhet','2|ackompanjerbar'),
('ackompanjering','1|ackompanjera'),
('ackord','1|musik'),
('ackord','2|beting'),
('ackord','3|överenskommelse'),
('ackordera','1|ackord'),
('ackorderande','1|ackordera'),
('ackorderbar','1|ackordera'),
('ackorderbarhet','1|ackorderbar'),
('ackordering','1|ackordera'),
('ackordgrepp','1|grepp'),
('ackordion','1|dragspel'),
('ackordlära','1|lära'),
('ackordsarbete','1|ackord'),
('ackordshets','1|hets'),
('ackordslön','1|lön'),
('ackordssumma','1|ackord'),
('ackordssättning','1|norm'),
('ackordssättning','1|norm'),
('ackreditera','1|fullmakt'),
('ackrediterande','1|ackreditera'),
('ackrediterbar','1|ackreditera'),
('ackrediterbarhet','1|ackrediterbar'),
('ackreditering','1|ackreditera'),
('ackumulation','1|ackumulera'),
('ackumulator','1|ackumulera'),
('ackumulera','1|samla_upp'),
('ackumulerande','1|ackumulera'),
('ackumulerbar','1|ackumulera'),
('ackumulerbarhet','1|ackumulerbar'),
('ackumulering','1|ackumulera'),
('ackurat','1|ackuratess'),
('ackurat','2|precis'),
('ackuratess','1|noggrannhet'),
('ackusativ','1|kasus'),
('ackusativ','2|ackusativ'),
('ackusativobjekt','1|objekt'),
('ackusativändelse','1|ändelse'),
('ackusatorisk','1|juridik'),
('ackuschör','1|läkare'),
('ackuschörska','1|barnmorska'),
('ackvirera','1|anskaffa'),
('ackvirerande','1|ackvirera'),
('ackvirerbar','1|ackvirera'),
('ackvirerbarhet','1|ackvirerbar'),
('ackvirering','1|ackvirera'),
('ackvisition','1|ackvirera'),
('ackvisitionskatalog','1|katalog'),
('ackvisitör','1|ackvirera'),
('actinobacillusinfektion','1|bakterieinfektion'),
('actinomycetalesinfektion','1|bakterieinfektion'),
('action','1|dramatisk'),
('actionfilm','1|film'),
('actionrulle','1|actionfilm'),
('actionstjärna','1|stjärna'),
('adagio','1|musik'),
('adagio','2|adagio'),
('adagiosats','1|sats'),
('Adam','2|människa'),
('adamantinom','1|tumör'),
('adamsdräkt','1|naken'),
('adamsäpple','1|struphuvud'),
('adaptation','1|adaption'),
('adaptation','2|adaption'),
('adapter','1|adaptera'),
('adaptera','1|anpassa'),
('adapterande','1|adaptera'),
('adapterbar','1|adaptera'),
('adapterbarhet','1|adapterbar'),
('adaptering','1|adaptera'),
('adaption','1|adaptera'),
('adaption','2|adaptera'),
('adaptiv','1|anpassa'),
('addend','1|tal'),
('addenda','1|tillägg'),
('addera','1|tillägga'),
('adderande','1|addera'),
('adderbar','1|addera'),
('adderbarhet','1|adderbar'),
('addering','1|addera'),
('addiktion','1|tillvänja'),
('addiktolog','1|beroende'),
('additament','1|tillägg'),
('addition','1|addera'),
('additionstecken','1|tecken'),
('additiv','1|addition'),
('additiv','2|tillsatsämne'),
('adduktion','1|rörelse'),
('adekvat','1|riktig'),
('adel','1|stånd'),
('adelsbrev','1|privilegium'),
('adelsdam','1|dam'),
('adelsgods','1|gods'),
('adelshem','1|hem'),
('adelshögfärd','1|högfärd'),
('adelskalender','1|förteckning'),
('adelskap','1|adel'),
('adelskrets','1|krets'),
('adelskultur','1|kultur'),
('adelsman','1|adel'),
('adelsmatrikel','1|adelskalender'),
('adelsmärke','1|kvalitet'),
('adelsprivilegium','1|privilegium'),
('adelssläkt','1|släkt'),
('adelsstånd','1|adel'),
('adelsätt','1|ätt'),
('Aden','1|stad'),
('adenit','1|inflammation'),
('adenofibrom','1|tumör'),
('adenoid','1|körtel'),
('adenoid','2|adenoid'),
('adenokarcinom','1|cancertumör'),
('adenolymfom','1|tumör'),
('adenom','1|tumör'),
('adenomyoepiteliom','1|tumör'),
('adenomyom','1|tumör'),
('adenophoreainfektion','1|parasitinfektion'),
('adenosarkom','1|tumör'),
('adenovirusinfektion','1|virusinfektion'),
('Adenviken','1|vik'),
('adept','1|lärjunge'),
('adessiv','1|kasus'),
('adhd','1|störning'),
('adhd','1|störning'),
('adhd-symtom','1|symtom'),
('adhd-symtom','1|symtom'),
('adherens','1|sammanväxning'),
('adhesion','1|vidhäftning'),
('adhesionskraft','1|adhesion'),
('adhesiv','1|adhesion'),
('adiabatisk','1|värmeutbyte'),
('adiafora','1|oväsentlighet'),
('adiaforistisk','1|kyrkostrid'),
('adidasgympasko','1|gympasko'),
('adipositas','1|fetma'),
('adjektiv','1|ordklass'),
('adjektivattribut','1|attribut'),
('adjektivfras','1|fras'),
('adjektivisk','1|adjektiv'),
('adjektivisk','1|adjektiv'),
('adjektivändelse','1|böjningsändelse'),
('adjungera','1|medlem'),
('adjungerande','1|adjungera'),
('adjungerbar','1|adjungera'),
('adjungerbarhet','1|adjungerbar'),
('adjungering','1|adjungera'),
('adjunkt','1|lärare'),
('adjunkt','2|kyrkoadjunkt'),
('adjunktion','1|adjungera'),
('adjunktur','1|adjunkt'),
('adjutant','1|medhjälpare'),
('adjö','1|lämna'),
('adjö','2|adjö'),
('adla','1|adel'),
('adlande','1|adla'),
('adlig','1|adel'),
('adlighet','1|adlig'),
('administration','1|administrera'),
('administrativ','1|administrera'),
('administrator','1|administratör'),
('administrator','1|administratör'),
('administratör','1|administrera'),
('administratörsstatus','1|status'),
('administrera','1|organisera'),
('administrerande','1|administrera'),
('administrerbar','1|administrera'),
('administrerbarhet','1|administrerbar'),
('administrering','1|administrera'),
('admonition','1|tillrättavisning'),
('adnexasjukdom','1|sjukdom'),
('adnexit','1|inflammation'),
('adobe','1|lersten'),
('adolescens','1|ungdom'),
('adonis','1|yngling'),
('adonis','2|våradonis'),
('adonisgestalt','1|gestalt'),
('adoptant','1|adoptera'),
('adoptera','1|anta'),
('adoptera','2|anta'),
('adopterande','1|adoptera'),
('adopterbar','1|adoptera'),
('adopterbarhet','1|adopterbar'),
('adoptering','1|adoptera'),
('adoption','1|adoptera'),
('adoptiv','1|adoption'),
('adoptivbarn','1|adoptera'),
('adoptivförälder','1|förälder'),
('adoptivson','1|adoptivbarn'),
('adoratör','1|beundrare'),
('adrenalin','1|signalsubstans'),
('adrenalinkick','1|kick'),
('adrenalinstinn','1|stinn'),
('adrenoleukodystrofi','1|nervsjukdom'),
('adrenomyeloneuropati','1|nervsjukdom'),
('adress','1|plats'),
('adressat','1|adress'),
('adressbuss','1|datoradress'),
('adressera','1|adress'),
('adressera','2|rikta'),
('adressera','3|ta_itu'),
('adresserande','1|adressera'),
('adresserande','2|adressera'),
('adresserande','3|adressera'),
('adresserbar','1|adressera'),
('adresserbar','2|adressera'),
('adresserbar','3|adressera'),
('adresserbarhet','1|adresserbar'),
('adresserbarhet','2|adresserbar'),
('adresserbarhet','3|adresserbar'),
('adressering','1|adressera'),
('adresskalender','1|kalender'),
('adresskort','1|kort'),
('adresskälla','1|källa'),
('adresslapp','1|lapp'),
('adriatisk','1|Adriatiska_havet'),
('adsorbera','1|fasthålla'),
('adsorberande','1|adsorbera'),
('adsorberbar','1|adsorbera'),
('adsorberbarhet','1|adsorberbar'),
('adsorbering','1|adsorbera'),
('adsorption','1|adsorbera'),
('adstringerande','1|sammandra'),
('aducera','1|metallurgi'),
('aducerande','1|aducera'),
('aducerbar','1|aducera'),
('aducerbarhet','1|aducerbar'),
('aducering','1|aducera'),
('advent','1|jul'),
('adventist','1|sekt'),
('adventistisk','1|adventist'),
('adventiv','1|utväxt'),
('adventskalender','1|kalender'),
('adventsljusstake','1|ljusstake'),
('adventsmys','1|mys'),
('adventsstake','1|adventsljusstake'),
('adventsstjärna','1|prydnad'),
('adverb','1|ordklass'),
('adverbial','1|satsdel'),
('adverbialbestämning','1|bestämning'),
('adverbialsats','1|sats'),
('adverbiell','1|adverb'),
('advers','1|framsida'),
('adversativ','1|konjunktion'),
('advocera','1|övertala'),
('advocerande','1|advocera'),
('advocerbar','1|advocera'),
('advocerbarhet','1|advocerbar'),
('advocering','1|advocera'),
('advokat','1|lag'),
('advokat','2|försvara'),
('advokatbyrå','1|byrå'),
('advokatfiskal','1|jurist'),
('advokathjälp','1|hjälp'),
('advokatknep','1|knep'),
('advokatkontor','1|kontor'),
('advokatorisk','1|advokatyr'),
('advokatsamfund','1|förening'),
('advokatstorm','1|proteststorm'),
('advokatyr','1|spetsfundighet'),
('adxukiböna','1|böna'),
('aerob','1|syrefordrande'),
('aerobisk','1|syreupptagande'),
('aerodrom','1|flygplats'),
('aerodynamik','1|rörelse'),
('aerodynamisk','1|luftmotstånd'),
('aerofagi','1|luft'),
('Aeroflot','1|flygbolag'),
('aerogel','1|isoleringsmaterial'),
('aerogram','1|brev'),
('aerologi','1|vetenskap'),
('aeromekanik','1|gaslära'),
('aeronaut','1|flygare'),
('aeronautik','1|flyg'),
('aeronautisk','1|aeronautik'),
('aeroplan','1|flygplan'),
('aerosol','1|sprej'),
('aerosolform','1|aerosol'),
('aerostat','1|luftfarkost'),
('aerostatik','1|aeromekanik'),
('aerostatisk','1|aerostatik'),
('af','1|släktnamn'),
('afaki','1|öga'),
('afasi','1|hjärnskada'),
('afatiker','1|afasi'),
('afatisk','1|afasi'),
('afatisk','1|afasi'),
('affekt','1|upprörd'),
('affektanfall','1|affekt'),
('affektation','1|affekterad'),
('affekterad','1|tillgjord'),
('affektfri','1|affekt'),
('affektion','1|tillgivenhet'),
('affektionsvärde','1|värde'),
('affektiv','1|affekt'),
('afficiera','1|angripa'),
('afficierande','1|afficiera'),
('afficierbar','1|afficiera'),
('afficierbarhet','1|afficierbar'),
('afficiering','1|afficiera'),
('affidavit','1|ed'),
('affin','1|överensstämma'),
('affinage','1|metallurgi'),
('affinera','1|affinage'),
('affinerande','1|affinera'),
('affinerbar','1|affinera'),
('affinerbarhet','1|affinerbar'),
('affinering','1|affinera'),
('affinitet','1|släktskap'),
('affirmativ','1|bekräfta'),
('affisch','1|anslag'),
('affischera','1|affisch'),
('affischerande','1|affischera'),
('affischerbar','1|affischera'),
('affischerbarhet','1|affischerbar'),
('affischering','1|affischera'),
('affischkampanj','1|kampanj'),
('affischmässig','1|affisch'),
('affischnamn','1|namn'),
('affischpelare','1|pelare'),
('affischstil','1|stil'),
('affischör','1|affisch'),
('affix','1|del'),
('affrikata','1|konsonant'),
('affär','1|handla'),
('affär','2|sälja'),
('affär','3|kärleksförhållande'),
('affär','4|skandal'),
('affärsavtal','1|avtal'),
('affärsbank','1|bank'),
('affärsbegåvning','1|begåvning'),
('affärsbegåvning','2|begåvning'),
('affärsbekant','1|bekant'),
('affärsbiträde','1|affär'),
('affärsbrev','1|brev'),
('affärsbyrå','1|byrå'),
('affärscentrum','1|centrum'),
('affärsdistrikt','1|distrikt'),
('affärsdrivande','1|vinst'),
('affärsfastighet','1|fastighet'),
('affärsförbindelse','1|förbindelse'),
('affärsföretag','1|företag'),
('affärsförslag','1|förslag'),
('affärsgata','1|gata'),
('affärsgeni','1|geni'),
('affärshandling','1|handling'),
('affärshuvud','1|huvud'),
('affärsidé','1|idé'),
('affärskedja','1|kedja'),
('affärskvarter','1|kvarter'),
('affärsliv','1|affär'),
('affärslokal','1|lokal'),
('affärsman','1|affär'),
('affärsmannamässig','1|affärsman'),
('affärsmoral','1|moral'),
('affärsmässig','1|saklig'),
('affärsmässig','2|affär'),
('affärsmässighet','1|affärsmässig'),
('affärsmässighet','2|affärsmässig'),
('affärspapper','1|papper'),
('affärsresa','1|resa'),
('affärsresenär','1|affärsresa'),
('affärsstil','1|stil'),
('affärsstråk','1|stråk'),
('affärsställning','1|ställning'),
('affärstid','1|öppethållande'),
('affärstransaktion','1|affär'),
('affärsuppgörelse','1|uppgörelse'),
('affärsverk','1|affärsdrivande_verk'),
('affärsverksamhet','1|affär'),
('affärsvärld','1|värld'),
('afghan','1|Afghanistan'),
('afghan','2|hundras'),
('Afghanistan','1|land'),
('Afghanistan','1|land'),
('Afghanistaninsatsen','1|insats'),
('Afghanistantrupp','1|trupp'),
('afghansk','1|Afghanistan'),
('afghanska','1|afghan'),
('afghanska','2|språk'),
('afibrinogenemi','1|blodsjukdom'),
('afoni','1|tappa_rösten'),
('aforism','1|uttryck'),
('aforistiker','1|aforism'),
('aforistisk','1|aforism'),
('Afrika','1|världsdel'),
('afrikaans','1|språk'),
('afrikainspirerad','1|inspirera'),
('Afrikainstitutet','1|institut'),
('afrikan','1|Afrika'),
('afrikanisera','1|Afrika'),
('afrikaniserande','1|afrikanisera'),
('afrikaniserbar','1|afrikanisera'),
('afrikaniserbarhet','1|afrikaniserbar'),
('afrikanisering','1|afrikanisera'),
('afrikansk','1|Afrika'),
('afrikanska','1|afrikan'),
('Afrikatrad','1|trad'),
('afroamerikan','1|amerikan'),
('afroamerikansk','1|amerikansk'),
('afro-asiatisk','1|Asien'),
('afro-asiatisk','1|Asien'),
('afrodisiakum','1|uppegga'),
('Afrodite','1|gudinna'),
('afrofobi','1|hat'),
('afrofrisyr','1|frisyr'),
('afrokam','1|kam'),
('afrosvensk','1|svensk'),
('afton','1|kväll'),
('aftonandakt','1|andakt'),
('aftonbelysning','1|belysning'),
('Aftonbladet','1|tidning'),
('aftonbrasa','1|brasa'),
('aftonbön','1|bön'),
('aftondagg','1|dagg'),
('aftondräkt','1|kläder'),
('aftonfjäril','1|fjäril'),
('aftongudstjänst','1|gudstjänst'),
('aftonhandske','1|handske'),
('aftonhimmel','1|himmel'),
('aftonklänning','1|klänning'),
('aftonkvist','1|kvist'),
('aftonkyla','1|kyla'),
('aftonluft','1|luft'),
('aftonmål','1|kvällsmat'),
('aftonmåltid','1|måltid'),
('aftonpipa','1|pipa'),
('aftonplenum','1|plenum'),
('aftonpromenad','1|promenad'),
('aftonpsalm','1|psalm'),
('aftonrodnad','1|solnedgång'),
('aftonsamkväm','1|samkväm'),
('aftonskola','1|skola'),
('aftonsky','1|sky'),
('aftonskymning','1|skymning'),
('aftonsol','1|sol'),
('aftonstjärna','1|Venus'),
('aftonstund','1|stund'),
('aftonstämning','1|stämning'),
('aftonsång','1|mässa'),
('aftontidning','1|tidning'),
('aftontoalett','1|aftonklänning'),
('aftonunderhållning','1|underhållning'),
('aftonvard','1|kvällsmåltid'),
('aftonvind','1|vind'),
('aftonvisit','1|visit'),
('ag','1|gräs'),
('aga','1|bestraffa'),
('aga','2|aga'),
('aga','3|hövding'),
('agammaglobulinemi','1|antikroppsbrist'),
('agande','1|aga'),
('agar','1|gelatin'),
('agat','1|ädelsten'),
('agatglas','1|glas'),
('agave','1|växt'),
('agenda','1|dagordning'),
('agens','1|reaktion'),
('agens','1|reaktion'),
('agent','1|ombud'),
('agent','2|spion'),
('agentfilm','1|film'),
('agentkontor','1|kontor'),
('agentskap','1|agent'),
('agentur','1|agent'),
('agera','1|handla'),
('agera','2|spela'),
('agerande','1|agera'),
('agerande','2|agera'),
('agerbar','1|agera'),
('agerbarhet','1|agerbar'),
('ageusi','1|smaksinne'),
('agg','1|hat'),
('aggande','1|plågsam'),
('aggfri','1|agg'),
('agglomerat','1|bergart'),
('agglomeration','1|samhälle'),
('agglomerera','1|sammanhopa'),
('agglomererande','1|agglomerera'),
('agglomererbar','1|agglomerera'),
('agglomererbarhet','1|agglomererbar'),
('agglomerering','1|agglomerera'),
('agglutination','1|agglutinera'),
('agglutination','2|agglutinera'),
('agglutinera','1|sammanfoga'),
('agglutinera','2|morfologi'),
('agglutinerande','1|agglutinera'),
('agglutinerande','2|agglutinera'),
('agglutinerbar','1|agglutinera'),
('agglutinerbar','2|agglutinera'),
('agglutinerbarhet','1|agglutinerbar'),
('agglutinerbarhet','2|agglutinerbar'),
('agglutinering','1|agglutinera'),
('agglutinering','2|agglutinera'),
('aggravera','1|förvärra'),
('aggregat','1|maskin'),
('aggregat','2|sammansatt'),
('aggregation','1|hopklumpning'),
('aggregationsform','1|aggregationstillstånd'),
('aggregationstillstånd','1|tillstånd'),
('aggression','1|aggressiv'),
('aggressionsbehov','1|behov'),
('aggressionshämning','1|hämma'),
('aggressiv','1|arg'),
('aggressivitet','1|aggressiv'),
('agio','1|börs'),
('agitation','1|agitera'),
('agitation','2|upprörd'),
('agitationsresa','1|resa'),
('agitationsvisa','1|visa'),
('agitator','1|agitera'),
('agitatorisk','1|agitera'),
('agitera','1|propaganda'),
('agiterande','1|agitera'),
('agiterbar','1|agitera'),
('agiterbarhet','1|agiterbar'),
('agitering','1|agitera'),
('agn','1|bete'),
('agna','1|agn'),
('agnande','1|agna'),
('agnar','1|säd'),
('agnat','1|agnatisk'),
('agnatisk','1|släkt'),
('agnblommig','1|gräs'),
('agnborst','1|agnar'),
('agnosi','1|hjärnskada'),
('agnosticism','1|agnostiker'),
('agnostiker','1|likgiltig'),
('agnostisk','1|agnostiker'),
('agnrost','1|rostsvamp'),
('agogik','1|tolkning'),
('agoni','1|dödskamp'),
('agonistisk','1|agoni'),
('agorafobi','1|torgskräck'),
('agraff','1|spänne'),
('agrafi','1|skrivstörning'),
('agranulocytos','1|blodsjukdom'),
('agrar','1|politisk'),
('agrar','2|agrar'),
('agrarförbund','1|förbund'),
('agrarkommunistisk','1|kommunism'),
('agrarpolitik','1|agrar'),
('agreabel','1|behaglig'),
('agremang','1|godkännande'),
('agremanger','1|bekvämlighet'),
('agrikultur','1|jordbruk'),
('agrikulturell','1|agrikultur'),
('agrikulturkemi','1|kemi'),
('agronom','1|agronomi'),
('agronomi','1|vetenskap'),
('agronomisk','1|lantbruk'),
('agronomisk','2|agronomi'),
('aguti','1|gnagare'),
('agyri','1|missbildning'),
('ah','1|jaså'),
('aha','1|förstå'),
('Ahasverus','1|jude'),
('aha-upplevelse','1|aha'),
('aha-upplevelse','1|aha'),
('Aida','1|opera'),
('aids','1|sjukdom'),
('aids','1|sjukdom'),
('aids-demens','1|demens'),
('aidsmedicin','1|medicin'),
('aidspanik','1|panik'),
('aidssjuk','1|sjuk'),
('aikido','1|kampsport'),
('aikidotrick','1|trick'),
('air','1|ansiktsuttryck'),
('air','2|stämning'),
('airbag','1|krockkudde'),
('airbagsensor','1|sensor'),
('airdaleterrier','1|terrier'),
('Aischylos','1|dramatiker'),
('Aisopos','1|diktare'),
('aj','1|ond'),
('ajournera','1|skjuta_upp'),
('ajournerande','1|ajournera'),
('ajournerbar','1|ajournera'),
('ajournerbarhet','1|ajournerbar'),
('ajournering','1|ajournera'),
('ajowan','1|krydda'),
('ajowan','1|krydda'),
('ajowan','1|krydda'),
('ajowan','1|krydda'),
('ajö','1|adjö'),
('ajöss','1|adjö'),
('akacia','1|träd'),
('akademi','1|vetenskap'),
('akademiker','1|universitet'),
('akademisk','1|universitet'),
('akademist','1|akademi'),
('akantolys','1|hudsjukdom'),
('akantom','1|hudtumör'),
('akantus','1|växt'),
('akantus','1|växt'),
('akantusblad','1|blad'),
('a-kassa','1|arbetslöshet'),
('a-kassa','1|arbetslöshet'),
('akatalasemi','1|enzymrubbning'),
('akatalektisk','1|katalektisk'),
('Akilles','1|hjälte'),
('akilleshäl','1|punkt'),
('akillessena','1|hälsena'),
('akleja','1|växt'),
('aklorhydri','1|magsjukdom'),
('akne','1|sjukdom'),
('akne','1|sjukdom'),
('akneiformutslag','1|hudutslag'),
('akondroplasi','1|dvärgväxt'),
('akribi','1|noggrannhet'),
('akrobat','1|akrobatik'),
('akrobatik','1|gymnastik'),
('akrobatik','2|konststycke'),
('akrobatisk','1|akrobat'),
('akrobatisk','2|vig'),
('akrocefali','1|missbildning'),
('akrocefalosyndaktyli','1|missbildning'),
('akrodermatit','1|hudinflammation'),
('akrodyni','1|kvicksilverförgiftning'),
('akromatisk','1|färglös'),
('akromegali','1|sjukdom'),
('akronym','1|förkortning'),
('akro-osteolys','1|skleros'),
('akropol','1|stad'),
('akrospirom','1|tumör'),
('akrostikon','1|verslära'),
('akroterion','1|fris'),
('akryl','1|plast'),
('akt','1|handling'),
('akt','2|skådespel'),
('akt','3|dokument'),
('akt','4|nakenakt'),
('akta','1|försiktig'),
('akta','2|vörda'),
('aktande','1|akta'),
('aktande','2|akta'),
('aktant','1|predikat'),
('akter','1|båt'),
('akter','2|riktning'),
('akterdel','1|stjärt'),
('akterdäck','1|däck'),
('akterhytt','1|hytt'),
('akterkastell','1|akter'),
('akterlig','1|akter'),
('akterlik','1|lik'),
('aktersalong','1|salong'),
('aktersegel','1|segel'),
('akterseglad','1|kvarlämna'),
('akterseglad','2|inaktuell'),
('akterskepp','1|akter'),
('aktersnurra','1|båtmotor'),
('akterspegel','1|akter'),
('akterst','1|akter'),
('akterstäv','1|stäv'),
('akterut','1|akter'),
('akterända','1|akter'),
('akteröver','1|akter'),
('aktförklaring','1|fördriva'),
('aktgivning','1|ge_akt'),
('aktie','1|ekonomi'),
('aktiebolag','1|bolag'),
('aktiebolag','1|bolag'),
('aktiebrev','1|dokument'),
('aktiebubbla','1|bubbla'),
('aktiebörs','1|börs'),
('aktieemission','1|emission'),
('aktiefond','1|fond'),
('aktiehandel','1|handel'),
('aktieinnehav','1|innehav'),
('aktiekapital','1|kapital'),
('aktiekupong','1|kvitto'),
('aktiekurs','1|kurs'),
('aktiemajoritet','1|majoritet'),
('aktiemarknad','1|marknad'),
('aktieportfölj','1|aktie'),
('aktiepost','1|aktie'),
('aktiespara','1|aktiesparande'),
('aktiesparande','1|spara'),
('aktiesparare','1|aktiesparande'),
('aktiesparklubb','1|klubb'),
('aktiestock','1|aktie'),
('aktieutdelning','1|utdelning'),
('aktievinst','1|vinst'),
('aktieägande','1|äga'),
('aktieägare','1|ägare'),
('aktindelning','1|akt'),
('aktinium','1|grundämne'),
('aktinium','1|grundämne'),
('aktinobacillos','1|infektion'),
('aktinomykos','1|strålsvampsjuka'),
('aktion','1|handla'),
('aktionistisk','1|aktion'),
('aktionsart','1|verb'),
('aktionsgrupp','1|grupp'),
('aktionsplan','1|plan'),
('aktionsradie','1|räckvidd'),
('aktionsström','1|ström'),
('aktionssätt','1|aktionsart'),
('aktionsturbin','1|ångturbin'),
('aktiv','1|göra'),
('aktiv','2|aktivum'),
('aktiva','1|bokföring'),
('aktivera','1|aktiv'),
('aktiverande','1|aktivera'),
('aktiverbar','1|aktivera'),
('aktiverbarhet','1|aktiverbar'),
('aktivering','1|aktivera'),
('aktiveringsmönster','1|mönster'),
('aktivism','1|aktivist'),
('aktivist','1|aktiv'),
('aktivistisk','1|aktivism'),
('aktivitet','1|aktiv'),
('aktivitetsersättning','1|ersättning'),
('aktivum','1|verbform'),
('aktning','1|akta'),
('aktningsbetygelse','1|aktning'),
('aktningsbevis','1|bevis'),
('aktningsfull','1|aktning'),
('aktningsfullhet','1|aktningsfull'),
('aktningsvärd','1|värd'),
('aktningsvärd','2|avsevärd'),
('aktningsvärdhet','1|aktningsvärd'),
('aktor','1|åtal'),
('aktre','1|akter'),
('aktris','1|aktör'),
('aktsam','1|försiktig'),
('aktsamhet','1|aktsam'),
('aktsamhetsplikt','1|plikt'),
('aktslut','1|slut'),
('aktstycke','1|dokument'),
('aktualisation','1|aktualisera'),
('aktualisera','1|aktuell'),
('aktualiserande','1|aktualisera'),
('aktualiserbar','1|aktualisera'),
('aktualiserbarhet','1|aktualiserbar'),
('aktualisering','1|aktualisera'),
('aktualism','1|geologi'),
('aktualistisk','1|aktualism'),
('aktualitet','1|aktuell'),
('aktualitetspress','1|press'),
('aktuarie','1|tjänsteman'),
('aktuell','1|nu'),
('Aktuellt','1|TV-program'),
('aktör','1|skådespelare'),
('aktör','2|verka'),
('akupunktur','1|medicin'),
('akupunktör','1|akupunktur'),
('akustik','1|ljud'),
('akustik','2|ljud'),
('akustiker','1|akustik'),
('akustikplatta','1|platta'),
('akustikusneurinom','1|tumör'),
('akustisk','1|akustik'),
('akustisk','2|akustik'),
('akustisk','3|instrument'),
('akut','1|nu'),
('akut','2|accent'),
('akut','3|akut'),
('akutavdelning','1|akutmottagning'),
('akuten','1|akutmottagning'),
('akutfall','1|patient'),
('akutfall','2|sjukdomsfall'),
('akutfasreaktion','1|inflammation'),
('akuthjälp','1|hjälp'),
('akutmottagning','1|mottagning'),
('akutopererad','1|operera'),
('akutvård','1|sjukvård'),
('akutvårdsdata','1|data'),
('akvakultur','1|kultur'),
('akvamarin','1|ädelsten'),
('akvanaut','1|dykare'),
('akvaplaning','1|vattenplaning'),
('akvarell','1|målning'),
('akvarellfärg','1|vattenfärg'),
('akvarellist','1|akvarell'),
('akvarellmålare','1|akvarell'),
('akvarelltryck','1|tryck'),
('akvarellutställning','1|utställning'),
('akvariefisk','1|akvarium'),
('akvaristik','1|akvarium'),
('akvaristisk','1|akvaristik'),
('akvarium','1|förvara'),
('akvatint','1|etsning'),
('akvatisk','1|vatten'),
('akvavit','1|brännvin'),
('akvedukt','1|vattenledning'),
('akyli','1|magsyra'),
('al','1|träd'),
('Alabama','1|delstat'),
('alabaster','1|material'),
('alabasterhy','1|hy'),
('alabasterliknande','1|alabaster'),
('alabastervit','1|vit'),
('Aladdin','1|Tusen_och_en_natt'),
('aladåb','1|mat'),
('A-lag','1|lag'),
('A-lag','2|fyllerist'),
('A-lagare','1|A-lag'),
('alagreck','1|ornament'),
('alan','1|nomad'),
('alanin','1|aminosyra'),
('alant','1|ålandsrot'),
('alarm','1|signal'),
('alarm','2|alarmanordning'),
('alarm','3|uppståndelse'),
('alarmanordning','1|apparat'),
('alarmera','1|alarm'),
('alarmera','2|alarm'),
('alarmerande','1|alarm'),
('alarmerande','2|alarmera'),
('alarmerande','3|alarmera'),
('alarmerbar','1|alarmera'),
('alarmerbarhet','1|alarmerbar'),
('alarmering','1|alarmera'),
('alarmering','2|alarmera'),
('alarmism','1|alarmist'),
('alarmist','1|alarmera'),
('alarmistisk','1|alarmism'),
('alarmklocka','1|klocka'),
('alarmsignal','1|alarm'),
('alarmskott','1|skott'),
('alarmtrumma','1|trumma'),
('Alaska','1|delstat'),
('alba','1|skjorta'),
('alba','2|morgonsång'),
('alban','1|Albanien'),
('Albanien','1|land'),
('albansk','1|Albanien'),
('albanska','1|språk'),
('albanska','2|alban'),
('Albany','1|huvudstad'),
('albatross','1|havsfågel'),
('albatross','2|golf'),
('Alberta','1|Kanada'),
('albigenser','1|asket'),
('albigenser','1|asket'),
('albigensisk','1|albigenser'),
('albinism','1|pigment'),
('albinistisk','1|albinism'),
('albino','1|albinism'),
('album','1|pärm'),
('album','2|musikalbum'),
('albumin','1|protein'),
('albuminuri','1|äggviteämne'),
('Albuquerque','1|stad'),
('albuske','1|buske'),
('albyl','1|medicin'),
('alcantara','1|syntetmaterial'),
('aldehyd','1|acetaldehyd'),
('aldrig','1|alltid'),
('aldrig','2|nej'),
('aldrig','3|hur'),
('ale','1|virke'),
('alemann','1|german'),
('alert','1|uppmärksam'),
('Aleutergraven','1|djuphavsgrav'),
('Aleuterna','1|ögrupp'),
('Alexanderhugg','1|hugg'),
('Alexanderhugg','1|hugg'),
('Alexandria','1|stad'),
('alexandrin','1|versmått'),
('alexandrinsk','1|alexandrin'),
('alexandrinsk','2|Alexandria'),
('alexi','1|hjärnskada'),
('alf','1|väsen'),
('alf','1|väsen'),
('alfa','1|bokstav'),
('alfabet','1|bokstav'),
('alfabetisera','1|läskunnig'),
('alfabetisera','2|alfabetisk'),
('alfabetisera','3|skriftspråk'),
('alfabetiserande','1|alfabetisera'),
('alfabetiserande','2|alfabetisera'),
('alfabetiserande','3|alfabetisera'),
('alfabetiserbar','1|alfabetisera'),
('alfabetiserbar','2|alfabetisera'),
('alfabetiserbar','3|alfabetisera'),
('alfabetiserbarhet','1|alfabetiserbar'),
('alfabetiserbarhet','2|alfabetiserbar'),
('alfabetiserbarhet','3|alfabetiserbar'),
('alfabetisering','1|alfabetisera'),
('alfabetisering','2|alfabetisera'),
('alfabetisering','3|alfabetisera'),
('alfabetisk','1|alfabet'),
('alfahanne','1|hanne'),
('alfalfa','1|grodd'),
('alfamannosidos','1|ämnesomsättningsrubbning'),
('alfametyltyrosin','1|hormon'),
('alfanumerisk','1|siffra'),
('alfapartikel','1|partikel'),
('alfapet','1|sällskapsspel'),
('alfapet','1|sällskapsspel'),
('alfastrålning','1|strålning'),
('alfasönderfall','1|sönderfall'),
('alfatalassemi','1|blodsjukdom'),
('alfavirusinfektion','1|virusinfektion'),
('alfkors','1|amulett'),
('alfons','1|hallick'),
('alfresko','1|freskomålning'),
('alfågel','1|sjöfågel'),
('alfågelskytte','1|skjuta'),
('alförrädare','1|sjöfågel'),
('alg','1|växt'),
('algblomning','1|blomning'),
('algebra','1|matematik'),
('algebraiker','1|algebra'),
('algebraisk','1|algebra'),
('Alger','1|huvudstad'),
('algerier','1|Algeriet'),
('Algeriet','1|land'),
('algerisk','1|Algeriet'),
('algeriska','1|algerier'),
('algmatta','1|täcke'),
('Algol','1|stjärna'),
('algolog','1|algologi'),
('algologi','1|vetenskap'),
('algologisk','1|algologi'),
('Algolstjärnan','1|Algol'),
('Algolsystemet','1|system'),
('algonk','1|period'),
('algoritm','1|instruktion'),
('algren','1|gren'),
('algtvätt','1|borttvagning'),
('Alhambra','1|slott'),
('alias','1|annan'),
('alibi','1|bevisa'),
('alibi','2|ursäkt'),
('alibibevis','1|alibi'),
('alibistisk','1|alibi'),
('Alicante','1|stad'),
('alienation','1|främlingskap'),
('alienationsupplevelse','1|upplevelse'),
('alienera','1|alienation'),
('alienerande','1|alienera'),
('alienerbar','1|alienera'),
('alienerbarhet','1|alienerbar'),
('alienering','1|alienera'),
('alifatisk','1|kolförening'),
('alika','1|kaja'),
('alimentär','1|näring'),
('Alingsås','1|stad'),
('alisarin','1|färgämne'),
('alka','1|tordmule'),
('alkaisk','1|versmått'),
('alkali','1|alkalimetall'),
('alkaliblått','1|anilinfärg'),
('alkalilut','1|lut'),
('alkalimetall','1|metall'),
('alkalisk','1|basisk'),
('alkaloid','1|ämne'),
('alkalos','1|pH-balans'),
('alkan','1|paraffin'),
('alkanna','1|växt'),
('alkanol','1|alkohol'),
('alkaptonuri','1|ämnesomsättningsrubbning'),
('alkekung','1|alkfågel'),
('alkemi','1|guld'),
('alkemisk','1|alkemi'),
('alkemist','1|alkemi'),
('alkemistisk','1|alkemi'),
('alkfågel','1|havsfågel'),
('alkis','1|alkoholist'),
('alkohol','1|sprit'),
('alkoholabstinens','1|abstinens'),
('alkoholabstinensanfall','1|anfall'),
('alkoholberusning','1|berusning'),
('alkoholcirros','1|cirros'),
('alkoholcirros','1|cirros'),
('alkoholfri','1|alkohol'),
('alkoholfri','2|nykter'),
('alkoholförbud','1|förbud'),
('alkoholförgiftning','1|förgiftning'),
('alkoholförtäring','1|förtäring'),
('alkoholhalt','1|halt'),
('alkoholhaltig','1|alkoholhalt'),
('alkoholinnehav','1|innehav'),
('alkoholintoxikation','1|intoxikation'),
('alkoholiserad','1|alkoholmissbruk'),
('alkoholisk','1|alkohol'),
('alkoholism','1|missbruk'),
('alkoholist','1|alkoholism'),
('alkoholistanstalt','1|vårdanstalt'),
('alkoholistisk','1|alkoholism'),
('alkoholkardiomyopati','1|kardiomyopati'),
('alkoholkonsumtion','1|konsumtion'),
('alkoholmissbruk','1|missbruk'),
('alkoholmissbrukande','1|alkoholmissbrukare'),
('alkoholmissbrukare','1|missbruka'),
('alkoholneuropati','1|neuropati'),
('alkoholometer','1|mäta'),
('alkoholpolicy','1|policy'),
('alkoholpolitik','1|politik'),
('alkoholpolitisk','1|alkoholpolitik'),
('alkoholpsykos','1|psykos'),
('alkoholpåverkad','1|påverkad'),
('alkoholrelaterad','1|relatera'),
('alkoholskada','1|kroppsskada'),
('alkoholskatt','1|skatt'),
('alkoholstark','1|alkoholhalt'),
('alkoholstyrka','1|alkoholhalt'),
('alkoholsvag','1|alkoholhalt'),
('alkoholsvaghet','1|alkoholsvag'),
('alkoholtest','1|test'),
('alkoholvana','1|vana'),
('alkolås','1|billås'),
('alkotest','1|alkoholtest'),
('alkotte','1|kotte'),
('alkov','1|rum'),
('alkovsäng','1|säng'),
('alkyd','1|konstharts'),
('alkyl','1|kolförening'),
('alkyn','1|kolväte'),
('all','1|PRIM'),
('all','1|PRIM'),
('all','1|PRIM'),
('alla','1|tärningskast'),
('Allah','1|gud'),
('allaredan','1|redan'),
('allativ','1|kasus'),
('allbekant','1|bekant'),
('alldaglig','1|vanlig'),
('alldaglig','2|daglig'),
('alldaglighet','1|alldaglig'),
('alldeles','1|hel'),
('alldenstund','1|eftersom'),
('allé','1|väg'),
('allegat','1|kvitto'),
('allegori','1|liknelse'),
('allegorisera','1|allegori'),
('allegoriserande','1|allegorisera'),
('allegoriserbar','1|allegorisera'),
('allegoriserbarhet','1|allegoriserbar'),
('allegorisering','1|allegorisera'),
('allegorisk','1|allegori'),
('allegretto','1|musik'),
('allegretto','2|allegretto'),
('allegro','1|musik'),
('allegro','2|allegro'),
('allegrosats','1|sats'),
('allehanda','1|diverse'),
('allel','1|gen'),
('allemansfond','1|fond'),
('allemansrätt','1|rättighet'),
('allena','1|ensam'),
('allena','1|ensam'),
('allenarådande','1|dominera'),
('allenast','1|endast'),
('allenastyre','1|självstyre'),
('allergen','1|allergi'),
('allergen','2|allergen'),
('allergi','1|allergisk'),
('allergiframkallande','1|framkalla'),
('allergiker','1|allergi'),
('allergimedicin','1|medicin'),
('allergisk','1|överkänslig'),
('allergisk','2|ogilla'),
('allergitablett','1|tablett'),
('allergolog','1|allergologi'),
('allergologi','1|vetenskap'),
('allernådigste','1|nåd'),
('allesammans','1|all'),
('allesammans','1|all'),
('allestädes','1|överallt'),
('allestädesnärvarande','1|allestädes'),
('alleuropeisk','1|Europa'),
('allfader','1|gud'),
('allfarväg','1|väg'),
('allgod','1|god'),
('allgodhet','1|allgod'),
('allhelgonadag','1|helg'),
('allhelgonamässa','1|mässa'),
('allhärskare','1|härskare'),
('allians','1|förbund'),
('alliansfri','1|allians'),
('allianskollega','1|regeringskollega'),
('alliansparti','1|parti'),
('alliansregering','1|regering'),
('alliansring','1|fingerring'),
('alliera','1|allians'),
('allierad','1|alliera'),
('allierande','1|alliera'),
('allierbar','1|alliera'),
('allierbarhet','1|allierbar'),
('alliering','1|alliera'),
('alligator','1|krokodil'),
('allihop','1|all'),
('allihop','1|all'),
('allitteration','1|begynnelserim'),
('allitterera','1|allitteration'),
('allittererande','1|allitterera'),
('allittererbar','1|allitterera'),
('allittererbarhet','1|allittererbar'),
('allitterering','1|allitterera'),
('allkonstnär','1|konstnär'),
('allkonstverk','1|konstverk'),
('allmakt','1|makt'),
('allmaktsord','1|ord'),
('allmoge','1|bondebefolkning'),
('allmogeblå','1|blå'),
('allmogebroderi','1|broderi'),
('allmogedräkt','1|dräkt'),
('allmogekultur','1|kultur'),
('allmogemål','1|dialekt'),
('allmogesed','1|sed'),
('allmogesmycke','1|smycke'),
('allmogespråk','1|dialekt'),
('allmogevävnad','1|vävnad'),
('allmosa','1|gåva'),
('allmän','1|vanlig'),
('allmän','2|all'),
('allmän','3|hel'),
('allmän','4|offentlig'),
('allmän','5|obestämd'),
('allmänanda','1|solidaritet'),
('allmänbefinnande','1|må'),
('allmänbegrepp','1|begrepp'),
('allmänbegåvning','1|begåvning'),
('allmänbegåvning','2|begåvning'),
('allmänbilda','1|allmänbildning'),
('allmänbildad','1|veta'),
('allmänbildande','1|allmänbilda'),
('allmänbildning','1|allmänbildad'),
('allmänborgerlig','1|borgerlig'),
('allmänfarlig','1|farlig'),
('allmänfarlighet','1|allmänfarlig'),
('allmängiltig','1|allmän'),
('allmängiltighet','1|allmängiltig'),
('allmängods','1|bekant'),
('allmänhet','1|samhälle'),
('allmänhumanistisk','1|humanism'),
('allmänintresse','1|intresse'),
('allmänläkare','1|allmänpraktiserande'),
('allmänmodernistisk','1|modernism'),
('allmänmänsklig','1|mänsklig'),
('allmänmänsklighet','1|allmänmänsklig'),
('allmännelig','1|omfatta'),
('allmännelighet','1|allmännelig'),
('allmänning','1|mark'),
('allmännytta','1|hyreshus'),
('allmännyttig','1|nyttig'),
('allmännyttighet','1|allmännyttig'),
('allmänpolitisk','1|politisk'),
('allmänpraktiker','1|läkare'),
('allmänpraktiserande','1|allmänpraktiker'),
('allmänprevention','1|allmänpreventiv'),
('allmänpreventiv','1|straff'),
('allmäntillstånd','1|må'),
('allmäntjänstgöring','1|praktik'),
('allmäntjänstgöring','1|praktik'),
('allnationell','1|nationell'),
('allod','1|äga'),
('allodial','1|allod'),
('allodium','1|allod'),
('allofon','1|fonem'),
('allograf','1|grafem'),
('allokera','1|fördela'),
('allokerande','1|allokera'),
('allokerbar','1|allokera'),
('allokerbarhet','1|allokerbar'),
('allokering','1|allokera'),
('allokton','1|geologi'),
('allokution','1|anförande'),
('allomfattande','1|omfatta'),
('allomorf','1|morfem'),
('allomorf','2|allomorf'),
('allongeperuk','1|peruk'),
('allopat','1|allopatisk'),
('allopati','1|allopatisk'),
('allopatisk','1|behandlingsmetod'),
('allra','1|all'),
('allraheligaste','1|rum'),
('allriskförsäkring','1|försäkring'),
('allroundsåg','1|såg'),
('allrum','1|rum'),
('allrådande','1|allmän'),
('alls','1|inte'),
('allseende','1|se'),
('allshärjarting','1|folkting'),
('allsidig','1|sida'),
('allsidighet','1|allsidig'),
('allsköns','1|diverse'),
('allsmäktig','1|makt'),
('allsmäktighet','1|allsmäktig'),
('allströmsapparat','1|apparat'),
('allsvensk','1|allsvenskan'),
('allsvenskan','1|elitserie'),
('allsvåldig','1|allsmäktig'),
('allsvåldighet','1|allsvåldig'),
('allsång','1|sång'),
('allsångsledare','1|ledare'),
('allt','1|mycken'),
('allt','2|säker'),
('alltefter','1|bero'),
('alltefter','1|bero'),
('allteftersom','1|successiv'),
('allteftersom','1|successiv'),
('alltemellanåt','1|emellanåt'),
('alltemellanåt','1|emellanåt'),
('alltemellanåt','1|emellanåt'),
('alltet','1|all'),
('alltfler','1|mången'),
('alltfler','1|mången'),
('alltfort','1|fortfarande'),
('alltframgent','1|framgent'),
('alltför','1|mycken'),
('alltid','1|tid'),
('alltifrån','1|från'),
('alltigenom','1|total'),
('alltihop','1|all'),
('alltihop','1|all'),
('allting','1|all'),
('allting','2|riksdag'),
('alltintill','1|nu'),
('alltjämt','1|fortfarande'),
('alltmedan','1|hela_tiden'),
('alltmera','1|mycken'),
('alltmera','1|mycken'),
('alltmindre','1|lite'),
('alltmindre','1|lite'),
('alltnog','1|nåväl'),
('alltomfattande','1|omfatta'),
('alltsammans','1|all'),
('alltsammans','1|all'),
('alltsedan','1|sedan'),
('alltsomoftast','1|ofta'),
('alltså','1|följa'),
('alltså','1|följa'),
('alltså','2|ju'),
('alltså','2|ju'),
('alludera','1|anspela'),
('alluderande','1|alludera'),
('alluderbar','1|alludera'),
('alluderbarhet','1|alluderbar'),
('alludering','1|alludera'),
('allusion','1|alludera'),
('allusionsvis','1|allusion'),
('alluvial','1|avlagring'),
('alluvialbildning','1|bildning'),
('alluvialland','1|land'),
('alluvialperiod','1|period'),
('alluvium','1|jordart'),
('allvar','1|allvarlig'),
('allvarlig','1|skämta'),
('allvarlig','2|farlig'),
('allvarligen','1|allvarlig'),
('allvarlighet','1|allvarlig'),
('allvarlighet','2|allvarlig'),
('allvarsam','1|allvarlig'),
('allvarsamhet','1|allvarsam'),
('allvarsord','1|ord'),
('allvarstyngd','1|allvarlig'),
('allvarstyngdhet','1|allvarstyngd'),
('allvetande','1|veta'),
('allvetare','1|allvetande'),
('allvis','1|vis'),
('allvishet','1|allvis'),
('allväders','1|skydda'),
('allvädersskydd','1|skydd'),
('allvädersstövel','1|stövel'),
('allätande','1|allätare'),
('allätare','1|äta'),
('alm','1|träd'),
('almanacka','1|kalender'),
('almanacka','1|kalender'),
('almanacksblad','1|blad'),
('alme','1|virke'),
('Almedalen','1|politikervecka'),
('Almedalstal','1|tal'),
('Almedalstal','1|tal'),
('Almedalsveckan','1|Almedalen'),
('almfällning','1|fällning'),
('almgren','1|gren'),
('almsav','1|sav'),
('almsjuka','1|sjukdom'),
('almstriden','1|almfällning'),
('aln','1|mått'),
('alnmått','1|aln'),
('alnsbred','1|bred'),
('alnsdjup','1|djup'),
('alnshög','1|hög'),
('alnslång','1|lång'),
('aloe','1|lilja'),
('aloebaserad','1|basera'),
('alopeci','1|håravfall'),
('alopeci','1|håravfall'),
('alp','1|berg'),
('alpacka','1|lamadjur'),
('alpacka','2|nysilver'),
('alpackatyg','1|tyg'),
('alpackaull','1|ull'),
('alpari','1|börs'),
('alpbestigning','1|bestigning'),
('Alperna','1|bergskedja'),
('alpget','1|get'),
('alphorn','1|horn'),
('alpidyll','1|idyll'),
('alpin','1|Alperna'),
('alpin','2|utförsåkning'),
('alpinism','1|bergsklättring'),
('alpinist','1|alpinism'),
('alpinsk','1|Alperna'),
('alpjägare','1|soldat'),
('alpkedja','1|bergskedja'),
('alpland','1|land'),
('alpregion','1|region'),
('alpros','1|ros'),
('alpspets','1|alptopp'),
('alpstav','1|vandringsstav'),
('alpstig','1|stig'),
('alptopp','1|bergstopp'),
('alpvandring','1|vandring'),
('alpviol','1|cyklamen'),
('alpväg','1|väg'),
('alruna','1|växt'),
('als','1|nervsjukdom'),
('als','1|nervsjukdom'),
('alsikeklöver','1|klöver'),
('alspån','1|spån'),
('alster','1|skapa'),
('alstra','1|producera'),
('alstrande','1|alstra'),
('alstrare','1|alstra'),
('alstring','1|alstra'),
('alt','1|röst'),
('alt','2|sångare'),
('altaisk','1|språk'),
('altan','1|uteplats'),
('altanbräda','1|bräda'),
('altandörr','1|dörr'),
('altanfäste','1|fäste'),
('altarbild','1|bild'),
('altarbord','1|bord'),
('altarbrun','1|antependium'),
('altardisk','1|altarring'),
('altarduk','1|duk'),
('altare','1|kyrka'),
('altargång','1|kyrka'),
('altarkläde','1|kläde'),
('altarkors','1|kors'),
('altarkärl','1|kärl'),
('altarlykta','1|lykta'),
('altarmålning','1|målning'),
('altarprydnad','1|prydnad'),
('altarring','1|räcke'),
('altarrund','1|altare'),
('altarskrud','1|skrud'),
('altarskåp','1|tavla'),
('altartavla','1|tavla'),
('altartjänst','1|gudstjänst'),
('altaruppsats','1|altartavla'),
('altbasun','1|basun'),
('altea','1|stockros'),
('alteasirap','1|medicin'),
('alteration','1|bestörtning'),
('altererad','1|alteration'),
('alternativ','1|annan'),
('alternativ','2|alternativ'),
('alternativfråga','1|fråga'),
('alternativkurs','1|kurs'),
('alternativt','1|eller'),
('alternatvinkel','1|vinkel'),
('alternera','1|omväxla'),
('alternerande','1|alternera'),
('alternerbar','1|alternera'),
('alternerbarhet','1|alternerbar'),
('alternering','1|alternera'),
('altfiol','1|fiol'),
('altflöjt','1|flöjt'),
('althorn','1|horn'),
('altita','1|stjärtmes'),
('altitud','1|höjd'),
('altklarinett','1|klarinett'),
('altklav','1|klav'),
('altparti','1|altstämma'),
('altruism','1|altruist'),
('altruist','1|osjälvisk'),
('altruistisk','1|altruist'),
('altröst','1|alt'),
('altsträng','1|sträng'),
('altstämma','1|stämma'),
('altsångare','1|alt'),
('altsångerska','1|alt'),
('altviolin','1|altfiol'),
('aluminera','1|aluminium'),
('aluminerande','1|aluminera'),
('aluminerbar','1|aluminera'),
('aluminerbarhet','1|aluminerbar'),
('aluminering','1|aluminera'),
('aluminium','1|metall'),
('aluminium','2|grundämne'),
('aluminium','2|grundämne'),
('aluminiumfabrik','1|fabrik'),
('aluminiumfolie','1|folie'),
('aluminiumjon','1|jon'),
('aluminiumkärl','1|kärl'),
('aluminiumlinjal','1|linjal'),
('aluminiumnät','1|nät'),
('aluminiumpulver','1|pulver'),
('aluminiumsmältverk','1|smältverk'),
('alumn','1|lärjunge'),
('alun','1|garvmedel'),
('alunhaltig','1|alun'),
('alunit','1|bergart'),
('alunskiffer','1|lerskiffer'),
('alv','1|jordart'),
('alvar','1|slätt'),
('alvarsmark','1|mark'),
('alveol','1|tandhåla'),
('alveolar','1|alveol'),
('alveolar','2|konsonant'),
('alveolarben','1|ben'),
('alveolarresorption','1|resorption'),
('Alvesta','1|ort'),
('Alvik','1|Göteborg'),
('alvluckra','1|plöja'),
('alvluckrande','1|alvluckra'),
('alvplog','1|plog'),
('alzheimer','1|hjärnsjukdom'),
('alzheimer','1|hjärnsjukdom'),
('amalgam','1|tandfyllning'),
('amalgamera','1|legera'),
('amalgamera','2|smälta_samman'),
('amalgamerande','1|amalgamera'),
('amalgamerande','2|amalgamera'),
('amalgamerbar','1|amalgamera'),
('amalgamerbar','2|amalgamera'),
('amalgamerbarhet','1|amalgamerbar'),
('amalgamerbarhet','2|amalgamerbar'),
('amalgamering','1|amalgamera'),
('amalgamering','2|amalgamera'),
('amanuens','1|universitet'),
('amarant','1|vävarfink'),
('amarant','2|växt'),
('amaryllis','1|lilja'),
('amason','1|kvinna'),
('amason','1|kvinna'),
('amatör','1|yrkesmässig'),
('amatör','2|oskicklig'),
('amatörastronom','1|astronom'),
('amatörbestämmelse','1|bestämmelse'),
('amatörbombtillverkning','1|bombtillverkning'),
('amatörforskare','1|forskare'),
('amatöridrott','1|idrott'),
('amatörism','1|amatör'),
('amatörism','2|amatör'),
('amatöristisk','1|amatörism'),
('amatöristisk','2|amatörism'),
('amatörmålare','1|målare'),
('amatörmässig','1|amatör'),
('amatörmässighet','1|amatörmässig'),
('amatörprojekt','1|projekt'),
('amatörregel','1|amatörbestämmelse'),
('amatörsändare','1|radiosändare'),
('amatörteater','1|teater'),
('amatörteleskop','1|teleskop'),
('amatörvideo','1|video'),
('Amazonfloden','1|flod'),
('ambassad','1|representant'),
('ambassadpersonal','1|personal'),
('ambassadris','1|ambassadör'),
('ambassadråd','1|ambassad'),
('ambassadsekreterare','1|ambassad'),
('ambassadör','1|ambassad'),
('ambassadör','2|representant'),
('ambassadörsmässig','1|ambassadör'),
('ambassadörspost','1|ambassadör'),
('ambidexter','1|hand'),
('ambidexteritet','1|ambidextri'),
('ambidextri','1|hand'),
('ambiguitet','1|tvetydighet'),
('Ambio','1|miljötidskrift'),
('ambiofoni','1|stereofoni'),
('ambition','1|strävan'),
('ambitionsnivå','1|nivå'),
('ambitionssak','1|hederssak'),
('ambitiös','1|ambition'),
('ambitiös','2|utmaning'),
('ambivalens','1|ambivalent'),
('ambivalent','1|kluven'),
('amblyopi','1|synnedsättning'),
('ambra','1|parfym'),
('ambradoft','1|doft'),
('ambrosia','1|mat'),
('ambrosisk','1|ambrosia'),
('Ambrosius','1|kyrkofader'),
('ambulans','1|fordon'),
('ambulansflyg','1|flyg'),
('ambulansförare','1|förare'),
('ambulanshelikopter','1|helikopter'),
('ambulanskår','1|kår'),
('ambulanskår','2|kår'),
('ambulansman','1|ambulanspersonal'),
('ambulanspersonal','1|personal'),
('ambulanssjukskötare','1|sjukskötare'),
('ambulanssjuksköterska','1|sjuksköterska'),
('ambulanssjukvårdare','1|sjukvårdare'),
('ambulatorisk','1|ambulera'),
('ambulera','1|förflytta_sig'),
('ambulerande','1|ambulera'),
('ambulerbar','1|ambulera'),
('ambulerbarhet','1|ambulerbar'),
('ambulering','1|ambulera'),
('ameloblastom','1|tumör'),
('amen','1|bön'),
('amendemang','1|tillägg'),
('amenorre','1|menstruationsrubbning'),
('americium','1|grundämne'),
('americium','1|grundämne'),
('Amerika','1|världsdel'),
('Amerika','2|USA'),
('amerikabiljett','1|biljett'),
('amerikan','1|Amerika'),
('amerikan','1|Amerika'),
('amerikan','2|USA'),
('amerikan','2|USA'),
('amerikanare','1|bil'),
('amerikanisera','1|amerikansk'),
('amerikaniserande','1|amerikanisera'),
('amerikaniserbar','1|amerikanisera'),
('amerikaniserbarhet','1|amerikaniserbar'),
('amerikanisering','1|amerikanisera'),
('amerikanism','1|amerikanska'),
('amerikansk','1|Amerika'),
('amerikansk','2|USA'),
('amerikanska','1|engelska'),
('amerikanska','2|amerikan'),
('amerikanska','3|amerikan'),
('amerikansktillverkad','1|tillverka'),
('ametist','1|ädelsten'),
('ametistblå','1|blå'),
('ametistsmycke','1|smycke'),
('amfetamin','1|medicin'),
('amfetaminbeslag','1|beslag'),
('amfetaminmissbruk','1|missbruk'),
('amfibie','1|groddjur'),
('amfibieplan','1|sjöflygplan'),
('amfibisk','1|amfibie'),
('amfibolit','1|bergart'),
('amfiteater','1|scen'),
('amfiteatralisk','1|amfiteater'),
('amfora','1|kruka'),
('ami','1|halsduk'),
('amid','1|förening'),
('amin','1|förening'),
('aminosyra','1|syra'),
('amiral','1|officer'),
('amiralitet','1|flotta'),
('amiralsflagga','1|flagga'),
('amiralsperson','1|amiral'),
('amiralstitel','1|titel'),
('amma','1|modersmjölk'),
('amma','2|amma'),
('Amman','1|huvudstad'),
('ammande','1|amma'),
('ammoniak','1|ämne'),
('ammoniaklukt','1|lukt'),
('ammoniaklösning','1|ammoniak'),
('ammonit','1|blötdjur'),
('ammonit','2|folk'),
('ammonium','1|ammoniak'),
('ammoniumklorid','1|salmiak'),
('ammoniumnitrat','1|ammoniak'),
('ammoniumnitratlösning','1|lösning'),
('ammunition','1|vapen'),
('ammunitionsväska','1|förvara'),
('amnesi','1|minne'),
('amnesti','1|benåda'),
('amnestidekret','1|dekret'),
('amnestilag','1|lag'),
('Amnesty','1|förening'),
('amning','1|amma'),
('amningsbehå','1|behå'),
('amningsdepression','1|depression'),
('amningsfanatiker','1|fanatiker'),
('amningsfanatism','1|amningsfanatiker'),
('amningsfascism','1|amningsfanatiker'),
('amningsfascist','1|amningsfascism'),
('amningsförakt','1|förakt'),
('amningsmobbare','1|mobba'),
('amningssvårighet','1|svårighet'),
('amnionbandsyndrom','1|spädbarnssjukdom'),
('amoebiasis','1|amöbainfektion'),
('amok','1|raseri'),
('Amor','1|gud'),
('amoralisk','1|moral'),
('amoralism','1|amoralisk'),
('amoralitet','1|amoralisk'),
('amorbåge','1|överläpp'),
('amorf','1|formlös'),
('amorfism','1|amorf'),
('amorin','1|kärleksgud'),
('amortera','1|avbetala'),
('amorterande','1|amortera'),
('amorterbar','1|amortera'),
('amorterbarhet','1|amorterbar'),
('amortering','1|amortera'),
('amorteringsfond','1|fond'),
('amorteringsfri','1|amortering'),
('amorteringslån','1|lån'),
('amorteringsplan','1|plan'),
('amorös','1|kärlek'),
('ampel','1|krukväxt'),
('ampel','2|lovord'),
('amper','1|barsk'),
('ampere','1|strömstyrka'),
('amperemeter','1|mäta'),
('amperesekund','1|coulomb'),
('amperevarv','1|ampere'),
('amperhet','1|amper'),
('amplifiera','1|utvidga'),
('amplifierande','1|amplifiera'),
('amplifierbar','1|amplifiera'),
('amplifierbarhet','1|amplifierbar'),
('amplifiering','1|amplifiera'),
('amplitud','1|avstånd'),
('amplitud','2|variationsbredd'),
('amplitudmodulera','1|amplitudmodulering'),
('amplitudmodulerande','1|amplitudmodulera'),
('amplitudmodulerbar','1|amplitudmodulera'),
('amplitudmodulerbarhet','1|amplitudmodulerbar'),
('amplitudmodulering','1|radioteknik'),
('ampull','1|behållare'),
('amputation','1|amputera'),
('amputera','1|avlägsna'),
('amputerande','1|amputera'),
('amputerbar','1|amputera'),
('amputerbarhet','1|amputerbar'),
('amputering','1|amputera'),
('AMS','1|ämbetsverk'),
('AMS','1|ämbetsverk'),
('amsaga','1|historia'),
('Amsterdam','1|stad'),
('amt','1|län'),
('amtman','1|ämbetsman'),
('amulett','1|skydd'),
('amylas','1|enzym'),
('amyloidneuropati','1|nervsjukdom'),
('amyloidos','1|vävnadssjukdom'),
('amyloidplack','1|amyloidos'),
('amyotrofi','1|förtvina'),
('A-människa','1|prestationsfixerad'),
('amöba','1|djur'),
('amöbadysenteri','1|dysenteri'),
('amöbainfektion','1|infektion'),
('an','1|mot'),
('ana','1|tro'),
('ana','1|tro'),
('anabaptism','1|vederdöpare'),
('anabaptist','1|anabaptism'),
('anabaptistisk','1|anabaptism'),
('anabatisk','1|vind'),
('anabol','1|hormon'),
('anabol','2|anabol'),
('anacka','1|fan_anamma'),
('anadrom','1|reproducera'),
('anaerob','1|syre'),
('anafor','1|stilfigur'),
('anaforisk','1|syfta'),
('anafylaxi','1|chockreaktion'),
('anagram','1|ord'),
('anakolut','1|syntax'),
('anakolutisk','1|anakolut'),
('anakonda','1|boaorm'),
('anakoret','1|eremit'),
('anakreontisk','1|levnadsglad'),
('anakronism','1|otidsenlig'),
('anakronistisk','1|anakronism'),
('anal','1|ändtarm'),
('analatresi','1|missbildning'),
('analbuminemi','1|ämnesomsättningsrubbning'),
('analcancer','1|cancer'),
('analeptik','1|konvalescens'),
('analfabet','1|obildad'),
('analfabetisk','1|analfabet'),
('analfabetism','1|analfabet'),
('analfena','1|fena'),
('analfissur','1|fissur'),
('analgetika','1|medicin'),
('analinkontinens','1|inkontinens'),
('analkörtel','1|körtel'),
('analkörtelcancer','1|cancer'),
('analkörteltumör','1|tumör'),
('analog','1|analogi'),
('analog','2|digital'),
('analog','3|TV-sändare'),
('analogi','1|likna'),
('analogibevis','1|analogislut'),
('analogibildning','1|bildning'),
('analogisk','1|analogi'),
('analogislut','1|slutsats'),
('analsex','1|sex'),
('analsfinkter','1|sfinkter'),
('analsjukdom','1|sjukdom'),
('analtumör','1|tumör'),
('analulcer','1|sår'),
('analys','1|analysera'),
('analysera','1|undersöka'),
('analyserande','1|analysera'),
('analyserbar','1|analysera'),
('analyserbarhet','1|analyserbar'),
('analysering','1|analysera'),
('analysmetodik','1|metodik'),
('analytiker','1|analysera'),
('analytisk','1|analysera'),
('analöppning','1|öppning'),
('anamma','1|ta_emot'),
('anamma','2|svordom'),
('anammande','1|anamma'),
('anamnes','1|förhistoria'),
('ananas','1|frukt'),
('ananassallad','1|sallad'),
('anande','1|ana'),
('anapest','1|versfot'),
('anapestisk','1|anapest'),
('anaplasi','1|tillbakabildning'),
('anaplasmainfektion','1|fästingfeber'),
('anaplasmos','1|fästingfeber'),
('anarki','1|laglöshet'),
('anarkisk','1|anarki'),
('anarkism','1|anarki'),
('anarkist','1|anarki'),
('anarkistisk','1|anarki'),
('anarkokapitalistisk','1|kapitalism'),
('anarkokommunistisk','1|kommunism'),
('anarkoprimitivistisk','1|primitivism'),
('anarkosyndikalism','1|syndikalism'),
('anarkosyndikalist','1|syndikalist'),
('anarkosyndikalistisk','1|anarkosyndikalism'),
('anastas','1|återuppståndelse'),
('Anastasia','1|tsardotter'),
('anastatisk','1|tryck'),
('anastigmatisk','1|astigmatism'),
('anastomos','1|tvärförbindelse'),
('anastomosläckage','1|läckage'),
('anatema','1|fördöma'),
('Anatolien','1|Mindre_Asien'),
('anatolisk','1|Anatolien'),
('anatom','1|anatomi'),
('anatomi','1|vetenskap'),
('anatomi','2|kropp'),
('anatomisal','1|sal'),
('anatomisk','1|anatomi'),
('anbefalla','1|rekommendera'),
('anbefalla','2|befalla'),
('anbefallande','1|anbefalla'),
('anbefallande','2|anbefalla'),
('anbefallning','1|anbefalla'),
('anbefallning','2|anbefalla'),
('anbelanga','1|beträffa'),
('anbelangande','1|anbelanga'),
('anblick','1|se'),
('anblåspipa','1|säckpipa'),
('anbringa','1|placera'),
('anbringande','1|anbringa'),
('anbringning','1|anbringa'),
('anbrott','1|bryta'),
('anbud','1|erbjuda'),
('anbudsgivare','1|anbud'),
('ancestor','1|förfader'),
('Anchorage','1|stad'),
('anciennitet','1|tjänsteår'),
('Ancylussjön','1|Östersjön'),
('and','1|sjöfågel'),
('and','2|skördeand'),
('anda','1|stämning'),
('anda','2|innebörd'),
('andakt','1|bön'),
('andakt','2|andaktsfull'),
('andaktsbok','1|bok'),
('andaktsfull','1|uppmärksam'),
('andaktsfullhet','1|andaktsfull'),
('andaktslitteratur','1|litteratur'),
('andaktssal','1|sal'),
('andaktsstund','1|andakt'),
('andaktsutövning','1|utövning'),
('andaktsövning','1|andakt'),
('Andalusien','1|Spanien'),
('andalusisk','1|Andalusien'),
('andan','1|andas'),
('andante','1|musik'),
('andante','2|andante'),
('andas','1|luft'),
('andas','2|intryck'),
('ande','1|själ'),
('ande','2|väsen'),
('andebesvärjare','1|andebesvärjelse'),
('andebesvärjelse','1|utdriva'),
('andedrag','1|andetag'),
('andedräkt','1|luft'),
('andefattig','1|intetsägande'),
('andefattigdom','1|andefattig'),
('andefattighet','1|andefattig'),
('andekraft','1|ande'),
('andel','1|del'),
('andel','2|delaktig'),
('andelsförening','1|förening'),
('andelös','1|ande'),
('andelöshet','1|andelös'),
('andemeddelande','1|meddelande'),
('andemening','1|mening'),
('anderike','1|rike'),
('Anderna','1|bergskedja'),
('anderöst','1|röst'),
('andeskådande','1|andeskådare'),
('andeskådare','1|kontakt'),
('andeskåderi','1|andeskådare'),
('andeskådning','1|andeskådare'),
('andestämma','1|stämma'),
('andesyn','1|syn'),
('andetag','1|andas'),
('andeuppenbarelse','1|uppenbarelse'),
('andeutdrivare','1|utdriva'),
('andevärld','1|ande'),
('andeväsen','1|ande'),
('andeögon','1|panna'),
('andfigur','1|figur'),
('andfådd','1|andas'),
('andfåddhet','1|andfådd'),
('andfågel','1|and'),
('andhål','1|hål'),
('andhämtning','1|andas'),
('andhämtningspaus','1|paus'),
('andjakt','1|jakt'),
('andlig','1|religion'),
('andligen','1|andlig'),
('andlighet','1|andlig'),
('andlös','1|uppmärksam'),
('andlöshet','1|andlös'),
('andmat','1|vattenväxt'),
('andning','1|andas'),
('andningsacidos','1|acidos'),
('andningsalkalos','1|alkalos'),
('andningsapparat','1|andningsorgan'),
('andningsapparat','2|apparat'),
('andningsbesvär','1|besvär'),
('andningsenzym','1|enzym'),
('andningsförlamning','1|förlamning'),
('andningshjälp','1|hjälp'),
('andningshål','1|hål'),
('andningshål','2|tillflyktsort'),
('andningsinsufficiens','1|insufficiens'),
('andningsljud','1|ljud'),
('andningsorgan','1|organ'),
('andningsparalys','1|paralys'),
('andningspaus','1|paus'),
('andningsreaktion','1|reaktion'),
('andningsrör','1|rör'),
('andningsrörelse','1|andning'),
('andningsskydd','1|skydd'),
('andningsstillestånd','1|stillestånd'),
('andningsstörning','1|störning'),
('andningssvikt','1|svikta'),
('andningssvårighet','1|svårighet'),
('andningsuppehåll','1|uppehåll'),
('andningsväg','1|väg'),
('andningsvägar','1|luftstrupe'),
('andnöd','1|andas'),
('Andorra','1|land'),
('andorran','1|Andorra'),
('andorransk','1|Andorra'),
('andorranska','1|andorran'),
('andouillette','1|inälvskorv'),
('andra','1|framföra'),
('andra','2|två'),
('andrabas','1|bas'),
('andrabas','1|bas'),
('andrabas','2|sångare'),
('andrabas','2|sångare'),
('andrabil','1|bil'),
('andraderivata','1|derivata'),
('andrag','1|registerknapp'),
('andragande','1|andra'),
('andragradsekvation','1|ekvation'),
('andrahandsbutik','1|butik'),
('andrahandscitat','1|citat'),
('andrahandsfaktor','1|faktor'),
('andrahandsföremål','1|föremål'),
('andrahandsinformation','1|information'),
('andrahandskälla','1|källa'),
('andrahandsuppgift','1|uppgift'),
('andrahandsval','1|val'),
('andrahandsvärde','1|värde'),
('andrake','1|and'),
('andrake','2|anka'),
('andraklassbiljett','1|tågbiljett'),
('andraklasspassagerare','1|passagerare'),
('andraopponent','1|opponent'),
('andraplacering','1|placering'),
('andraplans','1|oviktig'),
('andraplats','1|plats'),
('andraslagsförmåga','1|vedergällningsförmåga'),
('andratenor','1|tenor'),
('andratenor','1|tenor'),
('andratenor','2|sångare'),
('andratenor','2|sångare'),
('andratidning','1|tidning'),
('andreaskors','1|kors'),
('andrechef','1|chef'),
('andreopponent','1|opponent'),
('androblastom','1|tumör'),
('androfani','1|virilism'),
('androfobi','1|fientlighet'),
('androgener','1|könshormon'),
('androgenokänslighetssyndrom','1|hormonrubbning'),
('androgyn','1|tvåkönad'),
('androgyn','2|androgyn'),
('androgynhet','1|androgyn'),
('android','1|människoliknande'),
('android','2|mobiltelefon'),
('android','2|mobiltelefon'),
('androidlur','1|android'),
('androidlur','1|android'),
('androidmobil','1|android'),
('androidmobil','1|android'),
('Andromeda','1|stjärnbild'),
('andrum','1|vila'),
('andryg','1|högfärdig'),
('andryghet','1|andryg'),
('andsträck','1|fågelsträck'),
('andtruten','1|andfådd'),
('andtrutenhet','1|andtruten'),
('andtäppa','1|andnöd'),
('andtäppt','1|andtäppa'),
('andur','1|skida'),
('andäktig','1|högtidlig'),
('andäktighet','1|andäktig'),
('anekdot','1|historia'),
('anekdotartad','1|anekdot'),
('anekdotberättare','1|berättare'),
('anekdotflora','1|flora'),
('anekdotisk','1|anekdot'),
('anekdotsamling','1|anekdot'),
('anemi','1|blodbrist'),
('anemisk','1|anemi'),
('anemometer','1|mäta'),
('anemon','1|sippa'),
('anencefali','1|missbildning'),
('aneroidbarometer','1|barometer'),
('anestesi','1|bedöva'),
('anestesiolog','1|narkosläkare'),
('anestesiologi','1|vetenskap'),
('anestesirum','1|rum'),
('anestetika','1|bedövningsmedel'),
('anestetisk','1|bedövning'),
('anetoderma','1|hudsjukdom'),
('aneuploidi','1|kromosomavvikelse'),
('aneurysm','1|blodkärlsbråck'),
('anfader','1|förfader'),
('anfall','1|anfalla'),
('anfall','2|sjukdom'),
('anfalla','1|mot'),
('anfallande','1|anfalla'),
('anfallare','1|anfallsspelare'),
('anfallsbas','1|bas'),
('anfallsfront','1|front'),
('anfallskrig','1|krig'),
('anfallslinje','1|linje'),
('anfallsmässig','1|anfall'),
('anfallsområde','1|volleyboll'),
('anfallsrörelse','1|anfall'),
('anfallssignal','1|signal'),
('anfallsspel','1|spel'),
('anfallsspelare','1|fotbollsspelare'),
('anfallsvapen','1|vapen'),
('anfallsvinkel','1|flygplansvinge'),
('anfallsvåg','1|våg'),
('anfang','1|initial'),
('anfart','1|förbindelsegång'),
('anflog','1|mineralöverdrag'),
('anflygning','1|flyg'),
('anfordran','1|uppmaning'),
('anfräta','1|fräta'),
('anfrätande','1|anfräta'),
('anfrätning','1|anfräta'),
('anfrätt','1|anfräta'),
('anfäkta','1|plåga'),
('anfäkta','2|fan_anamma'),
('anfäktad','1|anfäkta'),
('anfäktande','1|anfäkta'),
('anfäktelse','1|anfäktad'),
('anfäktning','1|anfäkta'),
('anföra','1|säga'),
('anföra','2|leda'),
('anförande','1|anföra'),
('anförande','2|anföra'),
('anförare','1|anföra'),
('anförarförmåga','1|förmåga'),
('anförarskap','1|anförare'),
('anförarskicklighet','1|skicklighet'),
('anföring','1|anföra'),
('anföringssats','1|sats'),
('anföringstecken','1|skrivtecken'),
('anföringsverb','1|verb'),
('anförtro','1|lita'),
('anförtro','2|berätta'),
('anförtroende','1|anförtro'),
('anförtroende','2|anförtro'),
('anförvant','1|släkting'),
('anförvantskap','1|anförvant'),
('ange','1|visa'),
('ange','2|förråda'),
('ange','3|meddela'),
('angel','1|fiskkrok'),
('angelologi','1|lära'),
('angelägen','1|vilja'),
('angelägen','2|viktig'),
('angelägenhet','1|angelägen'),
('angelägenhet','2|angå'),
('angenäm','1|bra'),
('angenämhet','1|angenäm'),
('Angered','1|Göteborg'),
('angina','1|halsfluss'),
('angiodysplasi','1|blödning'),
('angiofibrom','1|tumör'),
('angiografi','1|röntgen'),
('angiokeratom','1|hudförändring'),
('angioleiomyom','1|tumör'),
('angiolipom','1|tumör'),
('angiologi','1|vetenskap'),
('angiom','1|tumör'),
('angiomatos','1|angiom'),
('angiomyolipom','1|tumör'),
('angiomyom','1|tumör'),
('angiosperm','1|gömfröig'),
('angioödem','1|svullnad'),
('angit','1|inflammation'),
('angivande','1|ange'),
('angivande','2|ange'),
('angivare','1|ange'),
('angivelse','1|ange'),
('angivelse','2|ange'),
('angivelsebrott','1|brott'),
('angiveri','1|ange'),
('angiverilagen','1|lag'),
('angla','1|fiska'),
('anglande','1|angla'),
('anglicism','1|engelska'),
('anglicistisk','1|anglicism'),
('anglifiera','1|anglisera'),
('anglifierande','1|anglifiera'),
('anglifierbar','1|anglifiera'),
('anglifierbarhet','1|anglifierbar'),
('anglifiering','1|anglifiera'),
('anglikansk','1|statskyrka'),
('anglisera','1|engelsk'),
('angliserande','1|anglisera'),
('angliserbar','1|anglisera'),
('angliserbarhet','1|angliserbar'),
('anglisering','1|anglisera'),
('anglist','1|språkvetare'),
('angloamerikansk','1|amerikansk'),
('anglosaxare','1|folk'),
('anglosaxare','1|folk'),
('anglosaxare','1|folk'),
('anglosaxare','1|folk'),
('anglosaxisk','1|engelsk'),
('anglosaxisk','1|engelsk'),
('anglosaxisk','1|engelsk'),
('anglosaxisk','1|engelsk'),
('angläs','1|dans'),
('Angola','1|land'),
('angolan','1|Angola'),
('angolansk','1|Angola'),
('angolanska','1|angolan'),
('angoragarn','1|garn'),
('angoraget','1|get'),
('angorajumper','1|jumper'),
('angorakatt','1|katt'),
('angoraull','1|ull'),
('angostura','1|likör'),
('angrepp','1|angripa'),
('angreppsmål','1|mål'),
('angreppspunkt','1|punkt'),
('angreppssätt','1|sätt'),
('angripa','1|anfalla'),
('angripa','2|skada'),
('angripa','3|behandla'),
('angripande','1|angripa'),
('angripande','2|angripa'),
('angripare','1|angripa'),
('angripbar','1|angripa'),
('angränsa','1|gräns'),
('angränsande','1|nära'),
('angränsande','2|angränsa'),
('angå','1|vid'),
('angående','1|angå'),
('angöra','1|förtöja'),
('angörande','1|angöra'),
('anhalt','1|stanna'),
('anhang','1|grupp'),
('anhopa','1|samla'),
('anhopande','1|anhopa'),
('anhopning','1|anhopa'),
('anhåll','1|geringslåda'),
('anhålla','1|be'),
('anhålla','2|fängsla'),
('anhållan','1|anhålla'),
('anhållande','1|anhålla'),
('anhållande','2|anhålla'),
('anhållningsbeslut','1|beslut'),
('anhängare','1|stödja'),
('anhängarskara','1|anhängare'),
('anhängig','1|pröva'),
('anhörig','1|släkting'),
('anhörigdag','1|dag'),
('anhörighet','1|anhörig'),
('anhöriginvandring','1|invandring'),
('anhörigvård','1|vård'),
('anhörigvårdare','1|anhörigvård'),
('Aniara','1|rymdepos'),
('anilin','1|anilinfärg'),
('anilinfärg','1|färg'),
('anilinfärgad','1|färg'),
('anilinolja','1|olja'),
('anilinröd','1|röd'),
('animal','1|djur'),
('animalier','1|föda'),
('animalisk','1|djur'),
('animation','1|animerad'),
('animatör','1|filmtecknare'),
('animera','1|livlig'),
('animerad','1|bild'),
('animerande','1|animera'),
('animerbar','1|animera'),
('animerbarhet','1|animerbar'),
('animering','1|animera'),
('animism','1|besjäla'),
('animistisk','1|animism'),
('animositet','1|hätskhet'),
('aning','1|ana'),
('aningsfull','1|aning'),
('aningslös','1|naiv'),
('aningslöshet','1|aningslös'),
('aniridi','1|ögonsjukdom'),
('anis','1|krydda'),
('anisakiasis','1|parasitinfektion'),
('anisbrännvin','1|brännvin'),
('anisbröd','1|bröd'),
('aniseikoni','1|oliksynthet'),
('anisett','1|likör'),
('anisettlikör','1|likör'),
('anislikör','1|likör'),
('anisokori','1|pupill'),
('anisolja','1|olja'),
('anisometropi','1|dubbelseende'),
('anjon','1|jon'),
('anka','1|fågel'),
('anka','2|tidningsanka'),
('Ankara','1|huvudstad'),
('ankararm','1|arm'),
('ankarboj','1|boj'),
('ankarbult','1|trumbroms'),
('ankare','1|fästa'),
('ankare','1|fästa'),
('ankare','2|elmotor'),
('ankarfly','1|ankare'),
('ankarfäste','1|fäste'),
('ankargrund','1|grund'),
('ankarjärn','1|förankra'),
('ankarkabel','1|kabel'),
('ankarklys','1|klys'),
('ankarkropp','1|brofäste'),
('ankarkätting','1|kätting'),
('ankarlindning','1|ankare'),
('ankarplats','1|plats'),
('ankarplats','1|plats'),
('ankarslut','1|ända'),
('ankarspel','1|vinsch'),
('ankarstock','1|ankare'),
('ankartross','1|tross'),
('ankartåg','1|tåg'),
('ankarur','1|ur'),
('ankbonde','1|anka'),
('ankbröst','1|maträtt'),
('ankbröst','2|bröst'),
('ankdamm','1|inskränkthet'),
('ankdamm','2|damm'),
('ankel','1|fot'),
('ankelled','1|led'),
('ankellång','1|lång'),
('ankelsocka','1|socka'),
('ankism','1|Kalle_Anka'),
('ankistisk','1|ankism'),
('anklaga','1|missnöjd'),
('anklagande','1|anklaga'),
('anklagare','1|anklaga'),
('anklagelse','1|anklaga'),
('anklagelseakt','1|dokumentsamling'),
('anklagelsepunkt','1|anklagelse'),
('anklagelseskrift','1|skrift'),
('anklang','1|intresse'),
('ankläpp','1|överläpp'),
('anknyta','1|förbinda'),
('anknytande','1|anknyta'),
('anknytning','1|anknyta'),
('anknytning','2|telefonnummer'),
('ankomma','1|komma'),
('ankomma','2|ansvara'),
('ankommande','1|ankomma'),
('ankommen','1|skämd'),
('ankommenhet','1|ankommen'),
('ankomst','1|ankomma'),
('ankomstdag','1|dag'),
('ankomsthall','1|flygplats'),
('ankomstkommun','1|asylmottagning'),
('ankomstort','1|ort'),
('ankomststation','1|station'),
('ankomsttid','1|tid'),
('ankra','1|ankare'),
('ankrande','1|ankra'),
('ankring','1|ankra'),
('ankunge','1|anka'),
('ankylos','1|led'),
('ankylostomiasis','1|hakmaskinfektion'),
('ankägg','1|ägg'),
('anlag','1|begåvning'),
('anlag','2|arvsanlag'),
('anlagsbärare','1|bärare'),
('anlagstest','1|test'),
('anlagstestning','1|anlagstest'),
('anledning','1|för'),
('anlete','1|ansikte'),
('anletsdrag','1|drag'),
('anligga','1|kontakt'),
('anliggande','1|anligga'),
('anliggning','1|anligga'),
('anliggningspunkt','1|punkt'),
('anliggningsyta','1|yta'),
('anlita','1|använda'),
('anlitande','1|anlita'),
('anlopp','1|anfall'),
('anloppshamn','1|anlöpa'),
('anlupen','1|rostig'),
('anlupenhet','1|anlupen'),
('anlägga','1|bygga'),
('anlägga','2|starta'),
('anläggande','1|anlägga'),
('anläggande','2|anlägga'),
('anläggare','1|anlägga'),
('anläggning','1|anlägga'),
('anläggning','2|anlägga'),
('anläggningsarbetare','1|anlägga'),
('anläggningskostnad','1|kostnad'),
('anläggningsplats','1|hamn'),
('anläggningstillgång','1|tillgångar'),
('anläggningsyta','1|anliggningsyta'),
('anländ','1|anlända'),
('anlända','1|komma'),
('anländande','1|anlända'),
('anlöpa','1|ankomma'),
('anlöpa','2|stål'),
('anlöpande','1|anlöpa'),
('anlöpande','2|anlöpa'),
('anlöpning','1|anlöpa'),
('anlöpning','2|anlöpa'),
('anlöpningshamn','1|hamn'),
('anmana','1|uppmana'),
('anmanande','1|anmana'),
('anmaning','1|anmana'),
('anmarsch','1|marsch'),
('anmarschering','1|marschera_an'),
('anmoda','1|uppmana'),
('anmodan','1|anmoda'),
('anmodande','1|anmoda'),
('anmoder','1|mor'),
('anmäla','1|meddela'),
('anmäla','2|recensera'),
('anmälan','1|anmäla'),
('anmälan','2|anmäla'),
('anmälande','1|anmäla'),
('anmälande','2|anmäla'),
('anmälare','1|anmäla'),
('anmälning','1|anmäla'),
('anmälningsbenägenhet','1|benägenhet'),
('anmälningsplikt','1|plikt'),
('anmälningspliktig','1|anmälningsplikt'),
('anmälningsskyldig','1|skyldig'),
('anmälningstid','1|tidpunkt'),
('anmärka','1|påpeka'),
('anmärka','2|yttra'),
('anmärkande','1|anmärka'),
('anmärkande','2|anmärka'),
('anmärkare','1|anmärka'),
('anmärkare','2|anmärka'),
('anmärkning','1|anmärka'),
('anmärkning','2|anmärka'),
('anmärkningsbok','1|lista'),
('anmärkningsvärd','1|intressant'),
('anmärkningsvärdhet','1|anmärkningsvärd'),
('Ann','1|Anna'),
('ann','1|annan'),
('annaler','1|historia'),
('annalist','1|annaler'),
('annalkande','1|närma_sig'),
('annalkande','2|närma_sig'),
('annalskrivning','1|annaler'),
('annan','1|PRIM'),
('annandag','1|helgdag'),
('annanstans','1|plats'),
('Annapolis','1|huvudstad'),
('annars','1|annan'),
('annatto','1|livsmedelsfärg'),
('Anne','1|Anna'),
('annektera','1|besätta'),
('annekterande','1|annektera'),
('annekterbar','1|annektera'),
('annekterbarhet','1|annekterbar'),
('annektering','1|annektera'),
('Anneli','1|Anna'),
('Anneliese','1|Lisa'),
('Anne-Sophie','1|Sofia'),
('annex','1|sidobyggnad'),
('annex','2|tillägg'),
('annexförsamling','1|dotterförsamling'),
('annexion','1|annektera'),
('annexion','1|annektera'),
('annexionspolitik','1|politik'),
('annexkyrka','1|kyrka'),
('annihilation','1|annihilera'),
('annihilera','1|förinta'),
('annihilerande','1|annihilera'),
('annihilerbar','1|annihilera'),
('annihilerbarhet','1|annihilerbar'),
('annihilering','1|annihilera'),
('anno','1|år'),
('annons','1|meddela'),
('annonsblad','1|reklam'),
('annonsbojkott','1|bojkott'),
('annonsbyrå','1|reklam'),
('annonsera','1|annons'),
('annonsera','2|tala_om'),
('annonserande','1|annonsera'),
('annonserande','2|annonsera'),
('annonserbar','1|annonsera'),
('annonserbar','2|annonsera'),
('annonserbarhet','1|annonserbar'),
('annonserbarhet','2|annonserbar'),
('annonsering','1|annonsera'),
('annonsering','2|annonsera'),
('annonsinkomst','1|inkomst'),
('annonskampanj','1|kampanj'),
('annonspelare','1|pelare'),
('annonsplats','1|plats'),
('annonssvar','1|svar'),
('annonstavla','1|tavla'),
('annonstidning','1|tidning'),
('annonsör','1|annonsera'),
('annorledes','1|annorlunda'),
('annorlunda','1|sätt'),
('annorlunda','2|annorlunda'),
('annorstädes','1|annanstans'),
('annotation','1|annotera'),
('annotationsbok','1|anteckningsblock'),
('annotera','1|anteckna'),
('annoterande','1|annotera'),
('annoterbar','1|annotera'),
('annoterbarhet','1|annoterbar'),
('annotering','1|annotera'),
('annuell','1|växt'),
('annuitet','1|avbetalning'),
('annuitetslån','1|lån'),
('annuitetslån','1|lån'),
('annullera','1|upphäva'),
('annullerande','1|annullera'),
('annullerbar','1|annullera'),
('annullerbarhet','1|annullerbar'),
('annullering','1|annullera'),
('anod','1|elektrod'),
('anodisera','1|elektrolys'),
('anodiserande','1|anodisera'),
('anodiserbar','1|anodisera'),
('anodiserbarhet','1|anodiserbar'),
('anodisering','1|anodisera'),
('anodonti','1|tand'),
('anoftalmi','1|öga'),
('anomal','1|anomali'),
('anomal','1|anomali'),
('anomali','1|orimlighet'),
('anomalistisk','1|anomali'),
('anomi','1|normlöshet'),
('anonym','1|namn'),
('anonym','2|obemärkt'),
('anonymhet','1|anonym'),
('anonymhet','2|anonym'),
('anonymisera','1|anonym'),
('anonymiserande','1|anonymisera'),
('anonymiserbar','1|anonymisera'),
('anonymiserbarhet','1|anonymiserbar'),
('anonymisering','1|anonymisera'),
('anonymiseringsverktyg','1|verktyg'),
('anonymitet','1|anonym'),
('anonymitet','2|anonym'),
('anor','1|släkthistoria'),
('anor','2|tradition'),
('anorak','1|jacka'),
('anordna','1|ordna'),
('anordnande','1|anordna'),
('anordnare','1|anordna'),
('anordning','1|anordna'),
('anordning','2|sak'),
('anorektiker','1|anorexi'),
('anorektisk','1|anorexi'),
('anorektiskhet','1|anorektisk'),
('anorexi','1|ätstörning'),
('anorexihets','1|hets'),
('anormal','1|onormal'),
('anosmi','1|luktsinne'),
('anoxemi','1|syrebrist'),
('anoxi','1|syrebrist'),
('anpart','1|andel'),
('anpassa','1|passa'),
('anpassande','1|anpassa'),
('anpassbar','1|anpassa'),
('anpassbarhet','1|anpassbar'),
('anpasslig','1|anpassa'),
('anpasslighet','1|anpasslig'),
('anpassling','1|medlöpare'),
('anpassning','1|anpassa'),
('anpassningsbar','1|anpassbar'),
('anpassningsförmåga','1|förmåga'),
('anpassningsgrupp','1|problem'),
('anpassningsklinik','1|skola'),
('anrik','1|anor'),
('anrika','1|öka'),
('anrikande','1|anrika'),
('anrikhet','1|anrik'),
('anrikning','1|anrika'),
('anrikningsanläggning','1|anläggning'),
('anrop','1|anropa'),
('anropa','1|kalla'),
('anropande','1|anropa'),
('anropning','1|anropa'),
('anropsknapp','1|knapp'),
('anropsnummer','1|nummer'),
('anropssignal','1|signal'),
('anryckning','1|framryckning'),
('anrätta','1|tillaga'),
('anrättande','1|anrätta'),
('anrättning','1|maträtt'),
('ans','1|ansa'),
('ansa','1|vårda'),
('ansamla','1|samla'),
('ansamlande','1|ansamla'),
('ansamling','1|ansamla'),
('ansande','1|ansa'),
('ansats','1|början'),
('ansatsbana','1|bana'),
('ansatsrör','1|talorgan'),
('anse','1|tänka'),
('ansedd','1|anseende'),
('anseddhet','1|ansedd'),
('ansedel','1|anor'),
('anseende','1|tycka'),
('anseende','2|anse'),
('ansenlig','1|avsevärd'),
('ansenlighet','1|ansenlig'),
('Ansgar','1|missionär'),
('ansikte','1|huvud'),
('ansiktsasymmetri','1|asymmetri'),
('ansiktsbehandling','1|behandling'),
('ansiktsbehåring','1|behåring'),
('ansiktsbjudning','1|fosterläge'),
('ansiktsblind','1|oförmögen'),
('ansiktsblindhet','1|oförmåga'),
('ansiktscancer','1|cancer'),
('ansiktsdermatos','1|dermatos'),
('ansiktsdrag','1|anletsdrag'),
('ansiktsform','1|form'),
('ansiktsfärg','1|färg'),
('ansiktsförlamning','1|förlamning'),
('ansiktshy','1|hy'),
('ansiktsigenkänning','1|igenkänning'),
('ansiktskräm','1|kräm'),
('ansiktslyft','1|ansiktslyftning'),
('ansiktslyftning','1|förbättra'),
('ansiktslös','1|ansikte'),
('ansiktsmask','1|mask'),
('ansiktsmask','2|kosmetika'),
('ansiktsmissbildning','1|missbildning'),
('ansiktsmuskel','1|muskel'),
('ansiktsmålning','1|målning'),
('ansiktsnerv','1|nerv'),
('ansiktsnervssjukdom','1|nervsjukdom'),
('ansiktsneuralgi','1|neuralgi'),
('ansiktsoval','1|oval'),
('ansiktsskada','1|skada'),
('ansiktsskydd','1|skydd'),
('ansiktssmärta','1|smärta'),
('ansiktstumör','1|tumör'),
('ansiktsuttryck','1|uttryck'),
('ansjovis','1|skarpsill'),
('anskaffa','1|skaffa'),
('anskaffande','1|anskaffa'),
('anskaffare','1|anskaffa'),
('anskaffbar','1|anskaffa'),
('anskaffning','1|anskaffa'),
('anskaffningsdag','1|dag'),
('anskaffningskostnad','1|kostnad'),
('anskri','1|skrik'),
('anskriven','1|anseende'),
('anskrämlig','1|ful'),
('anskrämlighet','1|anskrämlig'),
('anslag','1|anslå'),
('anslag','2|anslå'),
('anslag','3|upptakt'),
('anslagsbegäran','1|begäran'),
('anslagsbeviljande','1|bevilja'),
('anslagsbevillning','1|bevillning'),
('anslagsframställning','1|begäran'),
('anslagsfråga','1|fråga'),
('anslagsgivande','1|anslagsbeviljande'),
('anslagsmässig','1|anslag'),
('anslagssumma','1|anslag'),
('anslagstavla','1|tavla'),
('anslagstid','1|tid'),
('anslagsäskande','1|begära'),
('ansluta','1|förena'),
('ansluta','2|koppla'),
('anslutande','1|ansluta'),
('anslutande','2|ansluta'),
('anslutning','1|ansluta'),
('anslutning','2|ansluta'),
('anslutningsavtal','1|avtal'),
('anslutningsbox','1|box'),
('anslutningskabel','1|kabel'),
('anslutningskontakt','1|kontakt'),
('anslutningspunkt','1|punkt'),
('anslutningsserver','1|server'),
('anslutningssladd','1|sladd'),
('anslå','1|bidra'),
('anslå','2|meddela'),
('anslående','1|imponerande'),
('anslående','2|slå_an'),
('anslående','3|anslå'),
('anslående','4|anslå'),
('ansning','1|ansa'),
('anspann','1|hästspann'),
('anspela','1|antyda'),
('anspelande','1|anspela'),
('anspelning','1|anspela'),
('anspråk','1|kräva'),
('anspråklös','1|anspråk'),
('anspråksfull','1|anspråk'),
('anspråksfullhet','1|anspråksfull'),
('anspråkslös','1|anspråk'),
('anspråkslöshet','1|anspråkslös'),
('anspänd','1|spänd'),
('anspändhet','1|anspänd'),
('anspänning','1|anspänd'),
('anstalt','1|institution'),
('anstalta','1|anstalter'),
('anstaltande','1|anstalta'),
('anstalter','1|åtgärd'),
('anstaltspastor','1|pastor'),
('anstaltsvistelse','1|vistelse'),
('anstaltsvård','1|sjukvård'),
('anstifta','1|vålla'),
('anstiftan','1|anstifta'),
('anstiftande','1|anstifta'),
('anstiftare','1|anstifta'),
('anstiftelse','1|anstiftan'),
('anstorma','1|anfalla'),
('anstormande','1|anstorma'),
('anstormning','1|strömma'),
('anstruken','1|åsikt'),
('anstrukenhet','1|anstruken'),
('anstryka','1|måla'),
('anstrykande','1|anstryka'),
('anstrykare','1|pensel'),
('anstrykning','1|anstryka'),
('anstrykning','2|nyans'),
('anstränga','1|arbeta'),
('ansträngande','1|anstränga'),
('ansträngande','2|anstränga'),
('ansträngd','1|anstränga'),
('ansträngdhet','1|ansträngd'),
('ansträngning','1|anstränga'),
('ansträngningsinkontinens','1|inkontinens'),
('anstucken','1|påverkad'),
('anstuckenhet','1|anstucken'),
('anstå','1|skjuta_upp'),
('anstå','2|passa'),
('anstående','1|anstå'),
('anstående','2|anstå'),
('anstånd','1|anstå'),
('anståndstid','1|tid'),
('anställa','1|arbete'),
('anställa','2|sätta_igång'),
('anställande','1|anställa'),
('anställande','2|anställa'),
('anställare','1|anställa'),
('anställare','2|anställa'),
('anställd','1|anställa'),
('anställning','1|anställa'),
('anställningsavtal','1|avtal'),
('anställningsbar','1|anställa'),
('anställningsbar','1|anställa'),
('anställningsintervju','1|intervju'),
('anställningskommitté','1|kommitté'),
('anställningskontrakt','1|kontrakt'),
('anställningsrättighet','1|rättighet'),
('anställningsskydd','1|skydd'),
('anställningsstopp','1|stopp'),
('anställningstid','1|tidsperiod'),
('anställningstrygghet','1|trygghet'),
('anställningsvillkor','1|villkor'),
('anständig','1|passande'),
('anständighet','1|anständig'),
('anständighetsbegrepp','1|anständighet'),
('anständigtvis','1|anständig'),
('anstöt','1|förarga'),
('anstötlig','1|anstöt'),
('anstötlighet','1|anstötlig'),
('ansvar','1|skyldighet'),
('ansvara','1|ansvar'),
('ansvarande','1|ansvara'),
('ansvarig','1|ansvar'),
('ansvarighet','1|ansvarig'),
('ansvarighetsförsäkring','1|ansvarsförsäkring'),
('ansvaring','1|ansvarig'),
('ansvarsbefrielse','1|befrielse'),
('ansvarsfri','1|ansvar'),
('ansvarsfrihet','1|frihet'),
('ansvarsfull','1|ansvar'),
('ansvarsfullhet','1|ansvarsfull'),
('ansvarsförsäkring','1|försäkring'),
('ansvarskännande','1|ansvar'),
('ansvarskännande','2|ansvar'),
('ansvarskänsla','1|ansvar'),
('ansvarslös','1|ansvar'),
('ansvarslöshet','1|ansvarslös'),
('ansvarsnämnd','1|nämnd'),
('ansvarsområde','1|ansvar'),
('ansvarspåföljd','1|straff'),
('ansvarsskyldig','1|ansvar'),
('ansvarsskyldighet','1|skyldighet'),
('ansvarstagande','1|ansvar'),
('ansvarstagande','2|ansvar'),
('ansvarstalan','1|talan'),
('ansvarsutkrävande','1|utkrävande'),
('ansvarsyrkande','1|yrkande'),
('ansvälla','1|svälla'),
('ansvällande','1|ansvälla'),
('ansvälld','1|svälla'),
('ansvälldhet','1|ansvälld'),
('ansvällning','1|ansvälla'),
('ansätta','1|plåga'),
('ansättande','1|ansätta'),
('ansättning','1|ansätta'),
('ansättningsskruv','1|skruv'),
('ansöka','1|be'),
('ansökan','1|ansöka'),
('ansökande','1|ansöka'),
('ansökarland','1|land'),
('ansökning','1|ansöka'),
('ansökningshandling','1|handling'),
('ansökningspapper','1|ansökningshandling'),
('ansökningstid','1|tidpunkt'),
('ansökningstryck','1|söktryck'),
('anta','1|förmoda'),
('anta','2|ta'),
('antabus','1|medicin'),
('antagande','1|anta'),
('antagande','2|anta'),
('antaglig','1|trolig'),
('antagligen','1|troligen'),
('antaglighet','1|antaglig'),
('antagning','1|anta'),
('antagningsbevis','1|bevis'),
('antagonism','1|motsättning'),
('antagonist','1|antagonism'),
('antagonistisk','1|antagonist'),
('antal','1|mången'),
('antalsberäkning','1|beräkna'),
('antalsmässig','1|antal'),
('Antarktis','1|världsdel'),
('Antarktisfördraget','1|fördrag'),
('antarktisk','1|Antarktis'),
('Antarktisprojekt','1|projekt'),
('antasta','1|ofreda'),
('antastande','1|antasta'),
('antavla','1|stamtavla'),
('antecedentia','1|liv'),
('antecedentier','1|antecedentia'),
('antecipation','1|antecipera'),
('antecipativ','1|antecipera'),
('antecipera','1|föregripa'),
('anteciperande','1|antecipera'),
('anteciperbar','1|antecipera'),
('anteciperbarhet','1|anteciperbar'),
('antecipering','1|antecipera'),
('anteckna','1|skriva'),
('antecknande','1|anteckna'),
('antecknare','1|anteckna'),
('anteckning','1|anteckna'),
('anteckningsblock','1|block'),
('anteckningsbok','1|bok'),
('antedatera','1|datum'),
('antedaterande','1|antedatera'),
('antedaterbar','1|antedatera'),
('antedaterbarhet','1|antedaterbar'),
('antedatering','1|antedatera'),
('antediluviansk','1|urmodig'),
('antefix','1|takfot'),
('antenn','1|uppfånga'),
('antenn','2|känselspröt'),
('antennkabel','1|kabel'),
('antennkörtel','1|körtel'),
('antennuttag','1|uttag'),
('antependium','1|förhänge'),
('antepenultima','1|stavelse'),
('anti','1|mot'),
('antiabortlag','1|lag'),
('antiamerikansk','1|USA'),
('antibakteriell','1|bakterie'),
('antibarbarus','1|lärobok'),
('antibiotika','1|medicin'),
('antibiotika','1|medicin'),
('antibiotikabehandling','1|behandling'),
('antibiotikaresistens','1|antibiotikaresistent'),
('antibiotikaresistent','1|resistent'),
('antibiotisk','1|antibiotika'),
('antichambrera','1|lobby'),
('antichambrerande','1|antichambrera'),
('antichambrerbar','1|antichambrera'),
('antichambrerbarhet','1|antichambrerbar'),
('antichambrering','1|antichambrera'),
('anticyklon','1|högtryck'),
('antidemokrat','1|antidemokratisk'),
('antidemokratisk','1|demokratisk'),
('antidepressiv','1|medicin'),
('antidiskrimineringsbyrå','1|byrå'),
('antidot','1|motgift'),
('antielitistisk','1|elitism'),
('antietablissemangsretorik','1|retorik'),
('antieuropeisk','1|Europa'),
('antiexpressionistisk','1|expressionism'),
('antifascistisk','1|fascism'),
('antifoni','1|växelsång'),
('antifosfolipidsyndrom','1|immunsystemrubbning'),
('antifundamentalistisk','1|fundamentalism'),
('anti-gbm-sjukdom','1|immunsystemrubbning'),
('antigen','1|antikropp'),
('Antigua','1|ö'),
('antiguan','1|Antigua_och_Barbuda'),
('antiguansk','1|Antigua_och_Barbuda'),
('antiguanska','1|antiguan'),
('antihelix','1|öronmussla'),
('antihistamin','1|medicin'),
('antihjälte','1|hjälte'),
('antihumanistisk','1|humanism'),
('antiidealistisk','1|idealism'),
('antiimperialistisk','1|imperialism'),
('antiindividualistisk','1|individualism'),
('antiinflammatorisk','1|inflammation'),
('antiintellektualism','1|antiintellektuell'),
('antiintellektualistisk','1|antiintellektualism'),
('antiintellektuell','1|praktisk'),
('antiislamistisk','1|islamism'),
('antijudisk','1|antisemitisk'),
('antik','1|forntida'),
('antik','2|gammal'),
('antikbehandla','1|behandla'),
('antikbehandlande','1|antikbehandla'),
('antiken','1|epok'),
('antikfynda','1|fynda'),
('antikfyndande','1|antikfynda'),
('antikisera','1|antik'),
('antikiserande','1|antikisera'),
('antikiserbar','1|antikisera'),
('antikiserbarhet','1|antikiserbar'),
('antikisering','1|antikisera'),
('antiklerikal','1|kyrka'),
('antiklimax','1|klimax'),
('antiklinal','1|veckning'),
('antikljus','1|ljus'),
('antikommunism','1|kommunism'),
('antikommunistisk','1|antikommunism'),
('antikonceptionell','1|befruktning'),
('antikorruptionsaktivist','1|aktivist'),
('antikorruptionskonferens','1|konferens'),
('Antikrist','1|antikrist'),
('antikrist','1|Kristus'),
('antikristlig','1|kristlig'),
('antikropp','1|kropp'),
('antikroppsbrist','1|brist'),
('antiksamling','1|konstsamling'),
('antikva','1|tryck'),
('antikvariat','1|bokhandel'),
('antikvarie','1|kulturminnesvård'),
('antikvarisk','1|antikvariat'),
('antikvarisk','2|forntida'),
('antikverad','1|föråldrad'),
('antikvitet','1|föremål'),
('antikvitetshandel','1|affär'),
('antikvitetshandlare','1|handlare'),
('antikvitetsjägare','1|leta'),
('antikvitetssamling','1|samling'),
('antikvärde','1|värde'),
('Antillerna','1|Västindien'),
('antilop','1|djur'),
('antimakass','1|möbelöverdrag'),
('antimateria','1|materia'),
('antimilitarism','1|militarism'),
('antimilitarist','1|antimilitarism'),
('antimilitaristisk','1|antimilitarism'),
('antimon','1|grundämne'),
('antimon','1|grundämne'),
('antimonglans','1|antimon'),
('antimögelbehandlad','1|behandla'),
('antinazistisk','1|nazistisk'),
('antingen','1|eller'),
('antinomi','1|motsägelse'),
('antioxidant','1|oxidera'),
('antioxidationsmedel','1|medel'),
('antipartikel','1|partikel'),
('antipassad','1|vind'),
('antipati','1|motvilja'),
('antipatisk','1|antipati'),
('antipod','1|punkt'),
('antipodisk','1|antipod'),
('antipolitisk','1|politik'),
('antipsykiatri','1|psykiatri'),
('antirasistisk','1|rasism'),
('antireflexbehandla','1|behandla'),
('antireligiös','1|religion'),
('antirojalistisk','1|rojalistisk'),
('antirullningsfena','1|metallfena'),
('antirynkkräm','1|kräm'),
('antisemit','1|jude'),
('antisemitisk','1|antisemit'),
('antisemitism','1|antisemit'),
('antisemitledare','1|ledare'),
('antiseptik','1|antiseptisk'),
('antiseptika','1|antiseptisk'),
('antiseptisk','1|bakteriedödande'),
('antisionism','1|antisemitism'),
('antisionistisk','1|antisionism'),
('antiskating','1|skivspelare'),
('antisladdsystem','1|system'),
('antistatisk','1|skydd'),
('antistatmedel','1|medel'),
('antisyrisk','1|syrisk'),
('antites','1|tes'),
('antitetisk','1|motsatt'),
('antitoxin','1|motgift'),
('antitragus','1|örflik'),
('antivibrationshandtag','1|handtag'),
('antiviral','1|virus'),
('antivirusexpert','1|expert'),
('antivirusprogram','1|program'),
('antiålderskräm','1|antirynkkräm'),
('antologi','1|bok'),
('antonym','1|ord'),
('antonym','2|antonym'),
('antracit','1|stenkol'),
('antracitkol','1|antracit'),
('antrakos','1|dammlunga'),
('antrakosilikos','1|koldammslunga'),
('antrax','1|mjältbrand'),
('antropisk','1|mänsklig'),
('antropocentrisk','1|centrum'),
('antropofag','1|kannibal'),
('antropofagi','1|antropofag'),
('antropoid','1|apa'),
('antropolog','1|antropologi'),
('antropologi','1|vetenskap'),
('antropologisk','1|antropologi'),
('antropomorf','1|människoliknande'),
('antropomorfisk','1|antropisk'),
('antropomorfism','1|antropomorf'),
('antropomorfistisk','1|antropomorfism'),
('antroposof','1|antroposofi'),
('antroposofi','1|åskådning'),
('antroposofisk','1|antroposofi'),
('anträda','1|påbörja'),
('anträdande','1|anträda'),
('anträde','1|anträda'),
('anträffa','1|träffa'),
('anträffande','1|anträffa'),
('anträffbar','1|träffa'),
('anträffbarhet','1|anträffbar'),
('antvarda','1|överantvarda'),
('antvardande','1|antvarda'),
('antyda','1|säga'),
('antydan','1|antyda'),
('antydande','1|antyda'),
('antydning','1|antyda'),
('antydningsvis','1|antydning'),
('antåg','1|antåga'),
('antåga','1|närma_sig'),
('antågande','1|antåga'),
('antända','1|tända'),
('antändande','1|antända'),
('antändbar','1|antända'),
('antändbarhet','1|antändbar'),
('antändning','1|antända'),
('anuri','1|njursjukdom'),
('anus','1|ändtarm'),
('anvisa','1|visa'),
('anvisa','2|tilldela'),
('anvisande','1|anvisa'),
('anvisande','2|anvisa'),
('anvisning','1|anvisa'),
('anvisning','2|anvisa'),
('anvisningskommun','1|asylmottagning'),
('anvisningsläkare','1|läkare'),
('använd','1|använda'),
('använda','1|med'),
('användande','1|använda'),
('användare','1|använda'),
('användargrupp','1|internetanvändare'),
('användarvänlig','1|lämplig'),
('användarvänlighet','1|användarvänlig'),
('användbar','1|använda'),
('användbarhet','1|användbar'),
('användbarhetsaspekt','1|användbarhet'),
('användning','1|använda'),
('användningslösning','1|lösning'),
('användningsmöjlighet','1|möjlighet'),
('användningsområde','1|område'),
('användningssätt','1|användning'),
('aorist','1|tempus'),
('aorta','1|blodåder'),
('aortaaneurysm','1|aneurysm'),
('aortabristning','1|bristning'),
('aortabråck','1|bråck'),
('aortabåge','1|båge'),
('aortabågesyndrom','1|kärlsjukdom'),
('aortadissektion','1|dissektion'),
('aortaförträngning','1|förträngning'),
('aortainflammation','1|inflammation'),
('aortainsufficiens','1|insufficiens'),
('aortaklaff','1|klaff'),
('aortaklaffinsufficiens','1|insufficiens'),
('aortaklaffläckage','1|läckage'),
('aortaklaffprolaps','1|prolaps'),
('aortaklaffstenos','1|stenos'),
('aortaklafförträngning','1|förträngning'),
('aortakoarktation','1|koarktation'),
('aortaruptur','1|ruptur'),
('aortasjukdom','1|sjukdom'),
('aortastenos','1|stenos'),
('aortit','1|inflammation'),
('aortit-syndrom','1|kärlsjukdom'),
('apa','1|djur'),
('apa','2|segel'),
('apa','3|djurisk'),
('apa','4|dålig'),
('apache','1|indianstam'),
('apanage','1|underhåll'),
('apanagebelopp','1|apanage'),
('apart','1|art'),
('apart','2|egendomlig'),
('apartheid','1|rasdiskriminering'),
('apartheidlag','1|lag'),
('apartheidregim','1|regim'),
('apati','1|apatisk'),
('apatisk','1|likgiltig'),
('apatit','1|mineral'),
('apbrödsträd','1|träd'),
('apc-resistens','1|blodsjukdom'),
('apekatt','1|apa'),
('apel','1|äppelträd'),
('apelgrå','1|grå'),
('apelkastad','1|färg'),
('apelsin','1|frukt'),
('apelsingelé','1|gelé'),
('apelsinglass','1|glass'),
('apelsinjuice','1|juice'),
('apelsinklyfta','1|klyfta'),
('apelsinmarmelad','1|marmelad'),
('apelsinmousse','1|mousse'),
('apelsinmoussetårta','1|tårta'),
('apelsinsaft','1|saft'),
('apelsinskal','1|skal'),
('apelsinträd','1|träd'),
('aperi','1|apa_sig'),
('aperitif','1|aptitretare'),
('apermi','1|ofruktsamhet'),
('apertur','1|öppning'),
('apetidin','1|morfin'),
('apex','1|astronomi'),
('apex','2|flygbiljett'),
('aphelium','1|avlägsen'),
('aphelium','1|avlägsen'),
('aphjärna','1|fårskalle'),
('aphona','1|apa'),
('apkoppor','1|virussjukdom'),
('aplik','1|lik'),
('aplik','2|lik'),
('apliknande','1|apa'),
('aplomb','1|säker'),
('apmänniska','1|apa'),
('apné','1|andningsstillestånd'),
('apné','1|andningsstillestånd'),
('apodiktisk','1|oemotsäglig'),
('apogeum','1|avlägsen'),
('apokalyps','1|undergång'),
('apokalyptisk','1|apokalyps'),
('apokope','1|bortfall'),
('apokrin','1|svettkörtel'),
('apokryferna','1|Bibeln'),
('apokryfisk','1|tvivelaktig'),
('apolitisk','1|politisk'),
('apollinisk','1|harmonisk'),
('apollinisk','1|harmonisk'),
('apollofjäril','1|fjäril'),
('Apollon','1|gud'),
('Apollon','1|gud'),
('Apolloprogrammet','1|rymdprogram'),
('apologet','1|apologetik'),
('apologetik','1|försvara'),
('apologetisk','1|apologetik'),
('apologi','1|försvara'),
('apologist','1|apologi'),
('apomorfi','1|särdrag'),
('apoplektisk','1|apoplexi'),
('apoplexi','1|slaganfall'),
('apostel','1|förkunna'),
('aposteriorisk','1|erfarenhet'),
('apostlahästarna','1|till_fots'),
('apostolisk','1|apostel'),
('apostrof','1|utelämningstecken'),
('apostrof','2|hänvändelse'),
('apostrofera','1|apostrof'),
('apostroferande','1|apostrofera'),
('apostroferbar','1|apostrofera'),
('apostroferbarhet','1|apostroferbar'),
('apostrofering','1|apostrofera'),
('apotek','1|affär'),
('apotekare','1|apotek'),
('apotekskedja','1|affärskedja'),
('apotekskö','1|kö'),
('apoteksvåg','1|våg'),
('apoteksväxt','1|medicinalväxt'),
('apoteos','1|förhärligande'),
('apothesium','1|lav'),
('app','1|applikation'),
('appa','1|app'),
('Appalacherna','1|bergskedja'),
('apparans','1|utseende'),
('apparat','1|använda'),
('apparatrum','1|vårdavdelning'),
('apparatur','1|apparat'),
('apparition','1|yttre'),
('appell','1|bön'),
('appellant','1|appell'),
('appellationsdomstol','1|domstol'),
('appellativ','1|substantiv'),
('appellera','1|appell'),
('appellerande','1|appellera'),
('appellerbar','1|appellera'),
('appellerbarhet','1|appellerbar'),
('appellering','1|appellera'),
('appendicit','1|blindtarmsinflammation'),
('appendix','1|tillägg'),
('appendix','2|blindtarm'),
('appendixcancer','1|cancer'),
('appendixtumör','1|tumör'),
('apperception','1|förnimmelse'),
('applicera','1|tillämpa'),
('applicera','2|stryka_på'),
('applicerande','1|applicera'),
('applicerande','2|applicera'),
('applicerbar','1|applicera'),
('applicerbar','2|applicera'),
('applicerbarhet','1|applicerbar'),
('applicerbarhet','2|applicerbar'),
('applicering','1|applicera'),
('applikation','1|applicera'),
('applikation','2|brodera'),
('applikation','3|datorprogram'),
('applikator','1|ögonskugga'),
('applikatorisk','1|applicera'),
('applikatur','1|fingersättning'),
('applåd','1|klappa'),
('applådera','1|applåd'),
('applåderande','1|applådera'),
('applåderbar','1|applådera'),
('applåderbarhet','1|applåderbar'),
('applådering','1|applådera'),
('applådsalva','1|applåd'),
('applådåska','1|applåd'),
('apport','1|apportera'),
('apportera','1|hämta'),
('apporterande','1|apportera'),
('apporterbar','1|apportera'),
('apporterbarhet','1|apporterbar'),
('apportering','1|apportera'),
('apposition','1|bestämning'),
('appreciera','1|valuta'),
('apprecierande','1|appreciera'),
('apprecierbar','1|appreciera'),
('apprecierbarhet','1|apprecierbar'),
('appreciering','1|appreciera'),
('appretera','1|appretyr'),
('appreterande','1|appretera'),
('appreterbar','1|appretera'),
('appreterbarhet','1|appreterbar'),
('appretering','1|appretera'),
('appretyr','1|styvhet'),
('appretyr','1|styvhet'),
('approach','1|grepp'),
('approbabel','1|godtagbar'),
('approbatur','1|godkänd'),
('approchera','1|närma_sig'),
('approcherande','1|approchera'),
('approcherbar','1|approchera'),
('approcherbarhet','1|approcherbar'),
('approchering','1|approchera'),
('approximation','1|approximera'),
('approximationsteori','1|teori'),
('approximationsvis','1|approximation'),
('approximativ','1|approximera'),
('approximera','1|ungefär'),
('approximerande','1|approximera'),
('approximerbar','1|approximera'),
('approximerbarhet','1|approximerbar'),
('approximering','1|approximera'),
('aprak','1|full'),
('apraxi','1|rörelseoförmåga'),
('aprikos','1|frukt'),
('april','1|månad'),
('aprildag','1|dag'),
('aprilskämt','1|skämt'),
('aprilsnö','1|snö'),
('aprilväder','1|väder'),
('aprilväder','2|väder'),
('apriorisk','1|förnuft'),
('apropå','1|angå'),
('apropå','2|oväntad'),
('apropå','3|påpeka'),
('apsjukdom','1|sjukdom'),
('apsort','1|apart'),
('apspel','1|gyckelspel'),
('aptera','1|färdigställa'),
('apterande','1|aptera'),
('apterbar','1|aptera'),
('apterbarhet','1|apterbar'),
('aptering','1|aptera'),
('aptit','1|äta'),
('aptitlig','1|läcker'),
('aptitlighet','1|aptitlig'),
('aptitlöshet','1|aptit'),
('aptitretande','1|aptit'),
('aptitretare','1|aptitretande'),
('apudom','1|tumör'),
('ar','1|mått'),
('ara','1|papegoja'),
('arab','1|folk'),
('arabesk','1|ornament'),
('arabeskmönster','1|arabesk'),
('Arabien','1|Saudiarabien'),
('arabisk','1|arab'),
('arabiska','1|språk'),
('arabiska','2|arab'),
('arabiskspråkig','1|arabiska'),
('arabisktalande','1|arabiska'),
('arabist','1|arabiska'),
('arabland','1|land'),
('arabvärlden','1|värld'),
('araknidism','1|spindelbett'),
('araknodaktyli','1|missbildning'),
('araknoidalcysta','1|cysta'),
('araknoidit','1|inflammation'),
('aralia','1|krukväxt'),
('arameiska','1|språk'),
('aramid','1|polyamid'),
('arbeta','1|göra'),
('arbetande','1|arbeta'),
('arbetarbostad','1|bostad'),
('arbetare','1|arbeta'),
('arbetarförening','1|förening'),
('arbetargrupp','1|grupp'),
('arbetarinstitut','1|institut'),
('arbetarklass','1|klass'),
('arbetarkommun','1|avdelning'),
('arbetarkvarter','1|kvarter'),
('arbetarparti','1|parti'),
('arbetarparti','1|parti'),
('arbetarregering','1|regering'),
('arbetarråd','1|råd'),
('arbetarrörelse','1|rörelse'),
('arbetarskydd','1|skydd'),
('arbetarskyddsstyrelse','1|styrelse'),
('arbetarstam','1|arbetare'),
('arbetarsång','1|sång'),
('arbetaruppror','1|uppror'),
('arbetarväljare','1|väljare'),
('arbete','1|arbeta'),
('arbete','2|verk'),
('arbetsam','1|arbeta'),
('arbetsamhet','1|arbetsam'),
('arbetsanstalt','1|fängelse'),
('arbetsavtal','1|avtal'),
('arbetsbas','1|bas'),
('arbetsbelastning','1|mängd'),
('arbetsbelysning','1|belysning'),
('arbetsbeskrivning','1|instruktion'),
('arbetsbesparande','1|minska'),
('arbetsbesparing','1|bespara'),
('arbetsbetyg','1|betyg'),
('arbetsbi','1|bi'),
('arbetsblus','1|blus'),
('arbetsbok','1|dokument'),
('arbetsbord','1|bord'),
('arbetsbredd','1|bredd'),
('arbetsbrist','1|brist'),
('arbetsbyte','1|byte'),
('arbetsbås','1|arbetsplats'),
('arbetsbänk','1|snickarbänk'),
('arbetsbörda','1|arbete'),
('arbetschef','1|chef'),
('arbetsdag','1|dag'),
('arbetsdelning','1|delning'),
('arbetsdjur','1|djur'),
('arbetsdomstol','1|domstol'),
('arbetsdräkt','1|dräkt'),
('arbetsdräng','1|dräng'),
('arbetsduglig','1|duglig'),
('arbetsduglighet','1|arbetsduglig'),
('arbetsfolk','1|arbetare'),
('arbetsform','1|organisation'),
('arbetsfred','1|arbetstvist'),
('arbetsfri','1|arbete'),
('arbetsfånge','1|fånge'),
('arbetsfält','1|fält'),
('arbetsför','1|förmå'),
('arbetsfördelning','1|arbetsuppgift'),
('arbetsförhet','1|arbetsför'),
('arbetsförhållande','1|förhållande'),
('arbetsförman','1|förman'),
('arbetsförmedlare','1|arbetsförmedling'),
('arbetsförmedling','1|förmedla'),
('arbetsförmåga','1|förmåga'),
('arbetsförmågeutredning','1|utredning'),
('arbetsförtjänst','1|ersättning'),
('arbetsgivaravgift','1|avgift'),
('arbetsgivare','1|anställa'),
('arbetsgivarförening','1|förening'),
('arbetsgivarförening','1|förening'),
('arbetsgivarinträde','1|sjukpenning'),
('arbetsgivarorganisation','1|organisation'),
('arbetsglädje','1|glädje'),
('arbetsgrupp','1|grupp'),
('arbetshandikapp','1|handikapp'),
('arbetshandikappad','1|handikappad'),
('arbetshandske','1|handske'),
('arbetshus','1|anstalt'),
('arbetshypotes','1|hypotes'),
('arbetshäst','1|häst'),
('arbetsinkomst','1|inkomst'),
('arbetsinrättning','1|arbetshus'),
('arbetsinsats','1|insats'),
('arbetsinställelse','1|strejk'),
('arbetsintensitet','1|intensitet'),
('arbetsintensiv','1|arbetsam'),
('arbetsintervju','1|anställningsintervju'),
('arbetsiver','1|iver'),
('arbetsjacka','1|jacka'),
('arbetskamrat','1|kamrat'),
('arbetskarl','1|arbetare'),
('arbetsklimat','1|klimat'),
('arbetskläder','1|kläder'),
('arbetskommendering','1|kommendering'),
('arbetskonflikt','1|konflikt'),
('arbetskostnad','1|kostnad'),
('arbetskraft','1|arbetare'),
('arbetskraftsintensiv','1|intensiv'),
('arbetskraftsinvandrare','1|arbetskraftsinvandring'),
('arbetskraftsinvandring','1|invandring'),
('arbetskrävande','1|kräva'),
('arbetsköpare','1|köpare'),
('arbetslag','1|arbeta'),
('arbetsledande','1|leda'),
('arbetsledare','1|ledare'),
('arbetsliv','1|arbete'),
('arbetsliv','2|liv'),
('arbetslivserfarenhet','1|erfarenhet'),
('arbetslivsfond','1|fond'),
('arbetslokal','1|lokal'),
('arbetslust','1|lust'),
('arbetsläger','1|fångläger'),
('arbetslängd','1|längd'),
('arbetslön','1|lön'),
('arbetslös','1|arbete'),
('arbetslöshet','1|arbetslös'),
('arbetslöshetsförsäkring','1|försäkring'),
('arbetslöshetsperiod','1|period'),
('arbetslöshetsstatistik','1|statistik'),
('arbetsmanskap','1|arbetare'),
('arbetsmarknad','1|marknad'),
('arbetsmarknadskonflikt','1|konflikt'),
('arbetsmarknadsminister','1|minister'),
('arbetsmarknadsmässig','1|arbetsmarknad'),
('arbetsmarknadspolitik','1|politik'),
('arbetsmarknadspolitisk','1|arbetsmarknadspolitik'),
('arbetsmarknadsstatistik','1|statistik'),
('arbetsmarknadsutbildning','1|utbildning'),
('arbetsmarknadsåtgärd','1|arbetsmarknadspolitik'),
('arbetsmaskin','1|omvandla'),
('arbetsmaterial','1|material'),
('arbetsmetod','1|metod'),
('arbetsmiljö','1|miljö'),
('arbetsmiljöbrott','1|brott'),
('arbetsmiljömål','1|mål'),
('arbetsmiljömässig','1|arbetsmiljö'),
('arbetsminne','1|datorminne'),
('arbetsminnestest','1|test'),
('arbetsmoment','1|moment'),
('arbetsmoral','1|moral'),
('arbetsmyra','1|flitig'),
('arbetsmängd','1|mängd'),
('arbetsmänniska','1|arbeta'),
('arbetsmässig','1|arbete'),
('arbetsmätning','1|arbetsstudier'),
('arbetsnamn','1|namn'),
('arbetsnarkoman','1|flitig'),
('arbetsnedläggelse','1|strejk'),
('arbetsnämnd','1|nämnd'),
('arbetsoförmögen','1|oförmögen'),
('arbetsområde','1|arbetsfält'),
('arbetsordning','1|ordning'),
('arbetsorganisation','1|organisation'),
('arbetspass','1|arbeta'),
('arbetspendla','1|pendla'),
('arbetspendlande','1|arbetspendla'),
('arbetspersonal','1|personal'),
('arbetsplan','1|plan'),
('arbetsplats','1|plats'),
('arbetsplatsolycka','1|olycka'),
('arbetsplenum','1|riksdagssammanträde'),
('arbetspremiss','1|premiss'),
('arbetsprogram','1|program'),
('arbetsprov','1|prov'),
('arbetsredskap','1|redskap'),
('arbetsrelaterad','1|relatera'),
('arbetsrelation','1|relation'),
('arbetsro','1|ostörd'),
('arbetsrum','1|rum'),
('arbetsrätt','1|lag'),
('arbetsrättslig','1|arbetsrätt'),
('arbetssal','1|sal'),
('arbetsschema','1|schema'),
('arbetsseger','1|seger'),
('arbetssituation','1|situation'),
('arbetsskada','1|skada'),
('arbetsskadad','1|arbetsskada'),
('arbetsskicklig','1|yrkesskicklig'),
('arbetsskicklighet','1|arbetsskicklig'),
('arbetsskräck','1|arbetsskygg'),
('arbetsskygg','1|skygg'),
('arbetsskygghet','1|arbetsskygg'),
('arbetsstudieman','1|arbetsstudier'),
('arbetsstudier','1|undersökning'),
('arbetsstycke','1|föremål'),
('arbetsstyrka','1|styrka'),
('arbetssång','1|sång'),
('arbetssätt','1|sätt'),
('arbetssökande','1|arbetssökande'),
('arbetssökande','2|söka'),
('arbetssökande','3|sökande'),
('arbetstagare','1|arbetare'),
('arbetstakt','1|takt'),
('arbetstemperatur','1|temperatur'),
('arbetsterapeut','1|arbetsterapi'),
('arbetsterapi','1|terapi'),
('arbetstid','1|tid'),
('arbetstidsförkortning','1|förkortning'),
('arbetstidsregel','1|arbetstidsreglering'),
('arbetstidsreglering','1|reglering'),
('arbetstillfälle','1|tillfälle'),
('arbetstillstånd','1|tillstånd'),
('arbetstimme','1|timme'),
('arbetsträna','1|träna'),
('arbetstränande','1|arbetsträna'),
('arbetsträning','1|arbetsträna'),
('arbetstvist','1|tvist'),
('arbetsuppgift','1|uppgift'),
('arbetsutskott','1|utskott'),
('arbetsvan','1|van'),
('arbetsvana','1|arbetsvan'),
('arbetsvanor','1|vana'),
('arbetsvecka','1|vecka'),
('arbetsverktyg','1|verktyg'),
('arbetsvilja','1|vilja'),
('arbetsvillig','1|villig'),
('arbetsvillighet','1|arbetsvillig'),
('arbetsvillkor','1|villkor'),
('arbetsvård','1|hjälp'),
('arbetsvärdering','1|värdering'),
('arbetsväska','1|väska'),
('arbetsår','1|år'),
('arbitrage','1|valuta'),
('arbiträr','1|godtycklig'),
('Arboga','1|stad'),
('arboretum','1|träd'),
('arborist','1|trädvård'),
('arborr','1|borr'),
('arborra','1|arborr'),
('arborrande','1|arborra'),
('arbovirusencefalit','1|hjärninflammation'),
('arbovirusinfektion','1|virusinfektion'),
('Archangelsk','1|stad'),
('Archimedes','1|matematiker'),
('arcusmoln','1|molnrulle'),
('ardenner','1|häst'),
('area','1|yta'),
('areal','1|yta'),
('arealmässig','1|areal'),
('arena','1|scen'),
('arenabygge','1|bygge'),
('arenateater','1|teater'),
('arenavirusinfektion','1|virusinfektion'),
('areometer','1|sänkvåg'),
('areopag','1|domstol'),
('Ares','1|gud'),
('arg','1|glad'),
('argbigga','1|kvinna'),
('Argentina','1|land'),
('argentinare','1|Argentina'),
('argentinsk','1|Argentina'),
('argentinska','1|argentinare'),
('arghet','1|arg'),
('argininbärnstensaciduri','1|ämnesomsättningsrubbning'),
('Argo','1|skepp'),
('argon','1|gas'),
('argon','2|grundämne'),
('argon','2|grundämne'),
('argot','1|slang'),
('argsint','1|arg'),
('argsinthet','1|argsint'),
('argument','1|skäl'),
('argument','2|funktion'),
('argumentation','1|argument'),
('argumentationsanalys','1|analys'),
('argumentativ','1|argument'),
('argumentera','1|argument'),
('argumenterande','1|argumentera'),
('argumenterbar','1|argumentera'),
('argumenterbarhet','1|argumenterbar'),
('argumentering','1|argument'),
('argumentrik','1|argument'),
('argumentrikedom','1|argumentrik'),
('Argus','1|jätte'),
('argusöga','1|blick'),
('argyri','1|hudmissfärgning'),
('arhinencefali','1|missbildning'),
('aria','1|sång'),
('ariadnetråd','1|ledtråd'),
('arian','1|arianism'),
('Arianeraket','1|raket'),
('arianism','1|sekt'),
('ariansk','1|arianism'),
('arid','1|torr'),
('Ariel','1|måne'),
('arier','1|arisk'),
('arier','2|arisk'),
('arioso','1|musik'),
('arisk','1|ras'),
('arisk','2|folk'),
('Aristofanes','1|dramatiker'),
('aristokrat','1|stånd'),
('aristokrati','1|aristokrat'),
('aristokratisk','1|aristokrat'),
('aristokratvälde','1|välde'),
('Aristoteles','1|filosof'),
('aritet','1|ställighet'),
('aritmetik','1|matematik'),
('aritmetiker','1|aritmetik'),
('aritmetisk','1|aritmetik'),
('Arizona','1|delstat'),
('ark','1|papper'),
('ark','2|Noaks_ark'),
('arkad','1|pelargång'),
('arkadgång','1|gång'),
('arkadisk','1|idyllisk'),
('arkadspel','1|spelautomat'),
('arkaisera','1|arkaisk'),
('arkaiserande','1|arkaisera'),
('arkaiserbar','1|arkaisera'),
('arkaiserbarhet','1|arkaiserbar'),
('arkaisering','1|arkaisera'),
('arkaisk','1|ålderdomlig'),
('arkaism','1|ord'),
('arkaistisk','1|arkaisk'),
('Arkansas','1|delstat'),
('arkebusera','1|avrätta'),
('arkebuserande','1|arkebusera'),
('arkebuserbar','1|arkebusera'),
('arkebuserbarhet','1|arkebuserbar'),
('arkebusering','1|arkebusera'),
('arkeikum','1|era'),
('arkeolog','1|arkeologi'),
('arkeologi','1|arkeologisk'),
('arkeologisk','1|forntid'),
('arkeologiämne','1|arkeologi'),
('arkeologkongress','1|kongress'),
('arketyp','1|urbild'),
('arketypisk','1|arketyp'),
('arkiater','1|läkare'),
('arkipelag','1|skärgård'),
('arkitekt','1|bygga'),
('arkitektonik','1|arkitektur'),
('arkitektonisk','1|arkitektur'),
('arkitektur','1|stil'),
('arkitekturpolitik','1|politik'),
('arkitekturpolitisk','1|arkitekturpolitik'),
('arkitekturritning','1|ritning'),
('arkitrav','1|tvärbjälke'),
('arkiv','1|förvara'),
('arkivalier','1|dokument'),
('arkivalieskåp','1|skåp'),
('arkivalisk','1|arkiv'),
('arkivarbetare','1|arkivarbete'),
('arkivarbete','1|arbete'),
('arkivarie','1|arkiv'),
('arkivera','1|arkiv'),
('arkiverande','1|arkivera'),
('arkiverbar','1|arkivera'),
('arkiverbarhet','1|arkiverbar'),
('arkivering','1|arkivera'),
('arkivexemplar','1|bok'),
('arkivforskning','1|forskning'),
('arkivmaterial','1|arkiv'),
('arkivolt','1|valvbåge'),
('arkivsamling','1|samling'),
('arkivstudie','1|studie'),
('arksignatur','1|tryck'),
('Arktis','1|Nordpolen'),
('arktisk','1|pol'),
('arkvis','1|ark'),
('arla','1|morgon'),
('Arlanda','1|flygplats'),
('arm','1|kropp'),
('arm','2|fattig'),
('arm','3|utskjutande'),
('armada','1|flotta'),
('armagnac','1|konjak'),
('armatur','1|belysning'),
('armband','1|smycke'),
('armbandslås','1|lås'),
('armbandsur','1|ur'),
('armbindel','1|bindel'),
('armborst','1|pilbåge'),
('armborstpil','1|pil'),
('armborstskytt','1|skytt'),
('armbrott','1|brott'),
('armbrytning','1|kraftmätning'),
('armbågande','1|armbåga_sig'),
('armbåge','1|arm'),
('armbågsben','1|ben'),
('armbågsled','1|led'),
('armbågsnerv','1|nerv'),
('armbågsrum','1|svängrum'),
('armbågsskydd','1|skydd'),
('armbågssträckare','1|muskel'),
('armbågsutskott','1|benutskott'),
('armböjning','1|armhävning'),
('armcylinder','1|grävmaskin'),
('armdyna','1|dyna'),
('armé','1|krig'),
('arméattaché','1|försvarsattaché'),
('arméavdelning','1|armé'),
('arméchef','1|chef'),
('arméförband','1|förband'),
('arméfördelning','1|armé'),
('arméförvaltning','1|förvaltning'),
('armégeneral','1|general'),
('armégevär','1|gevär'),
('arméhelikopter','1|helikopter'),
('arméhäst','1|häst'),
('armékommuniké','1|kommuniké'),
('armékår','1|förband'),
('Armenien','1|land'),
('armenier','1|Armenien'),
('armenisk','1|Armenien'),
('armeniska','1|språk'),
('armeniska','2|armenier'),
('arméorganisation','1|organisation'),
('armera','1|förstärka'),
('armera','2|beväpna'),
('armerande','1|armera'),
('armerande','2|armera'),
('armerbar','1|armera'),
('armerbar','2|armera'),
('armerbarhet','1|armerbar'),
('armerbarhet','2|armerbar'),
('armering','1|armera'),
('armering','2|armera'),
('armering','3|magnet'),
('armeringsjärn','1|armera'),
('arméstab','1|stab'),
('arméunderstöd','1|understöd'),
('armfläta','1|nerv'),
('armfoting','1|skaldjur'),
('armföring','1|rörelse'),
('armgång','1|förflytta_sig'),
('armhet','1|arm'),
('armhåla','1|arm'),
('armhålsstöd','1|axillarkrycka'),
('armhävning','1|gymnastik'),
('Arminius','1|hövding'),
('armkraft','1|kraft'),
('armkrok','1|hålla'),
('armkrokskedja','1|kedja'),
('armled','1|led'),
('armljusstake','1|ljusstake'),
('armlås','1|brottningsgrepp'),
('armlängd','1|längdmått'),
('armlängd','1|längdmått'),
('armlängd','2|längd'),
('armmudd','1|mudd'),
('armmuskel','1|muskel'),
('armod','1|arm'),
('armodslöfte','1|löfte'),
('armpolyp','1|nässeldjur'),
('armring','1|ring'),
('armrörelse','1|röra'),
('armskada','1|skada'),
('armslång','1|lång'),
('armstark','1|stark'),
('armstjock','1|tjock'),
('armstol','1|stol'),
('armsträckning','1|sträcka_ut'),
('armstump','1|stump'),
('armstyrka','1|styrka'),
('armstöd','1|stol'),
('armsvag','1|svag'),
('armsvett','1|svett'),
('armtag','1|gripa'),
('armtrakt','1|arm'),
('armveck','1|arm'),
('arom','1|lukt'),
('aromatisk','1|arom'),
('aromglas','1|glas'),
('aromkupa','1|aromglas'),
('arpeggio','1|ackord'),
('arr','1|arrangemang'),
('arra','1|arrangera'),
('arrak','1|arrakpunsch'),
('arrakpunch','1|punch'),
('arrakpunsch','1|punsch'),
('arrakspunsch','1|punsch'),
('arrakssmak','1|smak'),
('arrakstoddy','1|toddy'),
('arrangemang','1|arrangera'),
('arrangemang','2|arrangera'),
('arrangemangsmässig','1|arrangemang'),
('arrangemangsmässig','2|arrangemang'),
('arrangera','1|ordna'),
('arrangera','2|musik'),
('arrangerande','1|arrangera'),
('arrangerande','2|arrangera'),
('arrangerbar','1|arrangera'),
('arrangerbar','2|arrangera'),
('arrangerbarhet','1|arrangerbar'),
('arrangerbarhet','2|arrangerbar'),
('arrangering','1|arrangera'),
('arrangör','1|arrangera'),
('arrangörsmässig','1|arrangör'),
('arrendator','1|arrende'),
('arrende','1|hyra'),
('arrendeavgift','1|avgift'),
('arrendebelopp','1|belopp'),
('arrendekontrakt','1|kontrakt'),
('arrendera','1|arrende'),
('arrenderande','1|arrendera'),
('arrenderbar','1|arrendera'),
('arrenderbarhet','1|arrenderbar'),
('arrendering','1|arrendera'),
('arrendevillkor','1|villkor'),
('arrest','1|arrestera'),
('arrestant','1|arrest'),
('arrestavdelning','1|avdelning'),
('arrestera','1|fängsla'),
('arresterande','1|arrestera'),
('arresterbar','1|arrestera'),
('arresterbarhet','1|arresterbar'),
('arrestering','1|arrestera'),
('arresteringsorder','1|order'),
('arrestlokal','1|arrest'),
('arrestrum','1|rum'),
('arreststraff','1|straff'),
('arresttid','1|tid'),
('arriverad','1|karriär'),
('arrivist','1|arriverad'),
('arriärgarde','1|eftertrupp'),
('arrogans','1|arrogant'),
('arrogant','1|självsäker'),
('arrondera','1|förändra'),
('arronderande','1|arrondera'),
('arronderbar','1|arrondera'),
('arronderbarhet','1|arronderbar'),
('arrondering','1|arrondera'),
('arrondissement','1|indelning'),
('arrondissement','1|indelning'),
('arrowrot','1|stärkelse'),
('arsel','1|stjärt'),
('arsel','1|stjärt'),
('arsel','1|stjärt'),
('arsel','1|stjärt'),
('arsel','1|stjärt'),
('arsel','1|stjärt'),
('arsenal','1|förråd'),
('arsenalsbyggnad','1|byggnad'),
('arsenik','1|grundämne'),
('arsenik','1|grundämne'),
('arsenikdos','1|dos'),
('arsenikfri','1|arsenik'),
('arsenikförgiftning','1|förgiftning'),
('arsenikhalt','1|halt'),
('arsenikhaltig','1|arsenikhalt'),
('arsenikkis','1|mineral'),
('arsenikmord','1|mord'),
('arsenikväte','1|väte'),
('arsiner','1|förening'),
('art','1|slag'),
('artbank','1|bevara'),
('artbeskrivning','1|beskrivning'),
('artbestämma','1|bestämma'),
('artbestämmande','1|artbestämma'),
('artbestämning','1|artbestämma'),
('artbildning','1|bildning'),
('artbildningsteori','1|teori'),
('artdatabank','1|databank'),
('artefakt','1|föremål'),
('artegen','1|art'),
('artegenhet','1|artegen'),
('Artemis','1|gudinna'),
('arteriell','1|artär'),
('arterioskleros','1|åderförkalkning'),
('arterit','1|inflammation'),
('arterivirusinfektion','1|virusinfektion'),
('artesisk','1|brunn'),
('artfrämmande','1|art'),
('artfrände','1|samma'),
('artförändring','1|förändring'),
('artificiell','1|naturlig'),
('artig','1|uppfostra'),
('artighet','1|artig'),
('artighetsbetygelse','1|handling'),
('artighetsbevis','1|artighetsbetygelse'),
('artighetsfras','1|fras'),
('artighetsvisit','1|visit'),
('artikel','1|läsa'),
('artikel','2|vara'),
('artikel','3|ordklass'),
('artikelförfattare','1|författare'),
('artikelserie','1|serie'),
('artikulation','1|artikulera'),
('artikulationsbas','1|bas'),
('artikulationsrubbning','1|rubbning'),
('artikulationsställe','1|ställe'),
('artikulera','1|tala'),
('artikulerande','1|artikulera'),
('artikulerbar','1|artikulera'),
('artikulerbarhet','1|artikulerbar'),
('artikulering','1|artikulera'),
('artilleri','1|kanon'),
('artilleribatteri','1|batteri'),
('artilleribeskjutning','1|artillerield'),
('artilleriduell','1|duell'),
('artillerield','1|eld'),
('artilleriförband','1|förband'),
('artillerigranat','1|granat'),
('artillerimanskap','1|manskap'),
('artilleripjäs','1|pjäs'),
('artilleriregemente','1|regemente'),
('artillerist','1|soldat'),
('artillerivapen','1|vapen'),
('artist','1|konstnär'),
('artistbana','1|artist'),
('artisteri','1|skicklighet'),
('artistframträdande','1|framträdande'),
('artistisk','1|artist'),
('artistliv','1|artist'),
('artistmässig','1|artist'),
('artistnamn','1|namn'),
('artnamn','1|benämning'),
('artnamn','2|appellativ'),
('arton','1|tal'),
('arton','1|tal'),
('artonde','1|arton'),
('artonde','1|arton'),
('artonhundranittiotalet','1|årtionde'),
('artonhundranittiotalet','1|årtionde'),
('artonhundrasjuttiotalet','1|årtionde'),
('artonhundrasjuttiotalet','1|årtionde'),
('artonhundratalet','1|århundrade'),
('artonhundratalet','1|århundrade'),
('artonhundratalet','1|århundrade'),
('artonhundratalsmode','1|mode'),
('artonhundratalsmode','1|mode'),
('artonhundraåttiotalet','1|årtionde'),
('artonhundraåttiotalet','1|årtionde'),
('artonsnåret','1|klockslag'),
('artonårig','1|år'),
('artonåring','1|artonårig'),
('artonårsdag','1|födelsedag'),
('artonårsmyndighet','1|myndighet'),
('artotek','1|galleri'),
('artralgi','1|ledvärk'),
('artrik','1|art'),
('artrikhet','1|artrik'),
('artrit','1|ledinflammation'),
('artrogrypos','1|missbildning'),
('artros','1|ledförslitning'),
('artroskopi','1|titthålskirurgi'),
('artskild','1|skilja_sig'),
('artskildhet','1|artskild'),
('artskillnad','1|artskild'),
('artär','1|blodåder'),
('artärbråck','1|bråck'),
('artärinflammation','1|inflammation'),
('artärvägg','1|vägg'),
('arv','1|överta'),
('arv','2|växt'),
('arvedel','1|arvslott'),
('arvegods','1|gods'),
('arvejord','1|jord'),
('arvfiende','1|fiende'),
('arvfurste','1|tronarvinge'),
('arvföljdskrig','1|krig'),
('arvförening','1|tronföljdsordning'),
('Arvika','1|stad'),
('arvinge','1|arv'),
('arvkonung','1|kung'),
('arvland','1|land'),
('arvlåtare','1|arv'),
('arvlös','1|arv'),
('arvlöshet','1|arvlös'),
('arvode','1|betala'),
('arvodera','1|arvode'),
('arvoderande','1|arvodera'),
('arvoderbar','1|arvodera'),
('arvoderbarhet','1|arvoderbar'),
('arvodering','1|arvodera'),
('arvodesbelopp','1|arvode'),
('arvord','1|ord'),
('arvprins','1|prins'),
('arvrike','1|tron'),
('arvsanlag','1|arv'),
('arvsanspråk','1|anspråk'),
('arvsberättigad','1|berättigad'),
('arvsfaktor','1|arvsanlag'),
('arvsfond','1|fond'),
('arvsfråga','1|fråga'),
('arvsföljd','1|följd'),
('arvsföljd','1|följd'),
('arvshygien','1|hygien'),
('arvskifte','1|dela'),
('arvslott','1|del'),
('arvsmassa','1|massa'),
('arvsmedel','1|arv'),
('arvsmolekyl','1|molekyl'),
('arvsmässig','1|arv'),
('arvsordning','1|arvsföljd'),
('arvsrätt','1|rätt'),
('arvssak','1|sak'),
('arvsskatt','1|skatt'),
('arvsskatt','1|skatt'),
('arvstvist','1|tvist'),
('arvsynd','1|synd'),
('arvtagare','1|arvinge'),
('arvtant','1|tant'),
('arytmi','1|hjärtverksamhet'),
('as','1|död'),
('as','2|gud'),
('as','3|usling'),
('asa','1|glida'),
('asagud','1|as'),
('asalära','1|asatro'),
('asande','1|asa'),
('asasläkt','1|as'),
('asatid','1|period'),
('asatro','1|tro'),
('asatroende','1|asatro'),
('asbagge','1|skalbagge'),
('asberusad','1|stupfull'),
('asbest','1|ämne'),
('asbestarbetare','1|arbetare'),
('asbestartad','1|asbest'),
('asbestcement','1|cement'),
('asbestlunga','1|lungsjukdom'),
('asbestos','1|sjukdom'),
('asbestplatta','1|platta'),
('asbestsanering','1|sanering'),
('asbesttråd','1|tråd'),
('ascaridiasis','1|ascarididainfektion'),
('ascarididainfektion','1|parasitinfektion'),
('ascendent','1|astrologi'),
('asch','1|bagatell'),
('ascites','1|bukvätska'),
('ASEA','1|företag'),
('ASEA','1|företag'),
('asenkel','1|enkel'),
('aseptik','1|aseptisk'),
('aseptisk','1|steril'),
('asexuell','1|könlös'),
('asfalt','1|vägbana'),
('asfaltemulsion','1|emulsion'),
('asfaltera','1|asfalt'),
('asfalterande','1|asfaltera'),
('asfalterbar','1|asfaltera'),
('asfalterbarhet','1|asfalterbar'),
('asfaltering','1|asfaltera'),
('asfaltlack','1|rostskyddsmedel'),
('asfaltmoped','1|asfaltera'),
('asfaltplatta','1|platta'),
('asfluga','1|fluga'),
('asfull','1|stupfull'),
('asfyxi','1|syrebrist'),
('asfyxiskada','1|kvävningsskada'),
('asfågel','1|fågel'),
('asförbannad','1|förbannad'),
('asgam','1|gam'),
('asgam','2|gam'),
('asgarva','1|garva'),
('ashkenaz','1|jude'),
('ashkenazisk','1|ashkenaz'),
('asiat','1|Asien'),
('asiaten','1|influensa'),
('asiatisk','1|Asien'),
('asiatiska','1|asiat'),
('Asien','1|världsdel'),
('Asien-rundresa','1|rundresa'),
('ask','1|låda'),
('Ask','1|människa'),
('ask','2|träd'),
('aska','1|eld'),
('aska','2|aska'),
('askande','1|aska'),
('askblond','1|blond'),
('aske','1|virke'),
('askenas','1|jude'),
('askeruption','1|eruption'),
('askes','1|leva'),
('asket','1|askes'),
('asketisk','1|askes'),
('asketism','1|askes'),
('asketliv','1|liv'),
('askexplosion','1|explosion'),
('askfat','1|fat'),
('askfri','1|vulkanaska'),
('askfrihet','1|askfri'),
('askgrå','1|grå'),
('askhot','1|hot'),
('askhög','1|hög'),
('Askja','1|vulkan'),
('askkoncentration','1|koncentration'),
('askkopp','1|askfat'),
('askkris','1|flygkaos'),
('Asklepios','1|gud'),
('asklock','1|lock'),
('askmoln','1|moln'),
('askonsdag','1|onsdag'),
('askorbinsyra','1|C-vitamin'),
('askorbinsyrabrist','1|brist'),
('askpartikel','1|partikel'),
('askpuff','1|puff'),
('askregn','1|regn'),
('askskott','1|skott'),
('askskottssjuka','1|sjuka'),
('askspridning','1|spridning'),
('asktipp','1|tipp'),
('askträ','1|trä'),
('askunge','1|Askungen'),
('Askungen','1|saga'),
('askurna','1|urna'),
('asocial','1|kriminell'),
('asocialitet','1|asocial'),
('asp','1|träd'),
('asp','2|fisk'),
('aspackad','1|stupfull'),
('aspartylglukosaminuri','1|ämnesomsättningsrubbning'),
('aspbark','1|bark'),
('aspdunge','1|dunge'),
('aspe','1|virke'),
('aspekt','1|avseende'),
('aspekt','2|verbform'),
('aspergillos','1|svampinfektion'),
('aspgren','1|gren'),
('asphänge','1|hänge'),
('aspirant','1|aspirera'),
('aspirata','1|aspirerad'),
('aspiration','1|aspirera'),
('aspiration','2|aspirera'),
('aspiration','3|inandas'),
('aspirationspneumoni','1|lunginflammation'),
('aspirera','1|eftersträva'),
('aspirera','2|konsonant'),
('aspirerad','1|aspirera'),
('aspirerad','2|aspirera'),
('aspirerande','1|aspirera'),
('aspirerande','2|aspirera'),
('aspirerbar','1|aspirera'),
('aspirerbar','2|aspirera'),
('aspirerbarhet','1|aspirerbar'),
('aspirerbarhet','2|aspirerbar'),
('aspirering','1|aspirera'),
('aspirering','2|aspirera'),
('aspirin','1|medicin'),
('asplöv','1|löv'),
('aspsly','1|busksly'),
('ass','1|assurera'),
('assegaj','1|spjut'),
('assessor','1|jurist'),
('assiett','1|tallrik'),
('assiettgaffel','1|gaffel'),
('assignant','1|assignation'),
('assignation','1|utbetalningsorder'),
('assignera','1|assignation'),
('assignerande','1|assignera'),
('assignerbar','1|assignera'),
('assignerbarhet','1|assignerbar'),
('assignering','1|assignera'),
('assimilation','1|assimilera'),
('assimilationsprocess','1|assimilation'),
('assimilera','1|omvandla'),
('assimilerande','1|assimilera'),
('assimilerbar','1|assimilera'),
('assimilerbarhet','1|assimilerbar'),
('assimilering','1|assimilera'),
('assist','1|passning'),
('assistans','1|assistera'),
('assistdrottning','1|assistkung'),
('assistent','1|assistera'),
('assistera','1|hjälpa'),
('assisterande','1|assistera'),
('assisterbar','1|assistera'),
('assisterbarhet','1|assisterbar'),
('assistering','1|assistera'),
('assistkung','1|assist'),
('association','1|associera'),
('associationsbana','1|sätt'),
('associationskedja','1|kedja'),
('associationslexikon','1|lexikon'),
('associationspsykologi','1|psykologi'),
('associationsrik','1|rik'),
('associationsrikedom','1|associationsrik'),
('associativ','1|association'),
('associera','1|förbinda'),
('associerande','1|associera'),
('associerbar','1|associera'),
('associerbarhet','1|associerbar'),
('associering','1|associera'),
('assonans','1|halvrim'),
('assuradör','1|försäkringsgivare'),
('assurans','1|assurera'),
('assuransspruta','1|brandspruta'),
('assurera','1|försäkra'),
('assurerande','1|assurera'),
('assurerbar','1|assurera'),
('assurerbarhet','1|assurerbar'),
('assurering','1|assurera'),
('Assyrien','1|land'),
('assyrier','1|Assyrien'),
('assyrisk','1|Assyrien'),
('assyriska','1|assyrier'),
('assyriska','2|språk'),
('astat','1|grundämne'),
('astat','1|grundämne'),
('asteni','1|kraftlöshet'),
('asteniker','1|asteni'),
('astenisk','1|asteni'),
('astenopi','1|ögontrötthet'),
('astenozoospermi','1|spermie'),
('aster','1|växt'),
('asterisk','1|tecken'),
('Asterix','1|seriefigur'),
('Asterix','2|serie'),
('asteroid','1|småplanet'),
('asteroidnedfall','1|nedfall'),
('asteroidnedslag','1|nedslag'),
('astigmatiker','1|astigmatisk'),
('astigmatisk','1|avbildningsfel'),
('astigmatism','1|astigmatisk'),
('A-stjärnan','1|stjärna'),
('astma','1|sjukdom'),
('astmatiker','1|astma'),
('astmatisk','1|astma'),
('Astrachan','1|stad'),
('astrakan','1|äpple'),
('astrakan','2|lammskinn'),
('astral','1|stjärna'),
('astralkropp','1|kropp'),
('astrocytom','1|hjärntumör'),
('astrofotografi','1|fotografi'),
('astrofysik','1|fysik'),
('astrofysiker','1|astrofysik'),
('astrolabium','1|mätinstrument'),
('astrolog','1|astrologi'),
('astrologi','1|spå'),
('astrologisk','1|astrologi'),
('astronaut','1|rymdfarare'),
('astronautik','1|rymdtrafik'),
('astronom','1|astronomi'),
('astronomi','1|vetenskap'),
('astronomisk','1|stjärna'),
('astronomisk','2|stor'),
('astrovirusinfektion','1|virusinfektion'),
('asyl','1|tillflykt'),
('asylland','1|land'),
('asylmottagning','1|mottagning'),
('asylpolitik','1|politik'),
('asylrätt','1|rättighet'),
('asylskäl','1|skäl'),
('asylsökande','1|söka'),
('asylsökande','2|asylsökande'),
('asymmetri','1|asymmetrisk'),
('asymmetrisk','1|symmetrisk'),
('asymptot','1|geometri'),
('asyndes','1|bindeord'),
('asyndetisk','1|asyndes'),
('asyndeton','1|asyndes'),
('asynja','1|as'),
('asynkron','1|synkron'),
('asystoli','1|hjärtstillestånd'),
('asätare','1|äta'),
('ataktisk','1|ataxi'),
('ataraktika','1|medicin'),
('ataraxi','1|själsro'),
('atavism','1|utvecklingsstadium'),
('atavistisk','1|atavism'),
('ataxi','1|sjukdom'),
('ateism','1|gudsförnekelse'),
('ateist','1|ateism'),
('ateistisk','1|ateism'),
('atelektas','1|lungkollaps'),
('ateljé','1|rum'),
('ateljébild','1|bild'),
('ateljéfönster','1|fönster'),
('ateljévåning','1|våning'),
('atemi','1|kampsport'),
('atenienn','1|hylla'),
('atensk','1|Athen'),
('aterogenes','1|åderförkalkning'),
('aterom','1|cysta'),
('ateroskleros','1|arterioskleros'),
('atetos','1|hyperkinesi'),
('Athen','1|huvudstad'),
('Athen','1|huvudstad'),
('Athen','1|huvudstad'),
('Athena','1|gudinna'),
('Atlanta','1|huvudstad'),
('Atlanten','1|hav'),
('atlantisk','1|Atlanten'),
('Atlantpakten','1|pakt'),
('atlantångare','1|ångare'),
('Atlas','1|Atlasbergen'),
('atlas','1|kartbok'),
('atlas','2|siden'),
('Atlasbergen','1|bergskedja'),
('atlasbindning','1|atlas'),
('atlaskota','1|kota'),
('atlasspinnare','1|fjäril'),
('atlet','1|atletisk'),
('atlet','2|idrott'),
('atletisk','1|kroppsbyggnad'),
('atletklubb','1|klubb'),
('AT-läkare','1|läkare'),
('atmosfär','1|luft'),
('atmosfär','2|atmosfärstryck'),
('atmosfärforskare','1|forskare'),
('atmosfärisk','1|atmosfär'),
('atmosfärkemist','1|kemist'),
('atmosfärsförhållande','1|atmosfär'),
('atmosfärslager','1|luftlager'),
('atmosfärstryck','1|tryck'),
('atmosfärtryck','1|tryck'),
('atoll','1|korallrev'),
('atom','1|materia'),
('atombomb','1|bomb'),
('atombomba','1|bomba'),
('atombombande','1|atombomba'),
('atombombsfällning','1|bombfällning'),
('atombombsöverlevande','1|överlevande'),
('atombrygga','1|brygga'),
('atomdriven','1|driva'),
('atomenergi','1|energi'),
('Atomenergi','1|kraftbolag'),
('atomenergiorgan','1|FN-organ'),
('atomenergiorganisation','1|organisation'),
('atomfysik','1|fysik'),
('atomgrupp','1|atom'),
('atomism','1|helhet'),
('atomistisk','1|atomism'),
('atomjon','1|jon'),
('atomklocka','1|klocka'),
('atomkraft','1|kraft'),
('atomkraftmikroskop','1|mikroskop'),
('atomkraftsutbyggnad','1|utbyggnad'),
('atomkärna','1|kärna'),
('atomlära','1|lära'),
('atommassa','1|massa'),
('atommodell','1|modell'),
('atomnummer','1|ordningstal'),
('atomreaktor','1|kärnreaktor'),
('atomspektrum','1|linjespektrum'),
('atomteori','1|teori'),
('atomubåt','1|ubåt'),
('atomur','1|atomklocka'),
('atomvapen','1|kärnvapen'),
('atomvikt','1|vikt'),
('atomvinter','1|kärnvapenkrig'),
('atomär','1|atom'),
('atonal','1|musik'),
('atoni','1|förslappning'),
('atopi','1|allergi'),
('ATP','1|pension'),
('atrieflimmer','1|hjärtflimmer'),
('atrium','1|gårdsrum'),
('atrofi','1|förtvina'),
('atrofiera','1|atrofi'),
('atrofierande','1|atrofiera'),
('atrofierbar','1|atrofiera'),
('atrofierbarhet','1|atrofierbar'),
('atrofiering','1|atrofiera'),
('atrofisk','1|atrofi'),
('atropin','1|medicin'),
('att','1|den'),
('attaché','1|diplomat'),
('attachéväska','1|portfölj'),
('attack','1|anfalla'),
('attack','2|anfall'),
('attackdykare','1|grodman'),
('attackera','1|attack'),
('attackerande','1|attackera'),
('attackerbar','1|attackera'),
('attackerbarhet','1|attackerbar'),
('attackering','1|attackera'),
('attackflyg','1|attackplan'),
('attackflygplan','1|stridsflygplan'),
('attackförmåga','1|förmåga'),
('attackhelikopter','1|helikopter'),
('attackplan','1|attackflygplan'),
('attacksignal','1|signal'),
('attan','1|djävul'),
('attan','2|attan'),
('attentat','1|förstöra'),
('attentator','1|attentatsman'),
('attentatsman','1|attentat'),
('attest','1|intyg'),
('attestera','1|attest'),
('attesterande','1|attestera'),
('attesterbar','1|attestera'),
('attesterbarhet','1|attesterbar'),
('attestering','1|attestera'),
('attika','1|överbyggnad'),
('Attila','1|härskare'),
('attila','1|uniformsrock'),
('attiraljer','1|föremål'),
('attisk','1|Athen'),
('attityd','1|inställning'),
('attitydförändring','1|förändring'),
('attitydmässig','1|attityd'),
('attitydpåverkan','1|påverkan'),
('attitydundersökning','1|undersökning'),
('attrahera','1|dragningskraft'),
('attraherande','1|attrahera'),
('attraherbar','1|attrahera'),
('attraherbarhet','1|attraherbar'),
('attrahering','1|attrahera'),
('attraktion','1|attrahera'),
('attraktionskraft','1|attraktion'),
('attraktionslag','1|lag'),
('attraktiv','1|attrahera'),
('attraktivitet','1|attraktiv'),
('attrapp','1|ersätta'),
('attrappera','1|imitera'),
('attrapperande','1|attrappera'),
('attrapperbar','1|attrappera'),
('attrapperbarhet','1|attrapperbar'),
('attrappering','1|attrappera'),
('attribuera','1|tillskriva'),
('attribuerande','1|attribuera'),
('attribuerbar','1|attribuera'),
('attribuerbarhet','1|attribuerbar'),
('attribuering','1|attribuera'),
('attribut','1|egenskap'),
('attribut','2|bestämning'),
('attribution','1|attribuera'),
('attributiv','1|attribut'),
('attributsamling','1|samling'),
('attributsats','1|sats'),
('att-sats','1|bisats'),
('atypi','1|otypisk'),
('atypisk','1|atypi'),
('aubergine','1|grönsak'),
('aubergine','1|grönsak'),
('Audhumbla','1|ko'),
('Audi','1|bilmärke'),
('audiens','1|tillstånd'),
('audiensdag','1|dag'),
('audienssal','1|sal'),
('audienssökande','1|sökande'),
('audiogram','1|mäta'),
('audiologi','1|vetenskap'),
('audiometer','1|audiogram'),
('audit','1|granska'),
('auditiv','1|hörsel'),
('auditorium','1|hörsal'),
('auditör','1|jurist'),
('audivisuell','1|syn'),
('audivisuell','1|syn'),
('auerlampa','1|gaslampa'),
('auerstrumpa','1|auerlampa'),
('augiasstall','1|stordåd'),
('augment','1|förled'),
('augur','1|teckentydare'),
('Augusta','1|huvudstad'),
('augusti','1|månad'),
('augustidag','1|dag'),
('augustimånsken','1|månsken'),
('augustinatt','1|natt'),
('Augustinus','1|kyrkofader'),
('augustipäron','1|päron'),
('augustisol','1|sol'),
('augustnominerad','1|nominera'),
('Augustpriset','1|pris'),
('Augustus','1|kejsare'),
('auktion','1|försäljning'),
('auktionera','1|auktion'),
('auktionerande','1|auktionera'),
('auktionerare','1|auktionera'),
('auktionerbar','1|auktionera'),
('auktionerbarhet','1|auktionerbar'),
('auktionering','1|auktionera'),
('auktionist','1|auktion'),
('auktionsbridge','1|bridge'),
('auktionsdag','1|dag'),
('auktionsförrättare','1|auktion'),
('auktionsinrop','1|inrop'),
('auktionskammare','1|auktion'),
('auktionsklubba','1|klubba'),
('auktionsprotokoll','1|protokoll'),
('auktionsutropare','1|auktion'),
('auktionsverk','1|auktion'),
('auktor','1|upphovsman'),
('auktorisation','1|befogenhet'),
('auktorisera','1|auktorisation'),
('auktoriserande','1|auktorisera'),
('auktoriserbar','1|auktorisera'),
('auktoriserbarhet','1|auktoriserbar'),
('auktorisering','1|auktorisera'),
('auktoritativ','1|auktoritet'),
('auktoritet','1|sakkunskap'),
('auktoritet','2|auktoritär'),
('auktoritetsbunden','1|tro'),
('auktoritetsbundenhet','1|auktoritetsbunden'),
('auktoritetstro','1|auktoritetsbunden'),
('auktoritär','1|makt'),
('auktorrätt','1|upphovsrätt'),
('auktorrätt','1|upphovsrätt'),
('auktorskap','1|auktor'),
('aula','1|samlingssal'),
('aura','1|strålglans'),
('auramigrän','1|migrän'),
('Auschwitz','1|koncentrationsläger'),
('auskultant','1|auskultera'),
('auskultation','1|auskultera'),
('auskultera','1|praktisera'),
('auskulterande','1|auskultera'),
('auskulterbar','1|auskultera'),
('auskulterbarhet','1|auskulterbar'),
('auskultering','1|auskultera'),
('auspicier','1|framtidsutsikt'),
('Austerlitz','1|slag'),
('Austin','1|bilmärke'),
('Austin','2|huvudstad'),
('Australien','1|världsdel'),
('Australien','2|land'),
('australier','1|Australien'),
('australier','1|Australien'),
('australisk','1|Australien'),
('australisk','1|Australien'),
('australiska','1|australier'),
('autarki','1|envälde'),
('autenticitet','1|autentisk'),
('autenticitet','1|autentisk'),
('autentisera','1|identifiera'),
('autentisera','1|identifiera'),
('autentisera','1|identifiera'),
('autentiserande','1|autentisera'),
('autentiserande','1|autentisera'),
('autentiserande','1|autentisera'),
('autentiserbar','1|autentisera'),
('autentiserbar','1|autentisera'),
('autentiserbar','1|autentisera'),
('autentiserbarhet','1|autentiserbar'),
('autentiserbarhet','1|autentiserbar'),
('autentiserbarhet','1|autentiserbar'),
('autentisering','1|autentisera'),
('autentisering','1|autentisera'),
('autentisering','1|autentisera'),
('autentisk','1|äkta'),
('auteur','1|filmskapare'),
('autism','1|sjukdom'),
('autist','1|autism'),
('autistisk','1|autism'),
('autodafé','1|bränna'),
('autodidakt','1|självlärd'),
('autodigestion','1|autolys'),
('autodrom','1|bilbana'),
('autograf','1|namnteckning'),
('autografjägare','1|jaga'),
('autografsamling','1|samling'),
('autoimmun','1|immun'),
('autoklav','1|kokkärl'),
('autokrat','1|diktator'),
('autokrati','1|autokrat'),
('autokratisk','1|autokrat'),
('autokton','1|inhemsk'),
('autolys','1|självnedbrytning'),
('automagisk','1|automatisk'),
('automat','1|automatisk'),
('automat','2|automatateori'),
('automat','3|automat'),
('automatateori','1|matematik'),
('automatateori','1|matematik'),
('automateld','1|eld'),
('automatgevär','1|gevär'),
('automatik','1|automatisk'),
('automation','1|automatisera'),
('automatisera','1|automatisk'),
('automatiserande','1|automatisera'),
('automatiserbar','1|automatisera'),
('automatiserbarhet','1|automatiserbar'),
('automatisering','1|automatisera'),
('automatisk','1|arbeta'),
('automatkarbin','1|karbin'),
('automatsäkring','1|säkring'),
('automatuttag','1|uttag'),
('automatvapen','1|vapen'),
('automobil','1|bil'),
('autonom','1|självständig'),
('autonomi','1|autonom'),
('auto-PEEP','1|andningsbesvär'),
('autopilot','1|självstyrande'),
('autopsi','1|själviakttagelse'),
('autostrada','1|motorväg'),
('autotypi','1|kliché'),
('av','1|från'),
('av','2|på'),
('av','3|bryta'),
('av','4|slippa'),
('ava','1|avannons'),
('ava','2|ava'),
('avaktivera','1|inaktivera'),
('avaktiverande','1|avaktivera'),
('avaktiverbar','1|avaktivera'),
('avaktiverbarhet','1|avaktiverbar'),
('avaktivering','1|avaktivera'),
('avancemang','1|avancera'),
('avancera','1|framåt'),
('avancerad','1|svår'),
('avancerande','1|avancera'),
('avancerbar','1|avancera'),
('avancerbarhet','1|avancerbar'),
('avancering','1|avancera'),
('avande','1|ava'),
('avannons','1|program'),
('avannonsera','1|avannons'),
('avannonserande','1|avannonsera'),
('avannonserbar','1|avannonsera'),
('avannonserbarhet','1|avannonserbar'),
('avannonsering','1|avannons'),
('avans','1|vinst'),
('avantgarde','1|tåga'),
('avantgardism','1|avantgarde'),
('avantgardist','1|avantgarde'),
('avantgardistisk','1|avantgarde'),
('avantloge','1|loge'),
('avantscen','1|scen'),
('avart','1|form'),
('avatar','1|hinduism'),
('avatar','2|gestalt'),
('avbalka','1|avskilja'),
('avbalkande','1|avbalka'),
('avbalkning','1|avbalka'),
('avbarka','1|barka'),
('avbarkning','1|avbarka'),
('avbasning','1|bestraffa'),
('avbeställa','1|upphäva'),
('avbeställande','1|avbeställa'),
('avbeställning','1|avbeställa'),
('avbeta','1|beta'),
('avbetala','1|återbetala'),
('avbetalande','1|avbetala'),
('avbetalning','1|avbetala'),
('avbetalningsaffär','1|avbetalningsköp'),
('avbetalningsarrangemang','1|avbetalning'),
('avbetalningsköp','1|köpa'),
('avbetalningslån','1|lån'),
('avbetalningsplan','1|plan'),
('avbetalningsvillkor','1|villkor'),
('avbetande','1|avbeta'),
('avbetingning','1|upphäva'),
('avbetning','1|beta_av'),
('avbetning','2|beta_av'),
('avbetsling','1|betsla_av'),
('avbild','1|bild'),
('avbilda','1|bild'),
('avbildande','1|avbilda'),
('avbildning','1|bild'),
('avbildning','2|funktion'),
('avbildningsfel','1|fel'),
('avbinda','1|upphäva'),
('avbindande','1|avbinda'),
('avbindning','1|avbinda'),
('avbitare','1|avbitartång'),
('avbitartång','1|tång'),
('avbiten','1|bita'),
('avbitning','1|bita_av'),
('avbitning','2|bita_av'),
('avbitning','3|bita_av'),
('AV-block','1|hjärtsjukdom'),
('avblåsa','1|förklara'),
('avblåsa','1|förklara'),
('avblåsande','1|avblåsa'),
('avblåsning','1|avblåsa'),
('avbländning','1|blända_av'),
('avboka','1|avbeställa'),
('avbokande','1|avboka'),
('avbokning','1|avboka'),
('avborstning','1|borsta_av'),
('avbrott','1|avbryta'),
('avbruten','1|avbryta'),
('avbryta','1|upphöra'),
('avbrytande','1|avbryta'),
('avbrytare','1|strömbrytare'),
('avbrytning','1|avbryta'),
('avbrytning','2|bryta_av'),
('avbräck','1|förlust'),
('avbränning','1|kostnad'),
('avbröstning','1|kanon'),
('avbytarbänk','1|bänk'),
('avbytare','1|reserv'),
('avbärning','1|bära_av'),
('avbärning','1|bära_av'),
('avböja','1|vägra'),
('avböja','2|böja'),
('avböja','2|böja'),
('avböjande','1|avböja'),
('avböjande','2|avböja'),
('avböjning','1|avböja'),
('avbön','1|erkänna'),
('avbörda','1|avlasta'),
('avbördande','1|avbörda'),
('avdagatagande','1|ta_av_daga'),
('avdamning','1|damma_av'),
('avdamning','2|damma_av'),
('avdankad','1|uttjänt'),
('avdela','1|avskilja'),
('avdelande','1|avdela'),
('avdelning','1|del'),
('avdelning','1|del'),
('avdelning','1|del'),
('avdelningschef','1|chef'),
('avdelningsdirektör','1|chef'),
('avdelningskontor','1|kontor'),
('avdelningsläkare','1|läkare'),
('avdelningssköterska','1|sjuksköterska'),
('avdelningsvis','1|avdelning'),
('avdikning','1|dika_av'),
('avdiskning','1|diska_av'),
('avdomning','1|domna_av'),
('avdrag','1|skatt'),
('avdrag','2|prisavdrag'),
('avdragsgill','1|giltig'),
('avdragsglad','1|gärna'),
('avdragsmöjlighet','1|möjlighet'),
('avdragsrätt','1|rätt'),
('avdramatisera','1|minska'),
('avdramatiserande','1|avdramatisera'),
('avdramatiserbar','1|avdramatisera'),
('avdramatiserbarhet','1|avdramatiserbar'),
('avdramatisering','1|avdramatisera'),
('avdrift','1|kurs'),
('avdriva','1|driva'),
('avdrivande','1|avdriva'),
('avdukning','1|duka_av'),
('avdunsta','1|försvinna'),
('avdunstande','1|avdunsta'),
('avdunstning','1|avdunsta'),
('avdämma','1|dämma'),
('avdämmande','1|avdämma'),
('avdämning','1|avdämma'),
('avdöd','1|avlida'),
('avdöma','1|döma'),
('avdömande','1|avdöma'),
('ave','1|Ave_Maria'),
('avec','1|konjak'),
('avel','1|föda_upp'),
('avelsdjur','1|djur'),
('avelsduglig','1|duglig'),
('avelshingst','1|hingst'),
('avelssto','1|sto'),
('avenbok','1|bok'),
('Aventinen','1|kulle'),
('aveny','1|gata'),
('avers','1|advers'),
('aversion','1|motvilja'),
('aversionsterapi','1|narkomanvård'),
('Avesta','1|stad'),
('avfall','1|bort'),
('avfalla','1|överge'),
('avfallande','1|avfalla'),
('avfallen','1|mager'),
('avfallsbrunn','1|brunn'),
('avfallsdike','1|dike'),
('avfallsfoder','1|foder'),
('avfallshantering','1|hantering'),
('avfallskvarn','1|kvarn'),
('avfallsråvara','1|råvara'),
('avfallsupplag','1|upplag'),
('avfallsvatten','1|vatten'),
('avfallsvirke','1|virke'),
('avfalsning','1|falsa_av'),
('avfart','1|väg'),
('avfasning','1|fasa_av'),
('avfatta','1|skriva'),
('avfattande','1|avfatta'),
('avfattning','1|avfatta'),
('avfejning','1|feja_av'),
('avfetta','1|avlägsna'),
('avfettande','1|avfetta'),
('avfettning','1|avfetta'),
('avfettningsmedel','1|medel'),
('avfilning','1|fila_av'),
('avfiltrering','1|filtrera_av'),
('avfjällning','1|fjälla_av'),
('avflagnad','1|flagna'),
('avflytta','1|flytta'),
('avflyttande','1|avflytta'),
('avflyttning','1|avflytta'),
('avflyttningsförbud','1|förbud'),
('avflöde','1|bortrinna'),
('avfolka','1|minska'),
('avfolkande','1|avfolka'),
('avfolkning','1|avfolka'),
('avfolkningsområde','1|område'),
('avfordra','1|kräva'),
('avfordran','1|avfordra'),
('avfordrande','1|avfordra'),
('avforsling','1|forsla_av'),
('avfrostande','1|frosta_av'),
('avfrostning','1|frosta_av'),
('avfukta','1|avlägsna'),
('avfuktande','1|avfukta'),
('avfuktare','1|avfukta'),
('avfyra','1|avlossa'),
('avfyra','1|avlossa'),
('avfyrande','1|avfyra'),
('avfyrning','1|avfyra'),
('avfyrningskod','1|kod'),
('avfyrningsprocedur','1|avfyrning'),
('avfällig','1|avfalla'),
('avfällighet','1|avfällig'),
('avfälling','1|avfalla'),
('avfärd','1|avresa'),
('avfärda','1|vägra'),
('avfärdande','1|avfärda'),
('avfärgning','1|färga_av_sig'),
('avföda','1|avkomma'),
('avföra','1|avlägsna'),
('avförande','1|avföra'),
('avföring','1|avfall'),
('avföringsinkontinens','1|inkontinens'),
('avföringsmedel','1|medicin'),
('avföringstransplantat','1|avföringstransplantation'),
('avföringstransplantation','1|transplantation'),
('avgaser','1|gas'),
('avgasförgiftning','1|förgiftning'),
('avgasrening','1|rening'),
('avgasrör','1|rör'),
('avge','1|ge'),
('avgift','1|betala'),
('avgifta','1|behandla'),
('avgiftande','1|avgifta'),
('avgiftning','1|avgifta'),
('avgiftningsklinik','1|klinik'),
('avgiftsbelägga','1|kräva'),
('avgiftsbeläggande','1|avgiftsbelägga'),
('avgiftsfri','1|avgift'),
('avgiftsfrihet','1|avgiftsfri'),
('avgivande','1|avge'),
('avgjord','1|avgöra'),
('avgjord','2|definitiv'),
('avgjutning','1|avbildning'),
('avglans','1|återsken'),
('avgnagning','1|gnaga'),
('avgnuggning','1|gnugga_av'),
('avgrena','1|förgrening'),
('avgrenande','1|avgrena'),
('avgrening','1|avgrena'),
('avgrund','1|bottenlös'),
('avgrundsande','1|djävul'),
('avgrundsdjup','1|oerhörd'),
('avgrundsdjup','2|avgrund'),
('avgrundseld','1|helveteseld'),
('avgrundslik','1|helvete'),
('avgrundsrand','1|helvete'),
('avgrundsskara','1|skara'),
('avgränsa','1|skilja'),
('avgränsande','1|avgränsa'),
('avgränsning','1|avgränsa'),
('avgud','1|gud'),
('avguda','1|dyrka'),
('avgudabild','1|avbild'),
('avgudadyrkan','1|dyrkan'),
('avgudadyrkare','1|dyrka'),
('avgudande','1|avguda'),
('avguderi','1|avguda'),
('avgå','1|lämna'),
('avgå','2|säga_upp_sig'),
('avgående','1|avgå'),
('avgående','2|avgå'),
('avgång','1|avgå'),
('avgång','2|avgå'),
('avgångsbetyg','1|betyg'),
('avgångsbidrag','1|ersättning'),
('avgångsersättning','1|ersättning'),
('avgångshall','1|flygplats'),
('avgångsklass','1|klass'),
('avgångskrav','1|krav'),
('avgångssignal','1|signal'),
('avgångstid','1|tid'),
('avgångsvederlag','1|vederlag'),
('avgäld','1|avgift'),
('avgärda','1|avskilja'),
('avgärdande','1|avgärda'),
('avgärdning','1|avgärda'),
('avgöra','1|fast'),
('avgörande','1|avgöra'),
('avgörande','2|avgöra'),
('avhackning','1|hacka_av'),
('avhackning','2|hacka_av'),
('avhakning','1|haka_av'),
('avhandla','1|behandla'),
('avhandlande','1|avhandla'),
('avhandling','1|bok'),
('avhaspling','1|haspla_av'),
('avhjälpa','1|rätta_till'),
('avhjälpande','1|avhjälpa'),
('avhopp','1|hoppa_av'),
('avhoppad','1|hoppa_av'),
('avhoppare','1|hoppa_av'),
('avhorna','1|avlägsna'),
('avhornande','1|avhorna'),
('avhorning','1|avhorna'),
('avhuggning','1|hugga_av'),
('avhumanisera','1|avlägsna'),
('avhumaniserande','1|avhumanisera'),
('avhumanisering','1|avhumanisera'),
('avhysa','1|vräka'),
('avhysande','1|avhysa'),
('avhysning','1|avhysa'),
('avhyvling','1|tillrättavisa'),
('avhåll','1|fira'),
('avhålla','1|avhålla_sig'),
('avhållande','1|avhålla'),
('avhållen','1|omtyckt'),
('avhållsam','1|avstå'),
('avhållsamhet','1|avhållsam'),
('avhäktning','1|häkta_av'),
('avhällning','1|hälla_av'),
('avhällningsöppning','1|öppning'),
('avhämta','1|hämta'),
('avhämtande','1|avhämta'),
('avhämtning','1|avhämta'),
('avhända','1|ta'),
('avhändande','1|avhända'),
('avhändbar','1|avhända'),
('avhändbarhet','1|avhändbar'),
('avhänga','1|bero'),
('avhängande','1|avhänga'),
('avhängd','1|frånkörd'),
('avhängig','1|avhänga'),
('avhängighet','1|avhängig'),
('avhärda','1|mjukgöra'),
('avhärdande','1|avhärda'),
('avhästning','1|häst'),
('avhöra','1|meddela'),
('avhörande','1|avhöra'),
('avhösta','1|skörda'),
('avhöstande','1|avhösta'),
('avi','1|meddelande'),
('aviarium','1|fågelbur'),
('aviatik','1|flygkonst'),
('aviatiker','1|aviatik'),
('aviatisk','1|aviatik'),
('aviatör','1|flygare'),
('Avicenna','1|filosof'),
('avig','1|insida'),
('avig','2|dålig'),
('avigan','1|avigsida'),
('avigsida','1|avig'),
('avindividualisera','1|avlägsna'),
('avindividualiserande','1|avindividualisera'),
('avindividualisering','1|avindividualisera'),
('avinstallera','1|upphäva'),
('avinstallerande','1|avinstallera'),
('avinstallerbar','1|avinstallera'),
('avinstallering','1|avinstallera'),
('avintellektualisera','1|avlägsna'),
('avintellektualiserande','1|avintellektualisera'),
('avintellektualiserbar','1|avintellektualisera'),
('avintellektualisering','1|avintellektualisera'),
('avisa','1|avlägsna'),
('avisa','2|tidning'),
('avisa','2|tidning'),
('avisande','1|avisa'),
('avisera','1|meddela'),
('aviserande','1|avisera'),
('aviserbar','1|avisera'),
('aviserbarhet','1|aviserbar'),
('avisering','1|avisera'),
('aviseringsperiod','1|period'),
('avisning','1|avisa'),
('avisningsanläggning','1|anläggning'),
('avisofartyg','1|örlogsfartyg'),
('avista','1|växel'),
('avista','1|växel'),
('A-vitamin','1|vitamin'),
('A-vitaminbrist','1|brist'),
('A-vitaminbrist','1|brist'),
('avitaminos','1|sjukdom'),
('avjaga','1|avdriva'),
('avjagande','1|avjaga'),
('avjämna','1|jämna'),
('avjämnande','1|avjämna'),
('avjämning','1|avjämna'),
('avkalka','1|avlägsna'),
('avkalkande','1|avkalka'),
('avkapning','1|kapa_av'),
('avkasta','1|avkastning'),
('avkastande','1|avkasta'),
('avkastning','1|resultat'),
('avkastningskrav','1|krav'),
('avklappning','1|tryck'),
('avklara','1|rena'),
('avklarande','1|klara_av'),
('avklarande','2|avklara'),
('avklarnad','1|klarna'),
('avklinga','1|minska'),
('avklingande','1|avklinga'),
('avklippning','1|klippa_av'),
('avklädande','1|klä_av'),
('avklädning','1|klä_av'),
('avknackning','1|knacka_av'),
('avknipning','1|knipa'),
('avknoppa','1|bilda'),
('avknoppa','1|bilda'),
('avknoppande','1|avknoppa'),
('avknoppning','1|avknoppa'),
('avknoppningsföretag','1|företag'),
('avknäppning','1|knäppa_av'),
('avknäppning','2|knäppa_av'),
('avkok','1|koka'),
('avkokning','1|koka'),
('avkolonisera','1|upphäva'),
('avkoloniserande','1|avkolonisera'),
('avkoloniserbar','1|avkolonisera'),
('avkoloniserbarhet','1|avkoloniserbar'),
('avkolonisering','1|avkolonisera'),
('avkomling','1|ättling'),
('avkomma','1|barn'),
('avkomst','1|avkastning'),
('avkomsträtt','1|rätt'),
('avkoppla','1|avbryta'),
('avkopplande','1|avkoppla'),
('avkoppling','1|paus'),
('avkorta','1|minska'),
('avkortande','1|avkorta'),
('avkortning','1|avkorta'),
('avkrattning','1|kratta_av'),
('avkriminalisera','1|kriminalisera'),
('avkriminaliserande','1|avkriminalisera'),
('avkriminaliserbar','1|avkriminalisera'),
('avkriminaliserbarhet','1|avkriminaliserbar'),
('avkriminalisering','1|avkriminalisera'),
('avkristna','1|kristen'),
('avkristnande','1|avkristna'),
('avkristning','1|avkristna'),
('avkrok','1|avlägsen'),
('avkrokning','1|kroka_av'),
('avkrängning','1|kränga_av'),
('avkräva','1|kräva'),
('avkrävande','1|avkräva'),
('avkrävning','1|avkräva'),
('avkunna','1|meddela'),
('avkunnande','1|avkunna'),
('avkvistning','1|kvista_av'),
('avkylare','1|kyla_av'),
('avkylning','1|kyla_av'),
('avkännare','1|känna_av'),
('avkänning','1|känna_av'),
('avkänningssystem','1|system'),
('avköna','1|avlägsna'),
('avkönande','1|avköna'),
('avkörningsramp','1|nedfart'),
('avla','1|skapa'),
('avlagd','1|oanvändbar'),
('avlagra','1|lager'),
('avlagrande','1|avlagra'),
('avlagring','1|avlagra'),
('avlande','1|avla'),
('avlassning','1|lassa_av'),
('avlasta','1|hjälpa'),
('avlastande','1|avlasta'),
('avlastare','1|avlasta'),
('avlastning','1|avlasta'),
('avlastningsort','1|ort'),
('avlastningsplats','1|plats'),
('avlat','1|syndaförlåtelse'),
('avlatsbrev','1|intyg'),
('avleda','1|leda'),
('avleda','2|ordbildning'),
('avledande','1|avleda'),
('avledande','2|avleda'),
('avledare','1|avleda'),
('avledning','1|avleda'),
('avledningsdike','1|dike'),
('avledningsrör','1|rör'),
('avledningsändelse','1|ändelse'),
('avlelse','1|avla'),
('avleverera','1|leverera'),
('avleverering','1|avleverera'),
('avlida','1|dö'),
('avlidande','1|avlida'),
('avliden','1|avlida'),
('avlindning','1|linda_av'),
('avling','1|avla'),
('avlinge','1|egendom'),
('avliva','1|döda'),
('avlivande','1|avliva'),
('avljud','1|vokalväxling'),
('avljudsvokal','1|avljud'),
('avlocka','1|förmå'),
('avlockande','1|avlocka'),
('avlopp','1|leda'),
('avloppsbrunn','1|avlopp'),
('avloppsdike','1|dike'),
('avloppskanal','1|kanal'),
('avloppsledning','1|ledning'),
('avloppsledningsrör','1|rör'),
('avloppsrensare','1|rensa'),
('avloppsrensning','1|rensning'),
('avloppsrensningsslang','1|slang'),
('avloppsränna','1|ränna'),
('avloppsrör','1|avloppsledningsrör'),
('avloppsslam','1|slam'),
('avloppssystem','1|avlopp'),
('avloppstrumma','1|trumma'),
('avloppsvatten','1|vatten'),
('avlossa','1|skjuta'),
('avlossande','1|avlossa'),
('avlusa','1|avlägsna'),
('avlusande','1|avlusa'),
('avlusning','1|avlusa'),
('avlusningsmedel','1|medel'),
('avlutande','1|luta_av'),
('avlysa','1|ställa_in'),
('avlysande','1|avlysa'),
('avlysning','1|avlysa'),
('avlyssna','1|lyssna'),
('avlyssnande','1|avlyssna'),
('avlyssning','1|avlyssna'),
('avlyssningsapparatur','1|apparatur'),
('avlyssningshärva','1|härva'),
('avlyssningsskandal','1|skandal'),
('avlyssningsutrustning','1|utrustning'),
('avlång','1|lång'),
('avlånghet','1|avlång'),
('avlåta','1|avsända'),
('avlåtande','1|avlåta'),
('avlägga','1|fullgöra'),
('avlägga','2|avge'),
('avläggande','1|avlägga'),
('avläggande','2|avlägga'),
('avläggare','1|dotterföretag'),
('avläggare','2|växt'),
('avläggning','1|avläggare'),
('avlägsen','1|avstånd'),
('avlägsenhet','1|avlägsen'),
('avlägsna','1|bort'),
('avlägsnande','1|avlägsna'),
('avlämna','1|lämna'),
('avlämna','1|lämna'),
('avlämnande','1|avlämna'),
('avlämning','1|överlämna'),
('avlänka','1|avleda'),
('avlänkande','1|avlänka'),
('avläsande','1|läsa_av'),
('avläsande','2|läsa_av'),
('avläsande','3|läsa_av'),
('avläsare','1|läsa_av'),
('avläsbar','1|läsa_av'),
('avläsbar','2|läsa_av'),
('avläsbar','3|läsa_av'),
('avläsbarhet','1|avläsbar'),
('avläsbarhet','2|avläsbar'),
('avläsbarhet','3|avläsbar'),
('avläsning','1|läsa_av'),
('avlöna','1|avlöning'),
('avlönande','1|avlöna'),
('avlöning','1|lön'),
('avlöpa','1|sluta'),
('avlöpande','1|avlöpa'),
('avlöpning','1|sjösätta'),
('avlösa','1|ersätta'),
('avlösande','1|avlösa'),
('avlösning','1|avlösa'),
('avlöva','1|avlägsna'),
('avlövande','1|avlöva'),
('avlövning','1|avlöva'),
('avlövningsmedel','1|medel'),
('avmagnetisera','1|avlägsna'),
('avmagnetiserande','1|avmagnetisera'),
('avmagnetiserbar','1|avmagnetisera'),
('avmagnetiserbarhet','1|avmagnetiserbar'),
('avmagnetisering','1|avmagnetisera'),
('avmagnetiseringsprocess','1|avmagnetisering'),
('avmagrad','1|mager'),
('avmagring','1|magra'),
('avmarsch','1|marsch'),
('avmaska','1|avsluta'),
('avmaska','2|avlägsna'),
('avmaskande','1|avmaska'),
('avmaskande','2|avmaska'),
('avmaskning','1|avmaska'),
('avmaskning','2|avmaska'),
('avmaskningskur','1|kur'),
('avmasta','1|avlägsna'),
('avmastande','1|avmasta'),
('avmatta','1|försvaga'),
('avmattande','1|avmatta'),
('avmattas','1|avmatta'),
('avmattning','1|avmatta'),
('avmattningsperiod','1|period'),
('avmejning','1|meja_av'),
('avmejsling','1|mejsla_av'),
('avmystifiera','1|minska'),
('avmystifierande','1|avmystifiera'),
('avmystifierbar','1|avmystifiera'),
('avmystifierbarhet','1|avmystifierbar'),
('avmystifiering','1|avmystifiera'),
('avmålning','1|måla_av'),
('avmäta','1|mäta'),
('avmätande','1|avmäta'),
('avmätning','1|virke'),
('avmätt','1|behärskad'),
('avmätthet','1|avmätt'),
('avmönstring','1|mönstra_av'),
('avnavla','1|avlägsna'),
('avnavlande','1|avnavla'),
('avnazifiera','1|avnazifiering'),
('avnazifierande','1|avnazifiera'),
('avnazifierbar','1|avnazifiera'),
('avnazifierbarhet','1|avnazifierbar'),
('avnazifiering','1|avlägsna'),
('avnjuta','1|uppleva'),
('avnjutande','1|avnjuta'),
('avnypning','1|nypa_av'),
('avnystning','1|nysta_av'),
('avnämare','1|konsument'),
('avnötning','1|nöta'),
('avocadosås','1|sås'),
('avocadosås','1|sås'),
('avog','1|ovänlig'),
('avoghet','1|avog'),
('avokado','1|frukt'),
('avokado','1|frukt'),
('avpackning','1|packa_av'),
('avpassa','1|passa'),
('avpassande','1|avpassa'),
('avpassning','1|avpassa'),
('avpatrullera','1|kontrollera'),
('avpatrullerande','1|avpatrullera'),
('avpatrullerbar','1|avpatrullera'),
('avpatrullerbarhet','1|avpatrullerbar'),
('avpatrullering','1|avpatrullera'),
('avpersonifiera','1|utplåna'),
('avpersonifierande','1|avpersonifiera'),
('avpersonifiering','1|avpersonifiera'),
('Avpixlat','1|hatsajt'),
('avplana','1|jämna'),
('avplanande','1|avplana'),
('avplaning','1|avplana'),
('avplockning','1|plocka_av'),
('avpolering','1|polera_av'),
('avpolitisera','1|avlägsna'),
('avpolitiserande','1|avpolitisera'),
('avpolitiserbar','1|avpolitisera'),
('avpolitiserbarhet','1|avpolitiserbar'),
('avpolitisering','1|avpolitisera'),
('avpollettera','1|avskeda'),
('avpolletterande','1|avpollettera'),
('avpolletterbar','1|avpollettera'),
('avpolletterbarhet','1|avpolletterbar'),
('avpollettering','1|avpollettera'),
('avporträttera','1|porträtt'),
('avporträtterande','1|avporträttera'),
('avporträtterbar','1|avporträttera'),
('avporträtterbarhet','1|avporträtterbar'),
('avporträttering','1|avporträttera'),
('avpressa','1|tvinga'),
('avpressande','1|avpressa'),
('avprickning','1|pricka_av'),
('avputsning','1|putsa_av'),
('avrad','1|arrende'),
('avradikalisera','1|radikalisera'),
('avradikaliserande','1|avradikalisera'),
('avradikalisering','1|avradikalisera'),
('avrakad','1|raka'),
('avreagera','1|frigöra'),
('avreagerande','1|avreagera'),
('avreagerbar','1|avreagera'),
('avreagerbarhet','1|avreagerbar'),
('avreagering','1|avreagera'),
('avreda','1|sås'),
('avredande','1|avreda'),
('avredning','1|avreda'),
('avregistrera','1|avlägsna'),
('avregistrerande','1|avregistrera'),
('avregistrerbar','1|avregistrera'),
('avregistrerbarhet','1|avregistrerbar'),
('avregistrering','1|avregistrera'),
('avreglera','1|avlägsna'),
('avreglerande','1|avreglera'),
('avreglerbar','1|avreglera'),
('avreglerbarhet','1|avreglerbar'),
('avreglering','1|avreglera'),
('avrens','1|rensa'),
('avrensning','1|rensa_av'),
('avresa','1|resa'),
('avresa','2|avresa'),
('avresande','1|avresa'),
('avringning','1|avsluta'),
('avrinna','1|rinna'),
('avrinnande','1|avrinna'),
('avrinning','1|avrinna'),
('avritning','1|rita_av'),
('avrivning','1|dusch'),
('avromantisera','1|avlägsna'),
('avromantiserande','1|avromantisera'),
('avromantiserbar','1|avromantisera'),
('avromantiserbarhet','1|avromantiserbar'),
('avromantisering','1|avromantisera'),
('avrop','1|avtal'),
('avrullning','1|rulla_av'),
('avrullning','2|rulla_av'),
('avrullning','3|rulla_av'),
('avrunda','1|rund'),
('avrunda','1|rund'),
('avrunda','2|jämn'),
('avrunda','2|jämn'),
('avrundande','1|avrunda'),
('avrundande','2|avrunda'),
('avrundning','1|avrunda'),
('avrundning','2|avrunda'),
('avrusta','1|avskaffa'),
('avrustande','1|avrusta'),
('avrustning','1|avrusta'),
('avråda','1|råda'),
('avrådan','1|avråda'),
('avrådande','1|avråda'),
('avräkna','1|avräkning'),
('avräknande','1|avräkna'),
('avräkning','1|avdrag'),
('avräkningsnota','1|dokument'),
('avrätta','1|döda'),
('avrättande','1|avrätta'),
('avrättning','1|avrätta'),
('avrättningsdag','1|dag'),
('avrättningslista','1|lista'),
('avrättningsplats','1|plats'),
('avröjning','1|avlägsna'),
('avsadling','1|sadla_av'),
('avsaknad','1|brist'),
('avsaktning','1|sakta_av'),
('avsalta','1|avlägsna'),
('avsaltande','1|avsalta'),
('avsalu','1|försäljning'),
('avsats','1|plan'),
('avse','1|tänka'),
('avsedd','1|avse'),
('avseende','1|avse'),
('avseende','2|uppmärksamma'),
('avsegla','1|segla'),
('avseglande','1|avsegla'),
('avsegling','1|avsegla'),
('avseglingsdag','1|dag'),
('avseglingsort','1|ort'),
('avselning','1|sela_av'),
('avsevärd','1|mycken'),
('avsides','1|belägen'),
('avsides','2|avsides'),
('avsidesliv','1|liv'),
('avsigkommen','1|förfallen'),
('avsigkommenhet','1|avsigkommen'),
('avsikt','1|avse'),
('avsiktlig','1|avsikt'),
('avsiktligen','1|avsiktlig'),
('avsiktlighet','1|avsiktlig'),
('avsiktsbisats','1|bisats'),
('avsiktsförklaring','1|förklaring'),
('avsiktslös','1|avsikt'),
('avsiktssats','1|sats'),
('avsilning','1|sila_av'),
('avsittning','1|avstigning'),
('avsjunga','1|sjunga'),
('avsjungande','1|avsjunga'),
('avskaffa','1|avlägsna'),
('avskaffande','1|avskaffa'),
('avskaffning','1|avskaffa'),
('avskakning','1|skaka_av'),
('avskakning','2|skaka_av'),
('avskalning','1|skala_av'),
('avskava','1|skava'),
('avskavande','1|avskava'),
('avskavning','1|avskava'),
('avsked','1|lämna'),
('avsked','2|avskeda'),
('avskeda','1|bort'),
('avskedande','1|avskeda'),
('avskedsansökan','1|ansökan'),
('avskedsbrev','1|brev'),
('avskedsbägare','1|avskedsskål'),
('avskedsdikt','1|dikt'),
('avskedsfest','1|fest'),
('avskedsföreställning','1|föreställning'),
('avskedshälsning','1|hälsning'),
('avskedskalas','1|kalas'),
('avskedsknull','1|knull'),
('avskedskyss','1|kyss'),
('avskedsmiddag','1|middag'),
('avskedsord','1|ord'),
('avskedspredikan','1|predikan'),
('avskedsskål','1|skål'),
('avskedssång','1|sång'),
('avskedstagande','1|avsked'),
('avskedstal','1|tal'),
('avskedsturné','1|turné'),
('avskedsuppvaktning','1|uppvaktning'),
('avskedsvisit','1|visit'),
('avskeppa','1|skeppa'),
('avskeppning','1|avskeppa'),
('avskeppningshamn','1|hamn'),
('avskeppningsort','1|ort'),
('avskild','1|isolerad'),
('avskildhet','1|avskild'),
('avskilja','1|skilja'),
('avskilja','1|skilja'),
('avskiljande','1|avskilja'),
('avskiljbar','1|avskilja'),
('avskiljbarhet','1|avskiljbar'),
('avskiljning','1|avskilja'),
('avskjuta','1|avlossa'),
('avskjuta','2|skjuta'),
('avskjuta','2|skjuta'),
('avskjutande','1|avskjuta'),
('avskjutande','2|avskjuta'),
('avskjutning','1|avskjuta'),
('avskjutning','2|avskjuta'),
('avskogning','1|avlägsna'),
('avskottning','1|skotta_av'),
('avskottning','2|skotta_av'),
('avskrap','1|avfall'),
('avskrapning','1|skrapa_av'),
('avskrift','1|skriva_av'),
('avskriva','1|avsluta'),
('avskriva','1|avsluta'),
('avskrivande','1|skriva_av'),
('avskrivande','2|avskriva'),
('avskrivare','1|skriva_av'),
('avskrivning','1|avskriva'),
('avskrivningsobjekt','1|objekt'),
('avskrot','1|verktyg'),
('avskrubbning','1|skrubba_av'),
('avskruvning','1|skruva_av'),
('avskruvning','2|skruva_av'),
('avskräcka','1|skrämma'),
('avskräckande','1|avskräcka'),
('avskräckning','1|avskräcka'),
('avskräckningsmedel','1|avskräckning'),
('avskräckningspolitik','1|politik'),
('avskräda','1|jämna'),
('avskrädande','1|avskräda'),
('avskräde','1|avfall'),
('avskrädeshög','1|hög'),
('avskrädning','1|avskräda'),
('avskuddning','1|skudda_av'),
('avskum','1|slödder'),
('avskumning','1|skumma_av'),
('avskurning','1|skura_av'),
('avsky','1|hata'),
('avsky','2|avsky'),
('avskydd','1|avsky'),
('avskyende','1|avsky'),
('avskyffling','1|skyffla_av'),
('avskyväckande','1|avskyvärd'),
('avskyvärd','1|hemsk'),
('avskyvärdhet','1|avskyvärd'),
('avskära','1|hindra'),
('avskärande','1|avskära'),
('avskärare','1|avskära'),
('avskärare','2|skära_av'),
('avskärma','1|skärm'),
('avskärma','1|skärm'),
('avskärmande','1|avskärma'),
('avskärmning','1|avskärma'),
('avskärning','1|avskära'),
('avsköljning','1|skölja_av'),
('avslag','1|nej'),
('avslagen','1|fräsch'),
('avslagenhet','1|avslagen'),
('avslappnad','1|slapp'),
('avslappning','1|avslappnad'),
('avslappningsskiva','1|skiva'),
('avslappningsövning','1|övning'),
('avslickning','1|slicka_av'),
('avslipa','1|slipa'),
('avslipande','1|avslipa'),
('avslipning','1|avslipa'),
('avslita','1|slita'),
('avslitande','1|avslita'),
('avslut','1|överenskommelse'),
('avsluta','1|sluta'),
('avslutande','1|avsluta'),
('avslutning','1|avsluta'),
('avslutningsfest','1|fest'),
('avslutningsvis','1|avslutning'),
('avslå','1|nej'),
('avslående','1|avslå'),
('avslängning','1|slänga'),
('avsläppning','1|släppa_av'),
('avslöja','1|visa'),
('avslöja','2|upptäcka'),
('avslöjande','1|avslöja'),
('avslöjande','2|avslöja'),
('avslöjning','1|avslöja'),
('avslöjning','2|avslöja'),
('avsmak','1|motvilja'),
('avsmaka','1|bedöma'),
('avsmakande','1|avsmaka'),
('avsmakning','1|avsmaka'),
('avsmalna','1|smalna'),
('avsmalnande','1|avsmalna'),
('avsmalning','1|avsmalna'),
('avsmältning','1|smälta'),
('avsnitt','1|del'),
('avsnoppad','1|avvisa'),
('avsnoppande','1|snoppa_av'),
('avsnäsning','1|snäsa_av'),
('avsnöra','1|avskära'),
('avsnörande','1|avsnöra'),
('avsnörning','1|avsnöra'),
('avsnörningsteori','1|teori'),
('avsocialisera','1|privatisera'),
('avsocialiserande','1|avsocialisera'),
('avsocialiserbar','1|avsocialisera'),
('avsocialiserbarhet','1|avsocialiserbar'),
('avsocialisering','1|avsocialisera'),
('avsomna','1|avlida'),
('avsomnande','1|avsomna'),
('avsopning','1|sopa_av'),
('avspark','1|fotboll'),
('avsparkning','1|sparka_av'),
('avspegla','1|spegla'),
('avspeglande','1|avspegla'),
('avspegling','1|avspegla'),
('avspela','1|spela'),
('avspelande','1|avspela'),
('avspelning','1|avspela'),
('avspisa','1|avfärda'),
('avspisande','1|avspisa'),
('avspisning','1|avspisa'),
('avspolning','1|spola_av'),
('avspolning','2|spola_av'),
('avsprång','1|sidosprång'),
('avspänd','1|lugn'),
('avspändhet','1|avspänd'),
('avspänning','1|lugn'),
('avspänningspedagog','1|pedagog'),
('avspärra','1|spärra'),
('avspärrande','1|avspärra'),
('avspärrning','1|avspärra'),
('avspärrningsband','1|plastband'),
('avstalinisera','1|avstalinisering'),
('avstaliniserande','1|avstalinisera'),
('avstaliniserbar','1|avstalinisera'),
('avstaliniserbarhet','1|avstaliniserbar'),
('avstalinisering','1|uppmjukningspolitik'),
('avstamp','1|hoppa'),
('avstanna','1|stanna'),
('avstannande','1|avstanna'),
('avstava','1|ord'),
('avstavande','1|avstava'),
('avstavning','1|avstava'),
('avstavningsregel','1|regel'),
('avstavningssätt','1|avstavning'),
('avsteg','1|avvika'),
('avstickare','1|avvika'),
('avstickning','1|svarva'),
('avstigning','1|stiga_av'),
('avstigningsplats','1|plats'),
('avstjälpning','1|stjälpa_av'),
('avstjälpning','2|sopor'),
('avstjälpningscentral','1|avstjälpning'),
('avstjälpningsplats','1|avstjälpning'),
('avstressa','1|avstressad'),
('avstressad','1|lugn'),
('avstressande','1|avstressa'),
('avstycka','1|avskilja'),
('avstyckande','1|avstycka'),
('avstyckning','1|avstycka'),
('avstyra','1|hindra'),
('avstyrande','1|avstyra'),
('avstyrka','1|nej'),
('avstyrkande','1|avstyrka'),
('avstå','1|få'),
('avstå','2|låta_bli'),
('avstående','1|avstå'),
('avstående','2|avstå'),
('avstånd','1|borta'),
('avståndsbedömning','1|bedömning'),
('avståndsinformation','1|information'),
('avståndskraft','1|avståndsverkan'),
('avståndsmätare','1|mäta'),
('avståndsmätning','1|mätning'),
('avståndstagande','1|ta_avstånd'),
('avståndsverkan','1|verkan'),
('avställa','1|ställa'),
('avställande','1|avställa'),
('avställning','1|avregistrera'),
('avställningsyta','1|yta'),
('avstämmande','1|stämma_av'),
('avstämning','1|stämma_av'),
('avstämpling','1|notering'),
('avstängande','1|stänga_av'),
('avstängande','2|stänga_av'),
('avstängande','3|stänga_av'),
('avstängare','1|stänga_av'),
('avstängare','2|stänga_av'),
('avstängare','3|stänga_av'),
('avstängning','1|stänga_av'),
('avstängning','2|stänga_av'),
('avstängning','3|stänga_av'),
('avstöra','1|avlägsna'),
('avstörande','1|avstöra'),
('avstöta','1|stöta'),
('avstötande','1|avstöta'),
('avstötning','1|avstöta'),
('avsugning','1|suga_av'),
('avsutten','1|sluta'),
('avsvalkning','1|svalka'),
('avsvalna','1|svalna'),
('avsvalnande','1|avsvalna'),
('avsvalning','1|avsvalna'),
('avsvalningshastighet','1|hastighet'),
('avsvavla','1|avlägsna'),
('avsvavlande','1|avsvavla'),
('avsvimmande','1|svimma_av'),
('avsvimning','1|svimma_av'),
('avsvuren','1|avsvärja'),
('avsvärja','1|förneka'),
('avsvärjande','1|avsvärja'),
('avsvärjning','1|avsvärja'),
('avsyna','1|kontrollera'),
('avsynande','1|avsyna'),
('avsynare','1|avsyna'),
('avsyning','1|avsyna'),
('avsågande','1|såga_av'),
('avsågning','1|såga_av'),
('avsäga','1|avkunna'),
('avsägande','1|avsäga'),
('avsägelse','1|avsäga_sig'),
('avsända','1|sända'),
('avsändande','1|avsända'),
('avsändare','1|sända'),
('avsändarnummer','1|telefonnummer'),
('avsändning','1|avsända'),
('avsätta','1|bort'),
('avsätta','2|reservera'),
('avsätta','2|reservera'),
('avsätta','3|sälja'),
('avsätta','4|resultera'),
('avsättande','1|avsätta'),
('avsättande','2|avsätta'),
('avsättande','3|avsätta'),
('avsättande','4|avsätta'),
('avsättlig','1|avsätta'),
('avsättlighet','1|avsättlig'),
('avsättning','1|avsätta'),
('avsättning','2|avsätta'),
('avsättning','3|avsätta'),
('avsättningsbassäng','1|bassäng'),
('avsöka','1|söka'),
('avsökande','1|avsöka'),
('avsökare','1|registrera'),
('avsöndra','1|utsöndra'),
('avsöndrande','1|avsöndra'),
('avsöndring','1|avsöndra'),
('avta','1|minska'),
('avtacka','1|tacka'),
('avtackande','1|avtacka'),
('avtacklad','1|tärd'),
('avtackling','1|tackla_av'),
('avtackning','1|avtacka'),
('avtagande','1|avta'),
('avtagande','2|avta'),
('avtagbar','1|loss'),
('avtagbarhet','1|avtagbar'),
('avtagning','1|ta_av'),
('avtagsväg','1|väg'),
('avtal','1|överens'),
('avtala','1|avtal'),
('avtalande','1|avtala'),
('avtalsbrott','1|bryta'),
('avtalsenlig','1|avtal'),
('avtalsenlighet','1|avtalsenlig'),
('avtalsfrihet','1|avtalsrätt'),
('avtalsförhandling','1|förhandling'),
('avtalsmässig','1|avtal'),
('avtalspension','1|tjänstepension'),
('avtalspensionär','1|avtalspension'),
('avtalsperiod','1|period'),
('avtalsrätt','1|rätt'),
('avtalsrörelse','1|avtalsförhandling'),
('avtalssekreterare','1|sekreterare'),
('avtalsslutande','1|sluta_avtal'),
('avtalsstridig','1|mot'),
('avtappa','1|rinna'),
('avtappande','1|avtappa'),
('avtappning','1|minska'),
('avtappning','2|tappa'),
('avteckna','1|teckna'),
('avtecknande','1|avteckna'),
('avteckning','1|avteckna'),
('avtjäna','1|straff'),
('avtjäna','1|straff'),
('avtjänande','1|avtjäna'),
('avtona','1|nyansera'),
('avtonande','1|avtona'),
('avtoning','1|avtona'),
('avtorkning','1|torka_av'),
('avtrappa','1|minska'),
('avtrappande','1|avtrappa'),
('avtroppning','1|troppa_av'),
('avtrubba','1|förslöa'),
('avtrubba','1|förslöa'),
('avtrubbande','1|avtrubba'),
('avtrubbning','1|avtrubba'),
('avtryck','1|spår'),
('avtryckare','1|avlossa'),
('avtryckning','1|trycka_av'),
('avtryckning','2|trycka_av'),
('avträda','1|överlåta'),
('avträdande','1|avträda'),
('avträdare','1|avträda'),
('avträde','1|avträda'),
('avträde','2|toalett'),
('avträdelse','1|avträda'),
('avtunna','1|tunna'),
('avtunnande','1|avtunna'),
('avtunning','1|avtunna'),
('avtvagning','1|tvagning'),
('avtvinga','1|tvinga'),
('avtvingande','1|avtvinga'),
('avtvå','1|tvätta'),
('avtvående','1|avtvå'),
('avtvättning','1|tvätta_av'),
('avtyning','1|tyna_av'),
('avtåg','1|avmarsch'),
('avtåga','1|avtåg'),
('avtågande','1|avtåga'),
('avtäcka','1|avlägsna'),
('avtäckande','1|avtäcka'),
('avtäckning','1|avtäcka'),
('avtäckningsceremoni','1|ceremoni'),
('avtändande','1|stimulera'),
('avtärd','1|mager'),
('avtärdhet','1|avtärd'),
('avulavirusinfektion','1|virusinfektion'),
('avund','1|missunna'),
('avundas','1|avund'),
('avundsam','1|avundsjuk'),
('avundsamhet','1|avundsam'),
('avundsfri','1|avund'),
('avundsfull','1|avund'),
('avundsjuk','1|avund'),
('avundsjuka','1|avundsjuk'),
('avundsjukhet','1|avundsjuk'),
('avundsman','1|avundsjuk'),
('avundsvärd','1|avund'),
('avundsvärdhet','1|avundsvärd'),
('avvakta','1|vänta'),
('avvaktande','1|avvakta'),
('avvand','1|avvänja'),
('avvara','1|utan'),
('avvarad','1|avvara'),
('avvarande','1|avvara'),
('avvattna','1|avlägsna'),
('avvattnande','1|avvattna'),
('avvattning','1|avvattna'),
('avveckla','1|upphöra'),
('avvecklande','1|avveckla'),
('avveckling','1|avveckla'),
('avvecklingsbeslut','1|beslut'),
('avverka','1|resultat'),
('avverka','2|fälla'),
('avverkande','1|avverka'),
('avverkande','2|avverka'),
('avverkning','1|avverka'),
('avverkningsarbete','1|avverkning'),
('avverkningsrätt','1|rätt'),
('avvika','1|lämna'),
('avvika','2|skilja_sig'),
('avvikande','1|avvika'),
('avvikande','2|avvika'),
('avvikande','3|avvika'),
('avvikare','1|avvika'),
('avvikelse','1|avvika'),
('avvikelse','2|avvika'),
('avvikelseprocent','1|procent'),
('avviken','1|avvika'),
('avvindning','1|vinda_av'),
('avvinna','1|utvinna'),
('avvinnande','1|avvinna'),
('avvisa','1|vägra'),
('avvisa','2|förvägra'),
('avvisande','1|avvisa'),
('avvisande','2|avvisa'),
('avvisare','1|räcke'),
('avvisning','1|avvisa'),
('avvisningsbeslut','1|beslut'),
('avvita','1|vettlös'),
('avvitande','1|avvita'),
('avvittra','1|vittra'),
('avvittrande','1|avvittra'),
('avväg','1|väg'),
('avväga','1|väga'),
('avväga','2|mäta'),
('avvägande','1|avväga'),
('avvägande','2|avväga'),
('avvägning','1|avväga'),
('avvägning','2|avväga'),
('avvägningsinstrument','1|instrument'),
('avvältring','1|vältra_av'),
('avvända','1|förhindra'),
('avvändande','1|avvända'),
('avvändning','1|avvända'),
('avvänja','1|vänja'),
('avvänjande','1|avvänja'),
('avvänjning','1|avvänja'),
('avvänjningstid','1|tid'),
('avväpna','1|frånta'),
('avväpnande','1|försonande'),
('avväpnande','2|avväpna'),
('avvärja','1|hindra'),
('avvärjande','1|avvärja'),
('avvärjning','1|avvärja'),
('avväxling','1|växla_av'),
('avytterlig','1|avyttra'),
('avytterlighet','1|avytterlig'),
('avyttra','1|sälja'),
('avyttrande','1|avyttra'),
('avåkning','1|åka_av'),
('aväta','1|inta'),
('avätande','1|aväta'),
('ax','1|säd'),
('ax','2|nyckelax'),
('ax','3|acceleration'),
('axa','1|accelerera'),
('axande','1|axa'),
('axblommig','1|ax'),
('axel','1|kropp'),
('axel','2|hjul'),
('axelband','1|band'),
('axelbred','1|axel'),
('axelbössa','1|nav'),
('axeldiameter','1|diameter'),
('axelfraktur','1|fraktur'),
('axelgehäng','1|bära'),
('axelhål','1|hål'),
('axelhölster','1|hölster'),
('axelinflammation','1|inflammation'),
('axelklaff','1|prydnad'),
('axelkoppling','1|koppling'),
('axellager','1|lager'),
('axelled','1|led'),
('axelledsdislokation','1|dislokation'),
('axelledsluxation','1|luxation'),
('axellång','1|lång'),
('axelmuff','1|axelkoppling'),
('axelrem','1|bärrem'),
('axelremsväska','1|väska'),
('axelriktning','1|riktning'),
('axelring','1|ring'),
('axelryckning','1|likgiltig'),
('axelset','1|set'),
('axelsmärta','1|smärta'),
('axelsprint','1|sprint'),
('axelvadd','1|stoppning'),
('axformig','1|ax'),
('axial','1|axel'),
('axillarkrycka','1|krycka'),
('axiom','1|sann'),
('axiom','2|självklar'),
('axiomatisera','1|axiom'),
('axiomatiserande','1|axiomatisera'),
('axiomatiserbar','1|axiomatisera'),
('axiomatiserbarhet','1|axiomatiserbar'),
('axiomatisering','1|axiomatisera'),
('axiomatisk','1|axiom'),
('axiomatisk','2|självklar'),
('axion','1|partikel'),
('axionförtätning','1|förtätning'),
('axla','1|överta'),
('axla','2|axel'),
('axlande','1|axla'),
('axlande','2|axla'),
('axplock','1|urval'),
('axsvingel','1|gräs'),
('ayahuasca','1|naturmedicin'),
('ayatolla','1|präst'),
('ayatolla','1|präst'),
('ayatolla','2|maktfullkomlig'),
('ayrshireboskap','1|nötkreatur'),
('azalea','1|krukväxt'),
('azerbajdzjan','1|Azerbajdzjan'),
('Azerbajdzjan','1|land'),
('azerbajdzjansk','1|Azerbajdzjan'),
('azerbajdzjanska','1|azerbajdzjan'),
('azerbajdzjanska','2|språk'),
('azimut','1|läge'),
('azimut','1|läge'),
('azoospermi','1|spermie'),
('azotemi','1|blodsjukdom'),
('aztek','1|indianfolk'),
('aztekisk','1|aztek'),
('azur','1|azurblå'),
('azurblå','1|blå'),
('azurfärg','1|azur'),
('b','1|bokstav'),
('B','1|initial'),
('ba','1|säga'),
('babbel','1|babbla'),
('Babbitt','1|roman'),
('babbla','1|prata'),
('babblande','1|babbla'),
('babblare','1|babbla'),
('babian','1|apa'),
('babian','2|usling'),
('babianröv','1|röv'),
('babord','1|vänster'),
('babord','2|vänster'),
('babordsida','1|babord'),
('babordsvakt','1|besättning'),
('babordsåra','1|åra'),
('babusjka','1|mormor'),
('babusjka','2|tant'),
('baby','1|barn'),
('babyboom','1|ökning'),
('babybyxa','1|byxor'),
('babydräkt','1|dräkt'),
('babykläder','1|kläder'),
('Babylon','1|huvudstad'),
('Babylon','1|huvudstad'),
('Babylonien','1|land'),
('babylonier','1|Babylon'),
('babylonisk','1|Babylon'),
('babylycka','1|lycklig'),
('babysim','1|simma'),
('babysitter','1|stol'),
('babysketch','1|sketch'),
('baccarat','1|kortspel'),
('Bacchus','1|gud'),
('Bachfuga','1|fuga'),
('bacill','1|smittämne'),
('bacill','2|bakterie'),
('bacillbärare','1|bärare'),
('bacillfri','1|bacill'),
('bacillskräck','1|skräck'),
('back','1|fotbollsspelare'),
('back','2|växel'),
('back','3|förvara'),
('back','4|fördäck'),
('backa','1|bakåt'),
('backa','2|långrev'),
('backa','3|igen'),
('backa','4|ändra_sig'),
('backanal','1|dryckeslag'),
('backanalant','1|backanal'),
('backanalisk','1|backanal'),
('backande','1|backa'),
('backande','2|backa'),
('backanis','1|anis'),
('backant','1|kvinna'),
('backe','1|luta'),
('backfisch','1|tonåring'),
('backgammon','1|spel'),
('backhammer','1|brottningsgrepp'),
('backhand','1|tennis'),
('backhoppare','1|backhoppning'),
('backhoppning','1|hopp'),
('backig','1|backe'),
('backighet','1|backig'),
('backkrön','1|krön'),
('backlandskap','1|landskap'),
('backning','1|backa'),
('backning','2|backa'),
('backpacker','1|backpacking'),
('backpacking','1|ryggsäcksturism'),
('backsignal','1|signal'),
('backsippa','1|sippa'),
('backslag','1|axel'),
('backspegel','1|spegel'),
('backstag','1|mast'),
('backström','1|ström'),
('backstuga','1|stuga'),
('backstugusittare','1|backstuga'),
('backsvala','1|svala'),
('backsöta','1|ärtväxt'),
('backtimjan','1|timjan'),
('backup','1|data'),
('backup','1|data'),
('backupa','1|backup'),
('backupa','1|backup'),
('backupande','1|backupa'),
('backupande','1|backupa'),
('backvial','1|vial'),
('backväxel','1|växel'),
('bacon','1|sidfläsk'),
('bad','1|bada'),
('bad','2|doppa'),
('bada','1|vatten'),
('badande','1|bada'),
('badanka','1|anka'),
('badanläggning','1|anläggning'),
('badanstalt','1|anstalt'),
('badare','1|bada'),
('badbassäng','1|bassäng'),
('badbild','1|bild'),
('badborste','1|borste'),
('badbyxor','1|byxor'),
('badda','1|fukta'),
('baddande','1|badda'),
('baddare','1|skicklig'),
('baddjävel','1|sommargäst'),
('baddning','1|badda'),
('baddräkt','1|dräkt'),
('Baden-Baden','1|kurort'),
('badensare','1|Baden-Baden'),
('badensisk','1|Baden-Baden'),
('badflicka','1|flicka'),
('badförbud','1|förbud'),
('badgäst','1|turist'),
('badhandduk','1|handduk'),
('badhus','1|bad'),
('badhytt','1|omklädningsrum'),
('badinrättning','1|inrättning'),
('badkappa','1|kläder'),
('badkar','1|bad'),
('badkarseffekt','1|effekt'),
('badkarskant','1|kant'),
('badklippa','1|klippa'),
('badkläder','1|kläder'),
('badlakan','1|handduk'),
('badläkare','1|läkare'),
('badminton','1|sport'),
('badmintonboll','1|boll'),
('badmintonracket','1|racket'),
('badmintonracket','1|racket'),
('badmössa','1|mössa'),
('badning','1|bada'),
('badort','1|ort'),
('badortsliv','1|liv'),
('badortsstad','1|stad'),
('badplats','1|plats'),
('badresa','1|resa'),
('badrum','1|rum'),
('badrumsdörr','1|dörr'),
('badrumsfläkt','1|fläkt'),
('badrumsfärg','1|färg'),
('badrumsgolv','1|golv'),
('badrumskakel','1|kakel'),
('badrumsmöbel','1|möbel'),
('badrumsskåp','1|skåp'),
('badrumsspegel','1|spegel'),
('badsalt','1|badvatten'),
('badsemester','1|semester'),
('badsjö','1|sjö'),
('badsko','1|sko'),
('badstrand','1|strand'),
('badstuga','1|sommarstuga'),
('badställe','1|ställe'),
('badtoffel','1|toffel'),
('badtunna','1|tunna'),
('badturist','1|turist'),
('badvakt','1|vakt'),
('badvatten','1|vatten'),
('bag','1|väska'),
('bag','1|väska'),
('bagage','1|resa'),
('bagage','2|bagageutrymme'),
('bagagehylla','1|hylla'),
('bagageinlämning','1|förvara'),
('bagagekärra','1|kärra'),
('bagagelucka','1|bagageutrymme'),
('bagagerum','1|rum'),
('bagagestropp','1|stropp'),
('bagageutrymme','1|förvara'),
('bagagevagn','1|vagn'),
('bagarbod','1|sälja'),
('bagare','1|baka'),
('bagare','2|bagis'),
('bagarmössa','1|mössa'),
('bagarstuga','1|bageri'),
('bagatell','1|småsak'),
('bagatellartad','1|bagatell'),
('bagatellisera','1|bagatell'),
('bagatelliserande','1|bagatellisera'),
('bagatelliserbar','1|bagatellisera'),
('bagatelliserbarhet','1|bagatelliserbar'),
('bagatellisering','1|bagatellisera'),
('bagatellmål','1|mål'),
('Bagdad','1|huvudstad'),
('bagel','1|bröd'),
('bageri','1|baka'),
('bagerimargarin','1|margarin'),
('bagerirörelse','1|rörelse'),
('baggböla','1|baggböleri'),
('baggbölande','1|baggböla'),
('baggbölare','1|baggböla'),
('baggböleri','1|svindleri'),
('bagge','1|får'),
('bag-in-box','1|lådvin'),
('bag-in-box','1|lådvin'),
('bagis','1|krona'),
('baguette','1|bröd'),
('bah','1|fy'),
('bahaman','1|Bahamas'),
('bahamansk','1|Bahamas'),
('bahamanska','1|bahaman'),
('Bahamas','1|ö'),
('Bahrain','1|land'),
('Bahrain','1|land'),
('bahrainare','1|Bahrain'),
('bahrainsk','1|Bahrain'),
('bahrainska','1|bahrainare'),
('bahytt','1|mössa'),
('baissa','1|baisse'),
('baissande','1|baissa'),
('baisse','1|börs'),
('baissespekulation','1|spekulation'),
('baja','1|bajsa'),
('bajadär','1|danserska'),
('bajamaja','1|dass'),
('bajamaja','1|dass'),
('bajande','1|baja'),
('bajersk','1|Bayern'),
('bajonett','1|vapen'),
('bajonettanfall','1|anfall'),
('bajonettbalja','1|fodral'),
('bajonettfattning','1|koppla'),
('bajonettförsedd','1|förse'),
('bajonettspets','1|spets'),
('bajrare','1|Bayern'),
('bajs','1|bajsa'),
('bajsa','1|avföring'),
('bajsande','1|bajsa'),
('bajsbrun','1|brun'),
('bajshög','1|hög'),
('bajsig','1|bajs'),
('bajskorv','1|bajs'),
('bajsnödig','1|nödig'),
('bajstransplantat','1|avföringstransplantat'),
('bajstransplantation','1|avföringstransplantation'),
('bak','1|framme'),
('bak','2|stjärt'),
('bak','3|baka'),
('baka','1|bröd'),
('bakande','1|baka'),
('bakarv','1|bakarvinge'),
('bakarvinge','1|arvinge'),
('bakaxel','1|axel'),
('bakaxelväxel','1|växel'),
('bakben','1|ben'),
('bakbinda','1|binda'),
('bakbinda','2|förhindra'),
('bakbindande','1|bakbinda'),
('bakbindande','2|bakbinda'),
('bakbindning','1|bakbinda'),
('bakbindning','2|bakbinda'),
('bakblåsare','1|eldvapen'),
('bakböjd','1|bakåtböjd'),
('bakdanta','1|baktala'),
('bakdantande','1|bakdanta'),
('bakdantare','1|bakdanta'),
('bakdanteri','1|bakdanta'),
('bakdel','1|del'),
('bakdel','2|stjärt'),
('bakdäck','1|däck'),
('bakdörr','1|dörr'),
('bakefter','1|bak'),
('bakelit','1|plast'),
('bakelse','1|bakverk'),
('bakerst','1|bak'),
('bakersta','1|bak'),
('bakficka','1|ficka'),
('bakflygel','1|bilkaross'),
('bakfot','1|fot'),
('bakfram','1|motsatt'),
('bakfull','1|full'),
('bakfullhet','1|bakfull'),
('bakfylla','1|bakfull'),
('bakgata','1|gata'),
('bakgrund','1|bak'),
('bakgrundsfigur','1|figur'),
('bakgrundsljud','1|ljud'),
('bakgrundsmusik','1|musik'),
('bakgrundsreportage','1|reportage'),
('bakgrundsskildring','1|skildring'),
('bakgrundssorl','1|sorl'),
('bakgrundsstrålning','1|strålning'),
('bakgrundstal','1|tal'),
('bakgrundston','1|ton'),
('bakgrundsvariabel','1|variabel'),
('bakgård','1|gård'),
('bakhal','1|hal'),
('bakhas','1|bakben'),
('bakhjul','1|hjul'),
('bakhjulsdriven','1|driva'),
('bakhov','1|hov'),
('bakhuvud','1|huvud'),
('bakhåll','1|lura'),
('baki','1|bak'),
('baki','2|baki'),
('bakifrån','1|från'),
('bakifrån','2|bakifrån'),
('bakis','1|bakfull'),
('bakjour','1|jour'),
('bakkant','1|kant'),
('bakkappa','1|skydd'),
('bakkropp','1|kropp'),
('bakladdare','1|eldvapen'),
('bakladdning','1|bakladdare'),
('baklampa','1|bakljus'),
('bakland','1|inland'),
('bakljus','1|billjus'),
('bakljusramp','1|ramp'),
('baklucka','1|bagageutrymme'),
('baklukt','1|lukt'),
('baklänges','1|bakåt'),
('baklängesordbok','1|ordbok'),
('baklängesvandring','1|vandring'),
('bakläxa','1|underkänd'),
('bakning','1|baka'),
('bakom','1|bak'),
('bakom','2|dum'),
('bakomliggande','1|bakom'),
('bakomsittande','1|sitta'),
('bakomvarande','1|bakom'),
('bakplåt','1|plåt'),
('bakplåtspapper','1|papper'),
('bakport','1|port'),
('bakprojektion','1|film'),
('bakpulver','1|baka'),
('bakpå','1|bak'),
('bakpå','2|bakpå'),
('bakre','1|bak'),
('bakrus','1|bakfull'),
('bakruta','1|bilruta'),
('baksida','1|bak'),
('baksidesreklam','1|reklam'),
('baksidestext','1|text'),
('bakslag','1|motgång'),
('bakslagsventil','1|ventil'),
('bakslug','1|slug'),
('bakslughet','1|bakslug'),
('baksmälla','1|bakfull'),
('bakspår','1|spår'),
('baksteg','1|steg'),
('bakstreck','1|snedstreck'),
('baksträvare','1|bakåtsträvare'),
('bakström','1|bakvatten'),
('bakstycke','1|del'),
('baksäte','1|bilsäte'),
('baktal','1|baktala'),
('baktala','1|förtala'),
('baktalande','1|baktala'),
('baktalare','1|baktala'),
('baktanke','1|tanke'),
('baktass','1|tass'),
('baktericid','1|bakteriedödande'),
('baktericid','2|bakteriedödande'),
('bakterie','1|mikroorganism'),
('bakterieart','1|art'),
('bakteriedödande','1|döda'),
('bakterieflora','1|bakterie'),
('bakteriefri','1|bakterie'),
('bakteriehärd','1|anhopning'),
('bakterieinfektion','1|infektion'),
('bakteriekultur','1|kultur'),
('bakteriell','1|bakterie'),
('bakteriesmittad','1|smitta'),
('bakteriofag','1|virus'),
('bakteriolog','1|bakteriologi'),
('bakteriologi','1|vetenskap'),
('bakteriologisk','1|bakterie'),
('baktill','1|bak'),
('baktrappa','1|trappa'),
('baktung','1|tung'),
('baktunghet','1|baktung'),
('bakugn','1|ugn'),
('bakut','1|bak'),
('bakut','1|bak'),
('bakvagn','1|vagn'),
('bakvatten','1|ström'),
('bakverk','1|baka'),
('bakvid','1|bak'),
('bakvid','2|bakvid'),
('bakvikt','1|baktung'),
('bakvinge','1|vinge'),
('bakväg','1|gå'),
('bakvägg','1|vägg'),
('bakvänd','1|bakfram'),
('bakvändhet','1|bakvänd'),
('bakåt','1|bak'),
('bakåtblickande','1|blicka'),
('bakåtböjd','1|böja'),
('bakåtkammad','1|kamma'),
('bakåtlutad','1|luta'),
('bakåtriktad','1|bakåt'),
('bakåträknande','1|räkna'),
('bakåtsteg','1|danssteg'),
('bakåtsträvande','1|reaktionär'),
('bakåtsträvare','1|bakåtsträvande'),
('bakända','1|del'),
('bakända','1|del'),
('baköver','1|bakåt'),
('baköver','2|baköver'),
('bal','1|dansa'),
('bal','2|packe'),
('bala','1|bal'),
('balaklava','1|skidmössa'),
('balaklava','1|skidmössa'),
('balalajka','1|instrument'),
('balalajkaspelare','1|balalajka'),
('balande','1|bala'),
('balans','1|jämn'),
('balans','2|skillnad'),
('balansakt','1|balans'),
('balansakt','2|balansgång'),
('balansera','1|jämvikt'),
('balansera','2|balans'),
('balanserad','1|balansera'),
('balanserande','1|balansera'),
('balanserande','2|balansera'),
('balanserbar','1|balansera'),
('balanserbarhet','1|balanserbar'),
('balansering','1|balansera'),
('balansering','2|balansera'),
('balanserstång','1|lindansare'),
('balansgång','1|manövrera'),
('balansgång','2|balansera'),
('balanshjul','1|svänghjul'),
('balanskonstnär','1|balansera'),
('balanskonto','1|konto'),
('balansnummer','1|nummer'),
('balansorgan','1|organ'),
('balansplog','1|plog'),
('balansroder','1|roder'),
('balansrubbning','1|rubbning'),
('balansräkning','1|balanskonto'),
('balanssinne','1|sinne'),
('balansvåg','1|våg'),
('balata','1|isoleringsmaterial'),
('baldakin','1|tak'),
('Balder','1|gud'),
('baldersbrå','1|blomma'),
('baldrottning','1|bal'),
('bale','1|fågelbo'),
('balett','1|dansa'),
('balettdans','1|balett'),
('balettdansör','1|dansör'),
('balettdansös','1|dansös'),
('balettflicka','1|balettdansös'),
('balettmästare','1|ledare'),
('balgäst','1|gäst'),
('Bali','1|ö'),
('balinesisk','1|Bali'),
('balja','1|kar'),
('balja','2|fröhus'),
('baljväxt','1|växt'),
('balk','1|bära'),
('balk','2|lagbalk'),
('balk','3|vapensköld'),
('Balkan','1|Sydeuropa'),
('balkanfolk','1|folk'),
('balkaniserad','1|balkanisering'),
('balkanisering','1|söndra'),
('balkanländerna','1|Balkan'),
('balkansk','1|Balkan'),
('balkknä','1|fartyg'),
('balklänning','1|festklänning'),
('balkmått','1|mått'),
('balkong','1|hus'),
('balkongdörr','1|dörr'),
('balkongdörr','2|dörr'),
('balkonglåda','1|låda'),
('balkongräcke','1|räcke'),
('balksko','1|beslag'),
('balkverk','1|balk'),
('balkvägare','1|däcksbalk'),
('ball','1|kul'),
('ballad','1|sång'),
('balladdiktning','1|ballad'),
('balle','1|testikel'),
('ballerina','1|balettdansös'),
('ballhet','1|ball'),
('ballistik','1|projektil'),
('ballistisk','1|projektilbana'),
('Ballograf','1|kulspetspenna'),
('Ballograf','1|kulspetspenna'),
('ballong','1|rund'),
('ballongbluff','1|ballongfamiljen'),
('ballongboll','1|bollspel'),
('ballongburen','1|bära'),
('ballongdäck','1|däck'),
('ballongfamiljen','1|familj'),
('ballongfärd','1|färd'),
('ballonggas','1|gas'),
('ballonggondol','1|gondol'),
('ballongmage','1|magbesvär'),
('ballongpojken','1|ballongfamiljen'),
('ballongprick','1|sjömärke'),
('ballongsegel','1|segel'),
('ballongvisp','1|visp'),
('balloptikon','1|episkop'),
('ballotera','1|omröstning'),
('balloterande','1|ballotera'),
('balloterbar','1|ballotera'),
('balloterbarhet','1|balloterbar'),
('ballotering','1|ballotera'),
('balneolog','1|balneologi'),
('balneologi','1|vetenskap'),
('balneologisk','1|balneologi'),
('balsa','1|balsaträ'),
('balsal','1|sal'),
('balsam','1|olja'),
('balsamdoftande','1|dofta'),
('balsamera','1|konservera'),
('balsamerande','1|balsamera'),
('balsamerbar','1|balsamera'),
('balsamerbarhet','1|balsamerbar'),
('balsamering','1|balsamera'),
('balsamin','1|krukväxt'),
('balsamisk','1|balsam'),
('balsamterpentin','1|terpentin'),
('balsaträ','1|trä'),
('balt','1|Baltikum'),
('Baltikum','1|Östersjön'),
('Baltimore','1|stad'),
('baltisk','1|Baltikum'),
('baltiska','1|balt'),
('baltutlämning','1|utlämning'),
('baluns','1|bal'),
('baluster','1|pelare'),
('balustrad','1|räcke'),
('bamba','1|barnbespisning'),
('Bambara','1|skalbagge'),
('bambu','1|gräs'),
('bamburör','1|virke'),
('bambusoffa','1|soffa'),
('Bamse','1|seriefigur'),
('ban','1|städ'),
('ban','2|furste'),
('bana','1|väg'),
('bana','2|plan'),
('banal','1|vanlig'),
('banalisera','1|banal'),
('banaliserande','1|banalisera'),
('banaliserbar','1|banalisera'),
('banaliserbarhet','1|banaliserbar'),
('banalisering','1|banalisera'),
('banalitet','1|banal'),
('banan','1|frukt'),
('bananbana','1|partikelbana'),
('bananfluga','1|fluga'),
('bananformad','1|banan'),
('banankontakt','1|stickpropp'),
('bananrepublik','1|u-land'),
('bananstock','1|banan'),
('bananträd','1|träd'),
('banarbete','1|arbete'),
('banbrytande','1|pionjär'),
('banbrytare','1|pionjär'),
('band','1|binda'),
('band','2|omslag'),
('band','3|grupp'),
('band','4|samman'),
('band','5|magnetband'),
('band','6|transportband'),
('banda','1|spela_in'),
('bandage','1|förband'),
('bandande','1|banda'),
('bandel','1|del'),
('banderoll','1|plakat'),
('banderoll','1|plakat'),
('bandfordon','1|fordon'),
('bandformig','1|band'),
('bandgenerator','1|generator'),
('bandhund','1|hund'),
('bandit','1|brottsling'),
('banditaktig','1|bandit'),
('banditgäng','1|gäng'),
('bandjärn','1|band'),
('bandkantning','1|kantning'),
('bandkniv','1|kniv'),
('bandmedlem','1|medlem'),
('bandolär','1|bantlär'),
('bandotek','1|ljudband'),
('bandspektrum','1|färgspektrum'),
('bandspelare','1|spela_in'),
('bandstation','1|läsa'),
('bandstump','1|band'),
('bandsåg','1|såg'),
('bandtraktor','1|traktor'),
('bandupptagning','1|ljudupptagning'),
('bandvimpel','1|vimpel'),
('bandy','1|sport'),
('bandyboll','1|boll'),
('bandyfanatiker','1|fanatiker'),
('bandyklubba','1|klubba'),
('bandyrör','1|skridsko'),
('bandyslag','1|slag'),
('bane','1|döda'),
('banehugg','1|hugg'),
('baneman','1|bane'),
('baner','1|fana'),
('banerförare','1|bärare'),
('banesår','1|sår'),
('bang','1|knall'),
('Bang','2|journalist'),
('bang','2|ängslig'),
('banghet','1|bang'),
('Bangkok','1|huvudstad'),
('Bangladesh','1|land'),
('bangladeshare','1|Bangladesh'),
('bangladeshier','1|Bangladesh'),
('bangladeshisk','1|Bangladesh'),
('bangladeshiska','1|bangladeshier'),
('bangolf','1|minigolf'),
('bangård','1|järnväg'),
('banhall','1|järnvägsstation'),
('baning','1|nervcell'),
('banjo','1|instrument'),
('banjoinstrument','1|banjo'),
('bank','1|pengar'),
('bank','2|grund'),
('bank','3|vall'),
('banka','1|slå'),
('bankande','1|banka'),
('bankanställd','1|anställd'),
('bankbok','1|notera'),
('bankdirektion','1|direktion'),
('bankdirektör','1|direktör'),
('bankett','1|måltid'),
('bankfack','1|förvara'),
('bankföretag','1|bank'),
('bankgiro','1|bank'),
('bankhus','1|hus'),
('bankinrättning','1|bank'),
('bankinspektion','1|inspektion'),
('bankir','1|bank'),
('bankirfirma','1|firma'),
('bankirhustru','1|hustru'),
('bankkamrer','1|kamrer'),
('bankkapital','1|kapital'),
('bankkassör','1|kassör'),
('bankkollaps','1|kollaps'),
('bankkonto','1|konto'),
('bankkontor','1|bank'),
('bankkort','1|kontokort'),
('bankkund','1|kund'),
('banklag','1|lag'),
('banklån','1|lån'),
('banklån','1|lån'),
('bankman','1|anställd'),
('bankmässig','1|bank'),
('banknisse','1|bankman'),
('banko','1|mynt'),
('banko','1|mynt'),
('bankofullmäktig','1|fullmäktig'),
('bankomat','1|automat'),
('bankomatkort','1|kort'),
('bankomatkupp','1|kupp'),
('bankomatrånare','1|rånare'),
('bankpalats','1|palats'),
('bankpanik','1|panik'),
('bankreglering','1|reglering'),
('bankrutt','1|konkurs'),
('bankrutt','2|bankrutt'),
('bankruttera','1|bankrutt'),
('bankrutterande','1|bankruttera'),
('bankrutterbar','1|bankruttera'),
('bankrutterbarhet','1|bankrutterbar'),
('bankruttering','1|bankruttera'),
('bankruttförklaring','1|förklara'),
('bankruttmässig','1|bankrutt'),
('bankruttör','1|bankrutt'),
('bankrån','1|rån'),
('bankrånare','1|bankrån'),
('bankränta','1|ränta'),
('bankrörelse','1|rörelse'),
('banksektor','1|sektor'),
('banksparande','1|spara'),
('bankstyrelse','1|styrelse'),
('banktjänsteman','1|tjänsteman'),
('bankväsen','1|bank'),
('bankväxel','1|växel'),
('banlöpning','1|löpning'),
('bann','1|bannlysa'),
('banna','1|förebrå'),
('bannande','1|banna'),
('bannbulla','1|bannlysa'),
('bannlysa','1|utstöta'),
('bannlysa','2|förbjuda'),
('bannlysande','1|bannlysa'),
('bannlysande','2|bannlysa'),
('bannlysning','1|bannlysa'),
('bannlysning','2|bannlysa'),
('bannor','1|banna'),
('bannstråle','1|bannlysa'),
('bannät','1|nät'),
('banrekord','1|rekord'),
('banrörelse','1|rörelse'),
('banskjutning','1|banskytte'),
('banskytte','1|skytte'),
('banta','1|minska'),
('banta','2|skära_ner'),
('Bantam','1|Serang'),
('bantamvikt','1|viktklass'),
('bantamviktare','1|bantamvikt'),
('bantande','1|banta'),
('bantlär','1|patronväska'),
('bantning','1|banta'),
('bantningshysteri','1|hysteri'),
('bantningskur','1|kur'),
('bantningsmedel','1|medel'),
('bantningspiller','1|piller'),
('bantufolk','1|folk'),
('bantuspråk','1|språk'),
('banunderhåll','1|underhåll'),
('banvagn','1|järnväg'),
('banvakt','1|järnväg'),
('banvall','1|järnväg'),
('Banverket','1|verk'),
('Banverket','1|verk'),
('Banverkspersonal','1|personal'),
('Banverkspersonal','1|personal'),
('baptism','1|baptist'),
('baptist','1|sekt'),
('baptistdop','1|dop'),
('baptisterium','1|dopbassäng'),
('baptistisk','1|baptism'),
('baptistpastor','1|pastor'),
('baptistpredikant','1|predikant'),
('bar','1|naken'),
('bar','2|lokal'),
('bar','3|mått'),
('bara','1|PRIM'),
('bara','2|bara'),
('barack','1|bostad'),
('barackläger','1|läger'),
('bararmad','1|arm'),
('baraxlad','1|axel'),
('barbadier','1|Barbados'),
('barbadisk','1|Barbados'),
('barbadiska','1|barbadier'),
('Barbados','1|ö'),
('barbar','1|primitiv'),
('Barbara','1|Barbro'),
('barbarhövding','1|hövding'),
('barbari','1|barbar'),
('barbarisk','1|barbar'),
('barbarism','1|barbar'),
('barbent','1|strumpa'),
('barberare','1|frisör'),
('barberarstol','1|frisörstol'),
('barbiturat','1|medicin'),
('barbröstad','1|bröst'),
('barbröstad','2|bröst'),
('Barcelona','1|stad'),
('bard','1|tand'),
('bard','2|skald'),
('bardisan','1|spjut'),
('bardisk','1|bar'),
('bardun','1|stag'),
('bardval','1|val'),
('barett','1|mössa'),
('barfota','1|sko'),
('barfotad','1|barfota'),
('barfotalasse','1|fattig'),
('barfotaläkare','1|läkare'),
('barfotalöpning','1|löpning'),
('barfotamunk','1|munk'),
('barfrost','1|frost'),
('barhet','1|bar'),
('barhuvad','1|mössa'),
('barhänt','1|handske'),
('barium','1|grundämne'),
('barium','1|grundämne'),
('bariumförening','1|förening'),
('bariumsalt','1|salt'),
('bariumsulfat','1|bariumsalt'),
('bark','1|skal'),
('bark','2|segelfartyg'),
('barka','1|avlägsna'),
('barka','2|bära_hän'),
('barka','3|garva'),
('barkande','1|barka'),
('barkande','2|barka'),
('barkande','3|barka'),
('barkaroll','1|roddarsång'),
('barkass','1|båt'),
('barkborre','1|skalbagge'),
('barkbröd','1|bröd'),
('barkbåt','1|leksaksbåt'),
('barklag','1|extrakt'),
('barkskepp','1|bark'),
('barkspade','1|barka'),
('barktäkt','1|insamla'),
('barkund','1|kund'),
('barkympa','1|ympa'),
('barkympande','1|barkympa'),
('barlast','1|last'),
('barlast','1|last'),
('barlasta','1|barlast'),
('barlastande','1|barlasta'),
('barlastköl','1|köl'),
('barlastning','1|barlasta'),
('barm','1|bröst'),
('barmark','1|snö'),
('barmhärtig','1|nåd'),
('barmhärtighet','1|barmhärtig'),
('barmhärtighetsgärning','1|gärning'),
('barmhärtighetsmord','1|mord'),
('barmhärtighetsverk','1|barmhärtighet'),
('barn','1|människa'),
('barn','1|människa'),
('barn','2|förälder'),
('barn','2|förälder'),
('barnadödlighet','1|dödlighet'),
('barnafar','1|far'),
('barnafödande','1|föda'),
('barnaföderska','1|föda'),
('barnaga','1|aga'),
('barnahjärta','1|oskyldig'),
('barnalstrande','1|alstrande'),
('barnamord','1|mord'),
('barnamordanstiftan','1|anstiftan'),
('barnamördare','1|mörda'),
('barnansikte','1|ansikte'),
('barnarbete','1|arbete'),
('barnarbetskraft','1|arbetskraft'),
('barnarov','1|röva_bort'),
('barnarov','1|röva_bort'),
('barnasinne','1|sinne'),
('barnasjäl','1|oskyldig'),
('barnaskara','1|skara'),
('barnatro','1|tro'),
('barnavård','1|vård'),
('barnavårdscentral','1|hälsokontroll'),
('barnavårdsman','1|hjälpa'),
('barnavårdsnämnd','1|nämnd'),
('barnbarn','1|barn'),
('barnbarnsbarn','1|barnbarn'),
('barnbeck','1|avföring'),
('barnbegränsning','1|begränsning'),
('barnbespisning','1|matsal'),
('barnbesök','1|besök'),
('barnbidrag','1|bidrag'),
('barnbok','1|bok'),
('barnboksfigur','1|figur'),
('barnby','1|inrättning'),
('barnbördshus','1|förlossningsanstalt'),
('barncrosshjälm','1|crosshjälm'),
('barncykel','1|cykel'),
('barndaghem','1|daghem'),
('barndom','1|barn'),
('barndomsforskning','1|forskning'),
('barndomshem','1|hem'),
('barndomskompis','1|kompis'),
('barndomsminne','1|minne'),
('barndomsparadis','1|paradis'),
('barndomsstad','1|stad'),
('barndomstillstånd','1|barndom'),
('barndomsupplevelse','1|upplevelse'),
('barndomsvän','1|vän'),
('barndop','1|dop'),
('barndos','1|dos'),
('barnfamilj','1|familj'),
('barnfattigdom','1|fattigdom'),
('barnfetma','1|fetma'),
('barnflicka','1|sköta'),
('barnfotomodell','1|fotomodell'),
('barnfödd','1|född'),
('barnförbjuden','1|film'),
('barnförbjudenhet','1|barnförbjuden'),
('barnförlamning','1|polio'),
('barngrupp','1|barn'),
('barnhem','1|vårda'),
('barnhemsbarn','1|barn'),
('barnhemsplacering','1|placering'),
('barnhus','1|barnhem'),
('barnhusbarn','1|barnhemsbarn'),
('barnhuvud','1|huvud'),
('barnjungfru','1|barnpassning'),
('barnkalas','1|kalas'),
('barnkammare','1|rum'),
('barnkammarfönster','1|fönster'),
('barnkammarsaga','1|saga'),
('barnklinik','1|klinik'),
('barnkläder','1|kläder'),
('barnknullare','1|pedofil'),
('barnkoloni','1|sommarvistelse'),
('barnkonvention','1|konvention'),
('barnkorståg','1|korståg'),
('barnkropp','1|kropp'),
('barnkär','1|älska'),
('barnkör','1|kör'),
('barnledig','1|tjänstledig'),
('barnledighet','1|barnledig'),
('barnlek','1|lek'),
('barnlek','2|uppgift'),
('barnläkare','1|läkare'),
('barnläkarskrå','1|skrå'),
('barnlös','1|barn'),
('barnlöshet','1|barnlös'),
('barnmat','1|mat'),
('barnmedicin','1|medicin'),
('barnmedicin','2|medicin'),
('barnmedicinsk','1|barnmedicin'),
('barnmisshandel','1|misshandel'),
('barnmorska','1|sjuksköterska'),
('barnneurolog','1|neurolog'),
('barnomsorg','1|omsorg'),
('barnomsorgsavgift','1|avgift'),
('barnomsorgskostnad','1|kostnad'),
('barnparkering','1|barnpassning'),
('barnpassning','1|vakta'),
('barnpiga','1|barnpassning'),
('barnplågeri','1|plåga'),
('barnpornografi','1|pedofili'),
('barnpornografisk','1|barnpornografi'),
('barnporr','1|barnpornografi'),
('barnporranklagad','1|anklaga'),
('barnporrhärva','1|härva'),
('barnporrmål','1|mål'),
('barnprogram','1|program'),
('barnpsykiatri','1|psykiatri'),
('barnpsykiatrisk','1|barnpsykiatri'),
('barnrik','1|barn'),
('barnrättskämpe','1|kämpa'),
('barnröst','1|röst'),
('barnsaga','1|saga'),
('barnsak','1|barnlek'),
('barnsbörd','1|förlossning'),
('barnsjukdom','1|infektionssjukdom'),
('barnsjukdom','2|initialsvårighet'),
('barnsjukhus','1|sjukhus'),
('barnsko','1|sko'),
('barnskottkärra','1|skottkärra'),
('barnskratt','1|skratt'),
('barnskrik','1|skrik'),
('barnskötare','1|skötare'),
('barnskötarlinje','1|utbildningslinje'),
('barnsköterska','1|sköterska'),
('barnslig','1|barn'),
('barnslighet','1|barnslig'),
('barnsmugglare','1|barnsmuggling'),
('barnsmugglarliga','1|liga'),
('barnsmuggling','1|smuggling'),
('barnsnor','1|snor'),
('barnsnöd','1|nöd'),
('barnsoldat','1|soldat'),
('barnspråk','1|språk'),
('barnstuga','1|daghem'),
('barnsäker','1|säker'),
('barnsäkerhet','1|barnsäker'),
('barnsäng','1|förlossning'),
('barnsängsfeber','1|febersjukdom'),
('barnsängskvinna','1|gravid'),
('barnteckning','1|teckning'),
('barntillsyn','1|barnomsorg'),
('barntillåten','1|tillåta'),
('barntillåtenhet','1|barntillåten'),
('barntoalett','1|toalett'),
('barnunge','1|barn'),
('barnuppfostran','1|uppfostran'),
('barnvagn','1|vagn'),
('barnvakt','1|barnpassning'),
('barnvattenkanna','1|vattenkanna'),
('barnvisa','1|visa'),
('barnvälgörenhetsorganisation','1|välgörenhetsorganisation'),
('barnvänlig','1|passa'),
('barock','1|stil'),
('barock','2|orimlig'),
('barockkonst','1|konst'),
('barocklyrik','1|lyrik'),
('barockmusik','1|musik'),
('barockmålare','1|målare'),
('barockmässig','1|barock'),
('barockpalats','1|palats'),
('barockpärla','1|pärla'),
('barockstil','1|barock'),
('barograf','1|barometer'),
('barogram','1|diagram'),
('barometer','1|mäta'),
('barometerfall','1|minska'),
('barometerstånd','1|lufttryck'),
('barometrisk','1|lufttryck'),
('baron','1|adelsman'),
('baronessa','1|baron'),
('barospirator','1|respirator'),
('barr','1|träd'),
('barr','2|gymnastikredskap'),
('barr','3|tacka'),
('barr','4|hår'),
('barra','1|barr'),
('barrande','1|barra'),
('barrdoft','1|doft'),
('barre','1|lägenhet'),
('barrig','1|barr'),
('barrikad','1|hinder'),
('barrikadera','1|barrikad'),
('barrikaderande','1|barrikadera'),
('barrikaderbar','1|barrikadera'),
('barrikaderbarhet','1|barrikaderbar'),
('barrikadering','1|barrikadera'),
('barrikadkämpe','1|kämpe'),
('barrikadstrid','1|strid'),
('barriär','1|hinder'),
('barriärrev','1|korallrev'),
('barrskog','1|skog'),
('barrskogsgräns','1|gräns'),
('barrskogsnunna','1|nunna'),
('barrskogsregion','1|region'),
('barrskogstäckt','1|täcka'),
('barrträd','1|träd'),
('barrträdskotte','1|kotte'),
('barrträdsplanta','1|planta'),
('barrträdssort','1|sort'),
('barrved','1|ved'),
('Barsebäck','1|kärnkraftverk'),
('barservering','1|bar'),
('barsk','1|sträng'),
('barskhet','1|barsk'),
('barskrapad','1|fattig'),
('barskåp','1|skåp'),
('barstol','1|stol'),
('bartender','1|bar'),
('barvinter','1|snö'),
('barysfär','1|jorden'),
('baryt','1|tungspat'),
('baryton','1|röst'),
('baryton','1|röst'),
('bas','1|grund'),
('bas','2|chef'),
('bas','3|utgå'),
('bas','4|röst'),
('bas','5|basisk'),
('bas','6|stryk'),
('bas','7|instrument'),
('bas','8|ton'),
('basa','1|bas'),
('basal','1|bas'),
('basalt','1|bergart'),
('basande','1|basa'),
('basar','1|handel'),
('basbelopp','1|belopp'),
('baseboll','1|bollspel'),
('baseboll','1|bollspel'),
('baseboll','2|boll'),
('basebollträ','1|bollträ'),
('basebollträ','1|bollträ'),
('basebollträ','1|bollträ'),
('basebollträ','1|bollträ'),
('basedow','1|Basedows_sjukdom'),
('Basel','1|stad'),
('basenhet','1|enhet'),
('basera','1|bas'),
('baserande','1|basera'),
('baserbar','1|basera'),
('baserbarhet','1|baserbar'),
('basering','1|basera'),
('basfiol','1|stråkinstrument'),
('basfiolsfodral','1|fodral'),
('basfiolsfodralsmakare','1|tillverka'),
('basfiolsfodralsmakaregesäll','1|gesäll'),
('basfärdighet','1|färdighet'),
('basföda','1|föda'),
('basgitarr','1|gitarr'),
('basilika','1|kyrka'),
('basilika','2|krydda'),
('basilisk','1|fabeldjur'),
('basis','1|bas'),
('basisk','1|sur'),
('basist','1|basfiol'),
('bask','1|Baskien'),
('basker','1|mössa'),
('basket','1|basketboll'),
('basketboll','1|bollspel'),
('basketboll','2|boll'),
('basketproffs','1|proffs'),
('Baskien','1|provins'),
('baskisk','1|Baskien'),
('baskiska','1|språk'),
('baskiska','2|bask'),
('basklarinett','1|klarinett'),
('basklav','1|klav'),
('baslinje','1|linje'),
('basläger','1|läger'),
('basning','1|uppmjuka'),
('basnot','1|not'),
('basorganisation','1|organisation'),
('baspar','1|gen'),
('basparti','1|parti'),
('basplatta','1|platta'),
('basrelief','1|lågrelief'),
('basrelieftavla','1|tavla'),
('basröst','1|bas'),
('basse','1|värnpliktig'),
('basset','1|hundras'),
('bassetthorn','1|blåsinstrument'),
('bassning','1|tillrättavisa'),
('basstation','1|radiosändare'),
('bassträcka','1|baslinje'),
('bassträng','1|sträng'),
('basstämma','1|bas'),
('bassångare','1|bas'),
('bassäng','1|förvara'),
('bassäng','2|bäcken'),
('bast','1|växtfiber'),
('bast','2|år'),
('basta','1|bastu'),
('bastande','1|basta'),
('bastant','1|kraftig'),
('bastant','2|stor'),
('bastanthet','1|bastant'),
('bastanthet','2|bastant'),
('bastard','1|korsning'),
('bastardform','1|bastard'),
('bastardnäktergal','1|sångarfågel'),
('bastcell','1|cell'),
('bastfiber','1|bast'),
('Bastiljen','1|fästning'),
('bastingering','1|förvaringsutrymme'),
('bastion','1|fästning'),
('bastkjol','1|kjol'),
('bastmatta','1|matta'),
('baston','1|ton'),
('bastonad','1|stryk'),
('bastrep','1|rep'),
('bastrumma','1|trumma'),
('bastu','1|bad'),
('bastuaggregat','1|bastu'),
('bastuba','1|blåsinstrument'),
('bastubad','1|bastu'),
('bastuförening','1|förening'),
('bastuklubb','1|tillfälligt_sex'),
('bastuklubb','2|bastuförening'),
('bastuklubb','3|beslutsfattande'),
('bastuugn','1|bastuaggregat'),
('bastuvärme','1|värme'),
('basun','1|trumpet'),
('basunblåsande','1|blåsa'),
('basunist','1|basun'),
('basunklang','1|klang'),
('basunregister','1|register'),
('basunstöt','1|stöt'),
('basvara','1|vara'),
('basvinkel','1|vinkel'),
('basväg','1|väg'),
('basyta','1|yta'),
('basår','1|år'),
('batalj','1|slag'),
('bataljmålare','1|bataljmålning'),
('bataljmålning','1|målning'),
('bataljon','1|förband'),
('bataljonsadjutant','1|adjutant'),
('bataljonschef','1|chef'),
('bataljonsvis','1|bataljon'),
('batat','1|sötpotatis'),
('batik','1|tygtryck'),
('batist','1|tyg'),
('batong','1|käpp'),
('batongslag','1|slag'),
('batongstånd','1|stånd'),
('batongsvingande','1|svinga'),
('batongsvingande','2|svinga'),
('battens','1|plank'),
('batteri','1|elektricitet'),
('batteri','2|förband'),
('batteridrift','1|batteridriven'),
('batteridriven','1|driva'),
('batterield','1|artillerield'),
('batteriklämma','1|klämma'),
('batteriladdare','1|ladda'),
('batteriladdning','1|laddning'),
('batteriprovare','1|prova'),
('batteriradio','1|radio'),
('batterisekatör','1|sekatör'),
('batterist','1|jazzorkester'),
('batteritändning','1|motor'),
('batterivatten','1|vatten'),
('batting','1|pojke'),
('batysfär','1|farkost'),
('baud','1|mått'),
('bautasten','1|gravsten'),
('bauxit','1|bergart'),
('baxa','1|förflytta'),
('baxande','1|baxa'),
('baxna','1|häpna'),
('baxnande','1|baxna'),
('Bayern','1|Tyskland'),
('bayersk','1|Bayern'),
('Bayeuxtapeten','1|tapet'),
('Bayreuth','1|ort'),
('bazooka','1|raketgevär'),
('BBC','1|radio'),
('BDSM','1|sexuell'),
('be','1|vilja'),
('be','2|be'),
('bea','1|bearnaisesås'),
('beagle','1|drevhund'),
('beakta','1|märka'),
('beaktande','1|beakta'),
('beaktansvärd','1|beakta'),
('bearbeta','1|behandla'),
('bearbetande','1|bearbeta'),
('bearbetare','1|bearbeta'),
('bearbetning','1|bearbeta'),
('bearnaise','1|bearnaisesås'),
('bearnaise','1|bearnaisesås'),
('bearnaise','1|bearnaisesås'),
('bearnaise','1|bearnaisesås'),
('bearnaise','1|bearnaisesås'),
('bearnaisesås','1|sås'),
('bearnaisesås','1|sås'),
('bearnaisesås','1|sås'),
('bearnaisesås','1|sås'),
('bearnaisesås','1|sås'),
('beatifiera','1|saligförklara'),
('beatifierande','1|beatifiera'),
('beatifierbar','1|beatifiera'),
('beatifierbarhet','1|beatifierbar'),
('beatifiering','1|beatifiera'),
('Beatles','1|popgrupp'),
('beatnik','1|rörelse'),
('Beatrice','1|Divina_Commedia'),
('beblandande','1|beblanda_sig'),
('beblandelse','1|beblanda_sig'),
('bebo','1|bo'),
('bebodd','1|bebo'),
('beboelig','1|bebo'),
('beboelig','1|bebo'),
('beboelighet','1|beboelig'),
('beboelighet','1|beboelig'),
('beboende','1|bebo'),
('bebop','1|jazz'),
('bebygga','1|bebyggelse'),
('bebyggande','1|bebygga'),
('bebyggare','1|bebygga'),
('bebyggelse','1|byggnad'),
('bebyggelsenamn','1|namn'),
('bebåda','1|förebåda'),
('bebådande','1|bebåda'),
('bebådelse','1|bebåda'),
('bebådelsedag','1|dag'),
('bebådning','1|bebåda'),
('becherovka','1|likör'),
('Bechuanaland','1|Botswana'),
('beck','1|tjära'),
('becka','1|beck'),
('beckande','1|becka'),
('beckasin','1|fågel'),
('beckig','1|beck'),
('beckighet','1|beckig'),
('beckmörk','1|mörk'),
('beckmörker','1|mörker'),
('beckpärla','1|pärla'),
('becksvart','1|svart'),
('becquerel','1|mått'),
('becquerel','1|mått'),
('Beda','1|munk'),
('bedagad','1|gammal'),
('bedarra','1|minska'),
('bedarrande','1|bedarra'),
('bedarrning','1|bedarra'),
('bedjande','1|be'),
('bedjande','1|be'),
('bedjande','2|be'),
('bedjande','2|be'),
('bedjande','3|be'),
('bedjande','3|be'),
('bedra','1|falsk'),
('bedragande','1|bedra'),
('bedragare','1|bedra'),
('bedragerska','1|bedragare'),
('bedrift','1|gärning'),
('bedriva','1|handla'),
('bedrivande','1|bedriva'),
('bedrägeri','1|bedra'),
('bedrägeribrott','1|brott'),
('bedrägerirotel','1|rotel'),
('bedräglig','1|bedra'),
('bedräglighet','1|bedräglig'),
('bedröva','1|ledsen'),
('bedrövad','1|ledsen'),
('bedrövande','1|bedröva'),
('bedrövelse','1|bedrövad'),
('bedrövlig','1|sorglig'),
('bedrövlighet','1|bedrövlig'),
('beduin','1|arab'),
('bedyra','1|försäkra'),
('bedyrande','1|bedyra'),
('bedåra','1|hänföra'),
('bedårande','1|bedåra'),
('bedårande','2|bedåra'),
('bedöma','1|värdera'),
('bedömande','1|bedöma'),
('bedömare','1|bedöma'),
('bedömning','1|bedöma'),
('bedöva','1|känsel'),
('bedövande','1|bedöva'),
('bedövning','1|bedöva'),
('bedövningsmedel','1|bedövning'),
('beediga','1|ed'),
('beedigande','1|beediga'),
('Beethovensonat','1|sonat'),
('befalla','1|tvinga'),
('befallande','1|befalla'),
('befallande','2|befalla'),
('befallning','1|befalla'),
('befallningshavande','1|myndighet'),
('befallningsman','1|fogde'),
('befara','1|rädd'),
('befara','2|resa'),
('befarande','1|befara'),
('befarande','2|befara'),
('befaren','1|berest'),
('befattning','1|tjänst'),
('befattningshavare','1|befattning'),
('befattningsmässig','1|befattning'),
('befinna','1|finna'),
('befinnande','1|välbefinnande'),
('befinnas','1|visa_sig'),
('befintlig','1|finnas'),
('befintlighet','1|befinna_sig'),
('befjädrad','1|fjäderklädd'),
('befjädring','1|fjäderdräkt'),
('befläcka','1|vanära'),
('befläckande','1|befläcka'),
('befläckelse','1|befläcka'),
('befogad','1|skäl'),
('befogenhet','1|makt'),
('befogenhetsförskjutning','1|förskjutning'),
('befolka','1|folk'),
('befolkande','1|befolka'),
('befolkning','1|folk'),
('befolkning','2|befolka'),
('befolkning','3|befolkning'),
('befolkningsexplosion','1|befolkningsökning'),
('befolkningsgrupp','1|grupp'),
('befolkningsmässig','1|befolkning'),
('befolkningspolitik','1|politik'),
('befolkningspolitisk','1|befolkningspolitik'),
('befolkningspyramid','1|diagram'),
('befolkningsstatistik','1|statistik'),
('befolkningstillväxt','1|tillväxt'),
('befolkningsundersökning','1|undersökning'),
('befolkningsökning','1|ökning'),
('befordra','1|upphöja'),
('befordra','2|transport'),
('befordran','1|befordra'),
('befordran','2|befordra'),
('befordrande','1|befordra'),
('befordrande','2|befordra'),
('befordrare','1|befordra'),
('befordrare','2|befordra'),
('befordring','1|befordran'),
('befordring','2|befordran'),
('befordringsgrund','1|orsak'),
('befordringsgång','1|ordning'),
('befrakta','1|frakta'),
('befraktande','1|befrakta'),
('befraktare','1|befrakta'),
('befraktning','1|befrakta'),
('befransad','1|fransförsedd'),
('befria','1|fri'),
('befriande','1|befria'),
('befriande','2|befria'),
('befriare','1|befria'),
('befrielse','1|befria'),
('befrielseakt','1|akt'),
('befrielsearmé','1|armé'),
('befrielsefront','1|front'),
('befrielsekamp','1|kamp'),
('befrielsekrig','1|krig'),
('befrielserörelse','1|rörelse'),
('befrukta','1|fortplanta_sig'),
('befrukta','2|stimulera'),
('befruktande','1|befrukta'),
('befruktande','2|befrukta'),
('befruktning','1|befrukta'),
('befruktning','2|befrukta'),
('befruktningsorgan','1|organ'),
('befruktningsögonblick','1|ögonblick'),
('befrynda','1|befryndad'),
('befryndad','1|besläktad'),
('befryndande','1|befrynda'),
('befrämja','1|hjälpa'),
('befrämjande','1|befrämja'),
('befrämjare','1|befrämja'),
('befullmäktiga','1|fullmakt'),
('befullmäktigande','1|befullmäktiga'),
('befäl','1|ledare'),
('befäl','2|befalla'),
('befälhavande','1|befäl'),
('befälhavare','1|chef'),
('befälselev','1|elev'),
('befälsföring','1|befäl'),
('befälsgrad','1|rang'),
('befälsordning','1|befäl'),
('befälsperson','1|befäl'),
('befälsställning','1|befäl'),
('befälstalang','1|talang'),
('befälstalang','2|talang'),
('befälstecken','1|örlogsflagga'),
('befälsuppdrag','1|uppdrag'),
('befängd','1|tokig'),
('befängdhet','1|befängd'),
('befästa','1|fast'),
('befästande','1|befästa'),
('befästning','1|försvar'),
('befästningsgrav','1|befästningsskydd'),
('befästningskonst','1|konst'),
('befästningslinje','1|linje'),
('befästningsskydd','1|skydd'),
('befästningsverk','1|befästning'),
('begabba','1|håna'),
('begabbande','1|begabba'),
('begabbare','1|begabba'),
('begabberi','1|begabba'),
('begagna','1|använda'),
('begagnad','1|begagna'),
('begagnande','1|begagna'),
('begagnatköp','1|köp'),
('begapa','1|stirra'),
('begapande','1|begapa'),
('begapning','1|begapa'),
('begeistrad','1|ivrig'),
('begeistring','1|begeistrad'),
('beginerå','1|rå'),
('begivande','1|medgivande'),
('begiven','1|lysten'),
('begivenhet','1|händelse'),
('begivenhet','2|begiven'),
('begjuta','1|hälla'),
('begjutande','1|begjuta'),
('begjutning','1|begjuta'),
('beglänsa','1|glans'),
('beglänsande','1|beglänsa'),
('beglänsning','1|beglänsa'),
('begonia','1|krukväxt'),
('begrava','1|grav'),
('begravande','1|begrava'),
('begravning','1|begrava'),
('begravningsakt','1|akt'),
('begravningsbok','1|register'),
('begravningsbyrå','1|byrå'),
('begravningsceremoni','1|ceremoni'),
('begravningsdag','1|dag'),
('begravningsentreprenör','1|begravningsbyrå'),
('begravningsgäst','1|deltagare'),
('begravningshjälp','1|bidrag'),
('begravningshögtidlighet','1|högtidlighet'),
('begravningskalas','1|kalas'),
('begravningskassa','1|begravningshjälp'),
('begravningskostnader','1|kostnad'),
('begravningskrans','1|krans'),
('begravningsmarsch','1|marsch'),
('begravningsmin','1|min'),
('begravningsplats','1|plats'),
('begravningspoesi','1|poesi'),
('begravningsprocession','1|procession'),
('begravningspsalm','1|psalm'),
('begravningsringning','1|klockringning'),
('begravningsspel','1|spel'),
('begravningståg','1|tåg'),
('begrepp','1|tanke'),
('begreppsanalys','1|analys'),
('begreppsanalytisk','1|begreppsanalys'),
('begreppsapparat','1|uppsättning'),
('begreppsbestämning','1|definition'),
('begreppsbildning','1|begrepp'),
('begreppsexercis','1|exercis'),
('begreppsförvirring','1|förvirring'),
('begreppsindelning','1|begrepp'),
('begreppsinnehåll','1|innehåll'),
('begreppslig','1|begrepp'),
('begreppslighet','1|begreppslig'),
('begreppsmässig','1|begrepp'),
('begreppsmässighet','1|begreppsmässig'),
('begreppsnivå','1|nivå'),
('begreppssystem','1|begrepp'),
('begripa','1|förstå'),
('begripande','1|begripa'),
('begriplig','1|begripa'),
('begriplighet','1|begriplig'),
('begrunda','1|fundera'),
('begrundan','1|begrunda'),
('begrundande','1|begrunda'),
('begrundansvärd','1|begrunda'),
('begråta','1|gråta'),
('begråtande','1|begråta'),
('begränsa','1|minska'),
('begränsad','1|begränsa'),
('begränsande','1|begränsa'),
('begränsning','1|begränsa'),
('begränsningslinje','1|gräns'),
('begränsningsyta','1|yta'),
('begynna','1|börja'),
('begynnande','1|begynna'),
('begynnelse','1|begynna'),
('begynnelsebokstav','1|bokstav'),
('begynnelsehastighet','1|hastighet'),
('begynnelselön','1|lön'),
('begynnelserim','1|rim'),
('begynnelseskede','1|skede'),
('begynnelsespråk','1|språk'),
('begynnelsestadium','1|stadium'),
('begynnelsevärde','1|värde'),
('begå','1|göra'),
('begående','1|begå'),
('begåva','1|ge'),
('begåvad','1|begåvning'),
('begåvande','1|begåva'),
('begåvning','1|förmåga'),
('begåvning','2|begåvad'),
('begåvningsmässig','1|begåvning'),
('begåvningsreserv','1|reserv'),
('begär','1|lust'),
('begära','1|be'),
('begäran','1|begära'),
('begärande','1|begära'),
('begärelse','1|åtrå'),
('begärlig','1|efterfrågad'),
('begärlighet','1|begärlig'),
('begärsliv','1|liv'),
('behag','1|behaga'),
('behag','2|behaga'),
('behag','3|skönhet'),
('behag','4|kvinnobröst'),
('behaga','1|tycka_om'),
('behaga','2|vilja'),
('behagande','1|behaga'),
('behagande','2|behaga'),
('behagfull','1|behaglig'),
('behagfullhet','1|behagfull'),
('behaglig','1|angenäm'),
('behaglighet','1|behaglig'),
('behagsjuk','1|kokett'),
('behagsjuka','1|behagsjuk'),
('behagsjukhet','1|behagsjuk'),
('behandla','1|göra'),
('behandla','2|bota'),
('behandla','3|diskutera'),
('behandlande','1|behandla'),
('behandlande','2|behandla'),
('behandlande','3|behandla'),
('behandling','1|behandla'),
('behandling','2|behandla'),
('behandling','3|behandla'),
('behandlingsalternativ','1|alternativ'),
('behandlingsbar','1|bota'),
('behandlingsbarhet','1|behandlingsbar'),
('behandlingsenhet','1|sjukhus'),
('behandlingshem','1|hem'),
('behandlingsmetod','1|metod'),
('behandlingsmässig','1|behandling'),
('behandlingsprogram','1|program'),
('behandlingsrum','1|sjukhus'),
('behandlingssätt','1|sätt'),
('behandskad','1|handske'),
('behaviorism','1|beteende'),
('behaviorist','1|behaviorism'),
('behavioristisk','1|behaviorism'),
('behjälplig','1|hjälpa'),
('behjälplighet','1|behjälplig'),
('behjärtad','1|modig'),
('behjärtansvärd','1|värd'),
('behjärtenhet','1|behjärtad'),
('behornad','1|horn'),
('behov','1|behöva'),
('behovlös','1|behov'),
('behovlöshet','1|behovlös'),
('behovsprincip','1|ersättning'),
('behovsprövad','1|behovsprövning'),
('behovsprövning','1|prövning'),
('behovstillfredsställelse','1|tillfredsställelse'),
('behovstryck','1|publicera'),
('behå','1|bröst'),
('behå','1|bröst'),
('behålla','1|hålla'),
('behållande','1|behålla'),
('behållare','1|förvara'),
('behållen','1|behålla'),
('behållning','1|vinst'),
('behårad','1|hårbevuxen'),
('behåring','1|hår'),
('behäftad','1|fel'),
('behändig','1|praktisk'),
('behändighet','1|behändig'),
('behänga','1|hänga'),
('behängande','1|behänga'),
('behängning','1|behänga'),
('behärska','1|kunna'),
('behärskad','1|behärska_sig'),
('behärskande','1|behärska'),
('behärskning','1|behärska_sig'),
('behörig','1|kompetent'),
('behörigen','1|vederbörligen'),
('behörighet','1|behörig'),
('behörighetsbevis','1|bevis'),
('behöva','1|nödvändig'),
('behövande','1|behöva'),
('behövande','2|behöva'),
('behövas','1|nödvändig'),
('behövlig','1|behöva'),
('behövlighet','1|behövlig'),
('beige','1|färg'),
('beige','2|beige'),
('beige','3|intetsägande'),
('Beira','1|stad'),
('Beirut','1|huvudstad'),
('beivra','1|straffa'),
('beivran','1|beivra'),
('beivrande','1|beivra'),
('beivrare','1|beivra'),
('bej','1|hövding'),
('bejaka','1|ja'),
('bejakande','1|bejaka'),
('bejakning','1|bejaka'),
('bejubla','1|jubla'),
('bejublande','1|bejubla'),
('bekaja','1|belasta'),
('bekajande','1|bekaja'),
('bekant','1|känna'),
('bekant','2|bekant'),
('bekanta','1|bekant'),
('bekantande','1|bekanta'),
('bekantgöra','1|bekant'),
('bekantgörande','1|bekantgöra'),
('bekanting','1|bekant'),
('bekantskap','1|bekant'),
('bekantskapskrets','1|krets'),
('bekika','1|stirra'),
('bekikande','1|bekika'),
('beklaga','1|klaga'),
('beklagande','1|beklaga'),
('beklagansvärd','1|värd'),
('beklaglig','1|beklaga'),
('beklagligen','1|beklaga'),
('beklaglighet','1|beklaglig'),
('beklagligtvis','1|beklaga'),
('beklä','1|klä'),
('beklädande','1|beklä'),
('beklädnad','1|kläder'),
('beklädning','1|beklä'),
('beklämd','1|ledsen'),
('beklämdhet','1|beklämd'),
('beklämmande','1|sorglig'),
('beklämning','1|beklämd'),
('beknip','1|rep'),
('beknipa','1|beknip'),
('beknipande','1|beknipa'),
('bekomma','1|inverka'),
('bekommande','1|bekomma'),
('bekosta','1|betala'),
('bekostande','1|bekosta'),
('bekostnad','1|bekosta'),
('bekransa','1|krans'),
('bekransande','1|bekransa'),
('bekransning','1|bekransa'),
('bekriga','1|kriga'),
('bekrigande','1|bekriga'),
('bekräfta','1|ja'),
('bekräfta','2|giltig'),
('bekräftande','1|bekräfta'),
('bekräftande','2|bekräfta'),
('bekräftelse','1|bekräfta'),
('bekräftelse','2|bekräfta'),
('bekräftelsebehov','1|behov'),
('bekräftelsesökande','1|söka'),
('bekröna','1|pryda'),
('bekrönande','1|bekröna'),
('bekröning','1|bekröna'),
('bekväm','1|bra'),
('bekväm','2|obesvärad'),
('bekvämhet','1|bekväm'),
('bekvämlighet','1|bekväm'),
('bekvämlighetsflagg','1|flaggning'),
('bekvämlighetshänsyn','1|hänsyn'),
('bekvämlighetsinrättning','1|toalett'),
('bekymmer','1|oro'),
('bekymmer','2|orosmoment'),
('bekymmersam','1|bekymmer'),
('bekymmersamhet','1|bekymmersam'),
('bekymmersfri','1|bekymmer'),
('bekymmersfri','1|bekymmer'),
('bekymmersfull','1|bekymmer'),
('bekymmerslös','1|bekymmer'),
('bekymmerslöshet','1|bekymmerslös'),
('bekymmersrynka','1|rynka'),
('bekymra','1|bekymmer'),
('bekymrad','1|bekymra_sig'),
('bekymrad','2|bekymra'),
('bekymrande','1|bekymra'),
('bekyttad','1|ängslig'),
('bekämpa','1|kämpa'),
('bekämpande','1|bekämpa'),
('bekämpare','1|bekämpa'),
('bekämpning','1|bekämpa'),
('bekämpningsmedel','1|medel'),
('bekänna','1|erkänna'),
('bekännande','1|bekänna'),
('bekännare','1|bekänna_sig'),
('bekännelse','1|bekänna'),
('bekännelsefrihet','1|trosfrihet'),
('Bekännelser','1|Augustinus'),
('bekännelseroman','1|självbiografi'),
('bekännelseskrift','1|skrift'),
('belacka','1|förtala'),
('belackande','1|belacka'),
('belackare','1|belacka'),
('belag','1|glid'),
('belamra','1|fylla'),
('belamrande','1|belamra'),
('belanga','1|anbelanga'),
('belangande','1|belanga'),
('belasta','1|last'),
('belasta','2|påfrestning'),
('belasta','3|omständighet'),
('belastande','1|belasta'),
('belastande','2|belasta'),
('belastande','3|belasta'),
('belastning','1|belasta'),
('belastning','2|belasta'),
('belastning','3|belasta'),
('belastningsregister','1|brottsregister'),
('belastningsskada','1|skada'),
('belastningsuppgift','1|uppgift'),
('bele','1|le'),
('beledsaga','1|följa'),
('beledsagande','1|beledsaga'),
('beledsagare','1|beledsaga'),
('beledsagning','1|beledsaga'),
('beleende','1|bele'),
('belemnit','1|fossil'),
('belevad','1|bildad'),
('belevenhet','1|belevad'),
('Belfast','1|huvudstad'),
('belgare','1|Belgien'),
('Belgien','1|land'),
('belgier','1|belgare'),
('belgisk','1|Belgien'),
('belgiska','1|belgier'),
('Belgrad','1|huvudstad'),
('Belize','1|land'),
('belizier','1|Belize'),
('belizisk','1|Belize'),
('beliziska','1|belizier'),
('beljuga','1|ljuga'),
('beljugande','1|beljuga'),
('belladonna','1|drog'),
('belletrist','1|författare'),
('belletristik','1|skönlitteratur'),
('belletristisk','1|belletristik'),
('bellis','1|tusensköna'),
('bellit','1|sprängämne'),
('belopp','1|tal'),
('belysa','1|lysa'),
('belysande','1|klargöra'),
('belysande','2|belysa'),
('belysning','1|belysa'),
('belysningsarmatur','1|armatur'),
('belysningsmässa','1|mässa'),
('belysningsström','1|ström'),
('belysningsstyrka','1|styrka'),
('belåna','1|låna'),
('belånande','1|belåna'),
('belåning','1|belåna'),
('belåningsgrad','1|grad'),
('belåten','1|nöjd'),
('belåtenhet','1|belåten'),
('belägen','1|läge'),
('belägenhet','1|situation'),
('belägg','1|förekomst'),
('belägga','1|beläggning'),
('belägga','2|påföljd'),
('belägga','3|förtöja'),
('belägga','4|plats'),
('belägga','5|påvisa'),
('beläggande','1|belägga'),
('beläggande','2|belägga'),
('beläggande','3|belägga'),
('beläggande','4|belägga'),
('beläggande','5|belägga'),
('beläggning','1|skikt'),
('beläggning','2|belägga'),
('beläggning','3|belägga'),
('beläggningsgrad','1|grad'),
('beläggningsring','1|förtöjningsring'),
('beläggningssnöre','1|prydnadssnöre'),
('beläggningsstämpel','1|kontrollmärke'),
('beläggställe','1|belägg'),
('belägra','1|inta'),
('belägrande','1|belägra'),
('belägring','1|belägra'),
('belägringsartilleri','1|artilleri'),
('belägringskonst','1|konst'),
('belägringstillstånd','1|undantagstillstånd'),
('belägringstorn','1|torn'),
('beläsenhet','1|beläst'),
('beläst','1|bildning'),
('belästhet','1|beläst'),
('beläte','1|avbild'),
('belöna','1|ge'),
('belönande','1|belöna'),
('belöning','1|belöna'),
('belöningsmedalj','1|medalj'),
('belöningssystem','1|system'),
('bemanna','1|manskap'),
('bemannad','1|bemanna'),
('bemannande','1|bemanna'),
('bemanning','1|bemanna'),
('bemanningsföretag','1|uthyrning'),
('bemanningsverksamhet','1|verksamhet'),
('bemantla','1|förse'),
('bemantlande','1|bemantla'),
('bemedla','1|medla'),
('bemedlad','1|välbärgad'),
('bemedlande','1|bemedla'),
('bemedling','1|bemedla'),
('bemyndiga','1|befogenhet'),
('bemyndigande','1|bemyndiga'),
('bemåla','1|måla'),
('bemålande','1|bemåla'),
('bemålning','1|bemåla'),
('bemälde','1|omnämna'),
('bemänga','1|blanda'),
('bemängande','1|bemänga'),
('bemärka','1|märka'),
('bemärkande','1|bemärka'),
('bemärkelse','1|avseende'),
('bemärkelsedag','1|dag'),
('bemärkt','1|känd'),
('bemärkthet','1|bemärkt'),
('bemästra','1|klara'),
('bemästrande','1|bemästra'),
('bemödande','1|bemöda_sig'),
('bemöta','1|svara'),
('bemöta','2|ta_emot'),
('bemötande','1|bemöta'),
('bemötande','2|bemöta'),
('ben','1|kropp'),
('ben','2|kropp'),
('ben','3|bära'),
('bena','1|hår'),
('bena','2|bena'),
('bena','3|avlägsna'),
('benande','1|bena'),
('benande','2|bena'),
('benaska','1|aska'),
('benbildning','1|bildning'),
('benbrosk','1|brosk'),
('benbrott','1|brott'),
('Bender','1|kalabalik'),
('benediktin','1|munk'),
('benediktinerkloster','1|kloster'),
('benediktinerkloster','1|kloster'),
('benediktinermunk','1|munk'),
('benediktinerorden','1|klosterorden'),
('benediktinerorden','1|klosterorden'),
('beneficium','1|förmån'),
('benefik','1|beneficium'),
('benfisk','1|fisk'),
('benfragment','1|fragment'),
('benfri','1|ben'),
('benfärgad','1|benvit'),
('Bengalen','1|provins'),
('bengalisk','1|Bengalen'),
('benget','1|mager'),
('bengädda','1|gädda'),
('benhinna','1|hinna'),
('benhinneinflammation','1|inflammation'),
('benhus','1|förvara'),
('benhård','1|orubblig'),
('benhårdhet','1|benhård'),
('Benidorm','1|badort'),
('benig','1|knepig'),
('benig','2|ben'),
('benign','1|godartad'),
('Benin','1|land'),
('beninier','1|Benin'),
('beninsk','1|Benin'),
('beninska','1|beninier'),
('benjamin','1|ung'),
('benjaminfikus','1|fikus'),
('benkirurg','1|kirurg'),
('benkläder','1|underbyxor'),
('benknota','1|ben'),
('benknäckare','1|knäcka'),
('benling','1|skinn'),
('benlås','1|brottningsgrepp'),
('benmjöl','1|gödselmedel'),
('benmuskel','1|muskel'),
('benmärg','1|märg'),
('benmärgscancer','1|cancer'),
('Benny','1|Goodman'),
('benpipa','1|pipa'),
('benpipa','2|pipa'),
('benporslin','1|porslin'),
('benprotes','1|ben'),
('benrangel','1|skelett'),
('benrangelsman','1|död'),
('benrest','1|rest'),
('benröta','1|inflammation'),
('bensen','1|kolväte'),
('bensin','1|bränsle'),
('bensinautomat','1|automat'),
('bensinbolag','1|bolag'),
('bensinbomb','1|brandbomb'),
('bensinbrist','1|brist'),
('bensindriven','1|driva'),
('bensindunk','1|dunk'),
('bensinförbrukning','1|förbrukning'),
('bensinförsäljning','1|försäljning'),
('bensinmack','1|bensinstation'),
('bensinmotor','1|motor'),
('bensinpris','1|pris'),
('bensinpump','1|pump'),
('bensinskatt','1|skatt'),
('bensinskattehöjning','1|höjning'),
('bensinslukande','1|bensinförbrukning'),
('bensinsnål','1|bensinförbrukning'),
('bensinsnålhet','1|bensinsnål'),
('bensinstation','1|tanka'),
('bensinstopp','1|motorstopp'),
('bensintank','1|tank'),
('bensintillsats','1|tillsats'),
('benskada','1|skada'),
('benskena','1|benskydd'),
('benskydd','1|skydd'),
('benskör','1|benskörhet'),
('benskörhet','1|skörhet'),
('bensoe','1|harts'),
('bensoesyra','1|konserveringsmedel'),
('bensol','1|bensen'),
('benspets','1|pilspets'),
('benstamp','1|kvarn'),
('benstomme','1|skelett'),
('benstråle','1|ben'),
('bensträckare','1|paus'),
('bensubstans','1|benvävnad'),
('bensvulst','1|svulst'),
('bensår','1|sjukdom'),
('Bentley','1|bilmärke'),
('bentonit','1|lera'),
('bentonitlager','1|lager'),
('bentrakt','1|ben'),
('bentry','1|buske'),
('bentuberkulos','1|tuberkulos'),
('bentyl','1|bränsle'),
('benutskott','1|utskott'),
('benved','1|buske'),
('benvit','1|vit'),
('benvärmare','1|kläder'),
('benvävnad','1|vävnad'),
('benåda','1|upphäva'),
('benådande','1|benåda'),
('benådning','1|benåda'),
('benägen','1|vilja'),
('benägenhet','1|benägen'),
('benämna','1|kalla'),
('benämnande','1|benämna'),
('benämning','1|namn'),
('beordra','1|befalla'),
('beordrande','1|beordra'),
('beostare','1|fågel'),
('Beowulf','1|hjältedikt'),
('bepansra','1|förse'),
('bepansrande','1|bepansra'),
('bepansring','1|bepansra'),
('beprisa','1|lovprisa'),
('beprisande','1|beprisa'),
('beprisning','1|beprisa'),
('bepryda','1|pryda'),
('beprydande','1|bepryda'),
('beprövad','1|pröva'),
('bepudra','1|pudra'),
('bepudrande','1|bepudra'),
('beramad','1|tillkännage'),
('beramad','2|beryktad'),
('berber','1|folk'),
('berberis','1|buske'),
('berceuse','1|vaggvisa'),
('bereda','1|bearbeta'),
('bereda','2|förbereda'),
('bereda','3|utjämna'),
('beredande','1|bereda'),
('beredande','2|bereda'),
('beredande','3|bereda'),
('beredare','1|bereda'),
('beredd','1|färdig'),
('beredelse','1|förberedelse'),
('beredning','1|bereda'),
('beredning','2|kommitté'),
('beredning','3|bereda'),
('beredningsnämnd','1|beskattningsnämnd'),
('beredningssätt','1|bereda'),
('beredningsutskott','1|beredning'),
('beredskap','1|beredd'),
('beredskapsarbete','1|arbetslös'),
('beredskapskommissarie','1|kommissarie'),
('beredskapslager','1|reservlager'),
('beredskapslagring','1|beredskapslager'),
('beredskapsmässig','1|beredskap'),
('beredskapsplan','1|plan'),
('beredskapsstat','1|krismedel'),
('beredskapstid','1|beredskap'),
('beredskapstjänst','1|försvarsberedskap'),
('beredvillig','1|hjälpsam'),
('beredvillighet','1|beredvillig'),
('berest','1|resa'),
('beresthet','1|berest'),
('berg','1|hög'),
('berg','2|sten'),
('bergakung','1|bergtroll'),
('bergamott','1|citrusfrukt'),
('bergamott','2|päron'),
('bergand','1|and'),
('bergart','1|berg'),
('bergartslager','1|lager'),
('bergbana','1|järnväg'),
('bergborr','1|borr'),
('bergborrning','1|borrning'),
('bergbäck','1|bäck'),
('Bergen','1|stad'),
('bergfast','1|övertygad'),
('bergfin','1|ädelmetall'),
('bergfink','1|fink'),
('berggrund','1|grund'),
('berggylta','1|fisk'),
('berghäll','1|klippa'),
('bergig','1|berg'),
('bergighet','1|bergig'),
('bergis','1|bröd'),
('bergis','1|bröd'),
('bergis','1|bröd'),
('bergis','2|bergsäker'),
('bergklack','1|berg'),
('bergknalle','1|berg'),
('bergkristall','1|ädelsten'),
('bergkulle','1|kulle'),
('bergland','1|land'),
('berglandskap','1|landskap'),
('bergnymf','1|nymf'),
('berg-och-dalbana','1|åkattraktion'),
('bergolja','1|råolja'),
('bergpass','1|pass'),
('bergras','1|ras'),
('bergrum','1|skyddsrum'),
('bergsartilleri','1|artilleri'),
('bergsbestigare','1|bergsklättrare'),
('bergsbestigare','1|bergsklättrare'),
('bergsbestigning','1|bergsbestigare'),
('bergsbestigning','1|bergsbestigare'),
('bergsbestigningsexpedition','1|expedition'),
('bergsbestigningsolycka','1|olycka'),
('bergsbrant','1|brant'),
('bergsbruk','1|bergshantering'),
('bergsbygd','1|bygd'),
('bergsdrift','1|bergsbruk'),
('bergsformation','1|formation'),
('bergsget','1|get'),
('bergsglaciär','1|glaciär'),
('bergsgorilla','1|gorilla'),
('bergshantering','1|gruvdrift'),
('bergsingenjör','1|ingenjör'),
('bergsjägare','1|fältjägare'),
('bergskam','1|bergsrygg'),
('bergskam','1|bergsrygg'),
('bergskedja','1|berg'),
('bergskedjebildning','1|bildning'),
('bergsklack','1|klippa'),
('bergsklimat','1|klimat'),
('bergsklyfta','1|klyfta'),
('bergsklättrare','1|bergsklättring'),
('bergsklättring','1|klättring'),
('bergskred','1|skred'),
('bergskreva','1|skreva'),
('bergskrön','1|krön'),
('bergskrön','1|krön'),
('bergslag','1|område'),
('bergslager','1|lager'),
('bergslandskap','1|landskap'),
('bergsluft','1|luft'),
('bergsman','1|bergshantering'),
('bergsmassiv','1|berg'),
('bergsområde','1|område'),
('bergspets','1|bergstopp'),
('bergsplatå','1|platå'),
('Bergspredikan','1|predikan'),
('bergsrygg','1|bergskrön'),
('bergsrygg','1|bergskrön'),
('bergssida','1|sida'),
('bergsskola','1|skola'),
('bergssluttning','1|sluttning'),
('bergsstam','1|stam'),
('bergstopp','1|topp'),
('bergstopp','1|topp'),
('bergstrakt','1|trakt'),
('bergstup','1|stup'),
('bergstup','1|stup'),
('bergsyra','1|kråksyra'),
('bergszebra','1|zebra'),
('bergsäker','1|säker'),
('bergsäkerhet','1|bergsäker'),
('bergtagen','1|förtrolla'),
('bergtall','1|tall'),
('bergtroll','1|troll'),
('berguv','1|uggla'),
('bergvandrare','1|vandrare'),
('bergvandring','1|vandring'),
('bergvind','1|vind'),
('bergvägg','1|bergstup'),
('bergvärme','1|värme'),
('bergås','1|ås'),
('beriberi','1|sjukdom'),
('beridare','1|hästdressyr'),
('beriden','1|rida'),
('berika','1|rik'),
('berikande','1|berika'),
('beriktiga','1|korrigera'),
('beriktigande','1|beriktiga'),
('Berkeley','1|universitet'),
('berkelium','1|grundämne'),
('berkelium','1|grundämne'),
('Berlin','1|stad'),
('berlinerblå','1|berlinerblått'),
('berlinerblått','1|färgämne'),
('Berlinmuren','1|mur'),
('berlock','1|smycke'),
('bermudarigg','1|rigg'),
('bermudashorts','1|shorts'),
('Bern','1|stad'),
('bero','1|om'),
('bero','2|avvakta'),
('beroende','1|bero'),
('beroende','2|behöva'),
('beroende','3|bero'),
('beroendeframkallande','1|framkalla'),
('beroendeförhållande','1|förhållande'),
('beroendeproblem','1|problem'),
('beroendeställning','1|ställning'),
('berså','1|uterum'),
('berusa','1|yr'),
('berusad','1|berusa'),
('berusande','1|berusa'),
('berusande','2|berusa'),
('berusning','1|berusa'),
('berusningsgrad','1|grad'),
('beryktad','1|rykte'),
('beryll','1|ädelsten'),
('beryllgrön','1|grön'),
('beryllium','1|metall'),
('beryllium','2|grundämne'),
('beryllium','2|grundämne'),
('beräkna','1|räkna'),
('beräkna','2|förutse'),
('beräknad','1|beräkna'),
('beräknad','2|beräkna'),
('beräknande','1|fördel'),
('beräknande','2|beräkna'),
('beräknande','3|beräkna'),
('beräknelig','1|beräkna'),
('beräknelighet','1|beräknelig'),
('beräkning','1|beräkna'),
('beräkning','2|beräkna'),
('beräkningsgrund','1|grund'),
('beräkningsmetod','1|metod'),
('beräkningsmässig','1|beräkning'),
('beräkningssätt','1|sätt'),
('berätta','1|säga'),
('berättande','1|berätta'),
('berättande','2|berätta'),
('berättarbegåvning','1|begåvning'),
('berättare','1|berätta'),
('berättarförmåga','1|förmåga'),
('berättarglädje','1|glädje'),
('berättarjag','1|författarjag'),
('berättarkonst','1|epik'),
('berättarmässig','1|berättare'),
('berättarperspektiv','1|perspektiv'),
('berättarröst','1|röst'),
('berättarstil','1|stil'),
('berättartalang','1|talang'),
('berättartalang','2|talang'),
('berättarteknik','1|teknik'),
('berättarteknisk','1|berättarteknik'),
('berättelse','1|berätta'),
('berättiga','1|rätt'),
('berättigad','1|berättiga'),
('berättigande','1|berättiga'),
('beröm','1|berömma'),
('berömd','1|känd'),
('berömdhet','1|berömd'),
('berömlig','1|beröm'),
('berömlighet','1|berömlig'),
('berömma','1|bra'),
('berömmande','1|berömma'),
('berömmelse','1|rykte'),
('berömvärd','1|beröm'),
('berömvärdhet','1|berömvärd'),
('beröra','1|röra'),
('beröra','2|angå'),
('berörande','1|beröra'),
('berörande','2|beröra'),
('berörd','1|beröra'),
('beröring','1|kontakt'),
('beröringsassociation','1|association'),
('beröringselektricitet','1|elektricitet'),
('beröringsfri','1|röra'),
('beröringspunkt','1|punkt'),
('beröringsskräck','1|skräck'),
('beröringsångest','1|ångest'),
('beröva','1|frånta'),
('berövande','1|beröva'),
('besanna','1|sann'),
('besannande','1|besanna'),
('besatt','1|galen'),
('besatthet','1|besatt'),
('bese','1|titta'),
('beseende','1|bese'),
('besegla','1|avgöra'),
('beseglande','1|besegla'),
('besegling','1|besegla'),
('besegra','1|segra'),
('besegrande','1|besegra'),
('besegrare','1|besegra'),
('besick','1|kortspel'),
('besick','1|kortspel'),
('besick','1|kortspel'),
('besiffrad','1|ackord'),
('besiffring','1|besiffrad'),
('besiktiga','1|granska'),
('besiktigande','1|besiktiga'),
('besiktning','1|besiktiga'),
('besiktningsinstrument','1|dokument'),
('besiktningsman','1|besiktiga'),
('besiktningsprotokoll','1|protokoll'),
('besinna','1|tänka'),
('besinnad','1|genomtänkt'),
('besinnande','1|besinna'),
('besinning','1|besinna_sig'),
('besinningsfull','1|besinning'),
('besinningsfullhet','1|besinningsfull'),
('besinningslös','1|besinning'),
('besinningslöshet','1|besinningslös'),
('besitta','1|äga'),
('besittande','1|besitta'),
('besittning','1|besitta'),
('besittningshavare','1|besittning'),
('besittningsrätt','1|rätt'),
('besittningsskydd','1|skydd'),
('besittningstagande','1|ta_i_besittning'),
('besittningstid','1|tid'),
('besjunga','1|lovprisa'),
('besjungande','1|besjunga'),
('besjungen','1|besjunga'),
('besjäla','1|själ'),
('besjälad','1|besjäla'),
('besjälande','1|besjäla'),
('besk','1|smak'),
('besk','2|brännvin'),
('beska','1|besk'),
('beskaffad','1|egenskap'),
('beskaffenhet','1|beskaffad'),
('beskatta','1|skatt'),
('beskattande','1|beskatta'),
('beskattning','1|beskatta'),
('beskattningsbar','1|beskattning'),
('beskattningsbarhet','1|beskattningsbar'),
('beskattningsgrund','1|skatteprincip'),
('beskattningsgrundande','1|grunda'),
('beskattningsmakt','1|makt'),
('beskattningsnämnd','1|nämnd'),
('beskattningsprincip','1|princip'),
('beskattningsrätt','1|beskattningsmakt'),
('beskattningssätt','1|beskatta'),
('beskattningsår','1|år'),
('besked','1|veta'),
('beskedlig','1|snäll'),
('beskedlighet','1|beskedlig'),
('beskhet','1|besk'),
('beskicka','1|bergshantering'),
('beskickande','1|beskicka'),
('beskickning','1|ambassad'),
('beskickningschef','1|chef'),
('beskjuta','1|skjuta'),
('beskjutande','1|beskjuta'),
('beskjutning','1|beskjuta'),
('beskriva','1|visa'),
('beskrivande','1|beskriva'),
('beskrivande','2|beskriva'),
('beskrivbar','1|beskriva'),
('beskrivbarhet','1|beskrivbar'),
('beskrivning','1|beskriva'),
('besksöta','1|buske'),
('beskugga','1|skugga'),
('beskuggande','1|beskugga'),
('beskuggning','1|beskugga'),
('beskydd','1|beskydda'),
('beskydda','1|skydda'),
('beskyddande','1|beskydda'),
('beskyddare','1|beskydda'),
('beskyddarverksamhet','1|beskydda'),
('beskylla','1|anklaga'),
('beskyllande','1|beskylla'),
('beskyllning','1|beskylla'),
('beskåda','1|titta'),
('beskådan','1|beskådande'),
('beskådande','1|beskåda'),
('beskådning','1|beskåda'),
('beskäftig','1|ivrig'),
('beskäftighet','1|beskäftig'),
('beskällare','1|avelshingst'),
('beskällarsjuka','1|könssjukdom'),
('beskällarsjuka','1|könssjukdom'),
('beskänkt','1|berusad'),
('beskära','1|minska'),
('beskära','2|skära'),
('beskära','3|unna'),
('beskärande','1|beskära'),
('beskärande','2|beskära'),
('beskärande','3|beskära'),
('beskärd','1|förutbestämma'),
('beskärm','1|skydd'),
('beskärma','1|beskärm'),
('beskärmande','1|beskärma'),
('beskärmare','1|beskärma'),
('beskärmelse','1|beskärma_sig'),
('beskärning','1|beskära'),
('beslag','1|förstärkning'),
('beslag','2|beslagta'),
('beslagare','1|beslagta'),
('beslaglägga','1|beslagta'),
('beslagläggande','1|beslaglägga'),
('beslagsband','1|beslå'),
('beslagsrätt','1|rätt'),
('beslagssmed','1|beslagssmide'),
('beslagssmide','1|smide'),
('beslagta','1|frånta'),
('beslagta','1|frånta'),
('beslagtagande','1|beslagta'),
('Beslan','1|skolmassaker'),
('beslut','1|besluta'),
('besluta','1|avgöra'),
('beslutande','1|besluta'),
('beslutanderätt','1|rätt'),
('besluten','1|besluta'),
('beslutenhet','1|besluten'),
('beslutenlig','1|enligt'),
('beslutenlig','1|enligt'),
('beslutenlighet','1|beslutenlig'),
('beslutenlighet','1|beslutenlig'),
('beslutsam','1|besluta'),
('beslutsamhet','1|beslutsam'),
('beslutsfattande','1|fatta_beslut'),
('beslutsfattande','1|fatta_beslut'),
('beslutsfattande','2|fatta_beslut'),
('beslutsfattande','2|fatta_beslut'),
('beslutsfattare','1|fatta_beslut'),
('beslutsfattare','1|fatta_beslut'),
('beslutsför','1|berättigad'),
('beslutsför','1|berättigad'),
('beslutsförhet','1|beslutsför'),
('beslutsförhet','1|beslutsför'),
('beslutsförmåga','1|förmåga'),
('beslutshierarki','1|hierarki'),
('beslutskaos','1|kaos'),
('beslutskapabel','1|kapabel'),
('beslutskorridor','1|korridor'),
('beslutsmässig','1|berättigad'),
('beslutsmässig','1|berättigad'),
('beslutsmässighet','1|beslutsmässig'),
('beslutsmässighet','1|beslutsmässig'),
('beslutsnivå','1|nivå'),
('beslutsnivå','1|nivå'),
('beslutsprocess','1|process'),
('beslutsrum','1|rum'),
('beslutsrum','2|besluta'),
('beslutsrymd','1|beslutsrum'),
('beslutsrätt','1|beslutanderätt'),
('beslutsunderlag','1|underlag'),
('beslutsångest','1|ångest'),
('beslå','1|beslag'),
('beslå','2|binda'),
('beslå','3|avslöja'),
('beslå','4|beläggning'),
('beslående','1|beslå'),
('beslående','2|beslå'),
('beslående','3|beslå'),
('beslående','4|beslå'),
('besläktad','1|släkt'),
('beslöja','1|beslöjad'),
('beslöjad','1|slöja'),
('beslöjande','1|beslöja'),
('beslöjning','1|beslöja'),
('besman','1|våg'),
('besmanskrok','1|besman'),
('besmitta','1|smitta'),
('besmittande','1|besmitta'),
('besmittelse','1|besmitta'),
('besmörja','1|smörja'),
('besmörjande','1|besmörja'),
('besockra','1|sockra'),
('besockrande','1|besockra'),
('besolda','1|sold'),
('besoldande','1|besolda'),
('besoldning','1|besolda'),
('bespara','1|slippa'),
('besparande','1|bespara'),
('besparing','1|spara'),
('besparingskrav','1|krav'),
('besparingsskog','1|skog'),
('besparingstorped','1|genomdriva'),
('bespeja','1|speja'),
('bespejande','1|bespeja'),
('bespejning','1|bespeja'),
('bespisa','1|bjuda'),
('bespisande','1|bespisa'),
('bespisning','1|bespisa'),
('bespola','1|spola'),
('bespolande','1|bespola'),
('bespotta','1|håna'),
('bespottande','1|bespotta'),
('bespottare','1|bespotta'),
('bespottelse','1|bespotta'),
('bespruta','1|växt'),
('besprutande','1|bespruta'),
('besprutning','1|bespruta'),
('besprutningsmedel','1|bekämpningsmedel'),
('besprutningsvätska','1|besprutningsmedel'),
('bessemerblåsning','1|bessemerprocessen'),
('bessemermetoden','1|bessemerprocessen'),
('bessemerprocessen','1|järnframställning'),
('bessemerstål','1|stål'),
('bessemerugn','1|bessemerprocessen'),
('besserwisser','1|veta'),
('besserwisser','1|veta'),
('besserwisserattityd','1|attityd'),
('besserwissra','1|besserwisser'),
('besserwissrande','1|besserwissra'),
('best','1|djur'),
('bestialisk','1|grym'),
('bestialitet','1|bestialisk'),
('bestick','1|redskap'),
('bestick','2|kurs'),
('besticka','1|muta'),
('bestickande','1|förledande'),
('bestickande','2|besticka'),
('bestickföring','1|bestick'),
('besticklig','1|besticka'),
('besticklighet','1|besticklig'),
('bestickning','1|besticka'),
('bestiga','1|klättra'),
('bestiga','2|betäcka'),
('bestigande','1|bestiga'),
('bestigande','2|bestiga'),
('bestigning','1|bestiga'),
('bestigning','2|bestiga'),
('bestjäla','1|stjäla'),
('bestjälande','1|bestjäla'),
('bestorma','1|ansätta'),
('bestormande','1|bestorma'),
('bestormning','1|bestorma'),
('bestraffa','1|straffa'),
('bestraffande','1|bestraffa'),
('bestraffning','1|bestraffa'),
('bestraffningskrig','1|krig'),
('bestraffningsmedel','1|medel'),
('bestraffningssätt','1|bestraffa'),
('bestrida','1|förneka'),
('bestrida','2|betala'),
('bestridande','1|bestrida'),
('bestridande','2|bestrida'),
('bestryka','1|pensel'),
('bestryka','2|svepa'),
('bestrykande','1|bestryka'),
('bestrykande','2|bestryka'),
('bestrykning','1|bestryka'),
('bestråla','1|strålning'),
('bestrålande','1|bestråla'),
('bestrålning','1|bestråla'),
('beströ','1|strö'),
('beströende','1|beströ'),
('bestseller','1|bok'),
('bestsellerförfattare','1|författare'),
('bestycka','1|utrusta'),
('bestyckande','1|bestycka'),
('bestyckning','1|bestycka'),
('bestyr','1|göromål'),
('bestyra','1|bestyr'),
('bestyrande','1|bestyra'),
('bestyrka','1|intyga'),
('bestyrkande','1|bestyrka'),
('bestå','1|förekomst'),
('bestå','2|existera'),
('bestå','3|tillhandahålla'),
('bestå','4|utgöra'),
('bestående','1|bestå'),
('bestående','2|bestå'),
('bestående','3|bestå'),
('bestående','4|bestå'),
('bestående','5|bestå'),
('bestånd','1|bestå'),
('beståndande','1|fortbestånd'),
('beståndsbildande','1|bestånd'),
('beståndsdel','1|bestå'),
('beståndsmässig','1|bestånd'),
('beställa','1|begära'),
('beställa','2|arbeta'),
('beställande','1|beställa'),
('beställande','2|beställa'),
('beställare','1|beställa'),
('beställning','1|beställa'),
('beställningsarbete','1|arbete'),
('beställningsavgift','1|avgift'),
('beställningsmord','1|mord'),
('beställningsverk','1|beställningsarbete'),
('beställsam','1|beställa'),
('beställsamhet','1|beställsam'),
('beställt','1|tillstånd'),
('bestämbar','1|bestämma'),
('bestämbarhet','1|bestämbar'),
('bestämd','1|bestämma'),
('bestämd','2|beslutsam'),
('bestämdhet','1|bestämd'),
('bestämma','1|avgöra'),
('bestämma','2|bestämma_sig'),
('bestämmande','1|bestämma'),
('bestämmande','2|bestämma'),
('bestämmanderätt','1|rätt'),
('bestämmelse','1|regel'),
('bestämmelseort','1|mål'),
('bestämning','1|bestämma'),
('bestämning','2|egenskap'),
('bestämningsord','1|bestämning'),
('beständig','1|ständig'),
('beständig','2|förändra'),
('beständighet','1|beständig'),
('bestänka','1|stänka'),
('bestänkande','1|bestänka'),
('bestänkning','1|bestänka'),
('bestört','1|häpen'),
('bestörthet','1|bestört'),
('bestörtning','1|bestört'),
('besudla','1|befläcka'),
('besudlande','1|besudla'),
('besudling','1|besudla'),
('besutten','1|rik'),
('besuttenhet','1|besutten'),
('besvara','1|svara'),
('besvarande','1|besvara'),
('besvikelse','1|besviken'),
('besviken','1|nöjd'),
('besvikenhet','1|besviken'),
('besvågrad','1|släkt'),
('besvär','1|besvärlig'),
('besvär','2|klagomål'),
('besvär','3|sjukdom'),
('besvära','1|besvärlig'),
('besvärad','1|besvära'),
('besvärande','1|besvär'),
('besvärande','2|besvära'),
('besvärja','1|besvärjelse'),
('besvärjande','1|besvärja'),
('besvärjare','1|besvärja'),
('besvärjelse','1|trollformel'),
('besvärjelseformel','1|besvärjelse'),
('besvärjning','1|besvärja'),
('besvärlig','1|svår'),
('besvärlighet','1|besvärlig'),
('besvärsfri','1|besvär'),
('besvärsgrund','1|besvär'),
('besvärshandling','1|handling'),
('besvärshänvisning','1|hänvisning'),
('besvärsinlaga','1|inlaga'),
('besvärsinstans','1|instans'),
('besvärsmyndighet','1|myndighet'),
('besvärsmål','1|mål'),
('besvärsrätt','1|rätt'),
('besvärsskrift','1|skrift'),
('besvärssubjekt','1|besvär'),
('besvärstid','1|tid'),
('besvärsväg','1|besvär'),
('besynnerlig','1|underlig'),
('besynnerlighet','1|besynnerlig'),
('beså','1|så'),
('besående','1|beså'),
('besätta','1|inta'),
('besätta','2|anställa'),
('besätta','3|upptagen'),
('besätta','4|pryda'),
('besättande','1|besätta'),
('besättande','2|besätta'),
('besättande','3|besätta'),
('besättande','4|besätta'),
('besättning','1|besätta'),
('besättning','2|kreatursbesättning'),
('besättning','3|uppsättning'),
('besättningsband','1|band'),
('besättningsman','1|besättning'),
('besättningsmedlem','1|besättningsman'),
('besök','1|besöka'),
('besöka','1|komma'),
('besökande','1|besökare'),
('besökande','2|besöka'),
('besökare','1|besöka'),
('besöksadress','1|adress'),
('besöksbok','1|bok'),
('besöksdag','1|dag'),
('besöksfåtölj','1|fåtölj'),
('besöksförbud','1|förbud'),
('besöksnäring','1|näring'),
('besöksrekord','1|rekord'),
('besöksrestriktion','1|restriktion'),
('besöksrum','1|rum'),
('besöksstol','1|stol'),
('besökstid','1|tid'),
('besökstopp','1|kulmen'),
('besörja','1|ombesörja'),
('besörjande','1|besörja'),
('bet','1|straff'),
('beta','1|äta'),
('beta','2|tillsätta'),
('beta','3|rotfrukt'),
('beta','4|bokstav'),
('beta','5|frånta'),
('beta','6|betagen'),
('beta','7|grundbehandla'),
('beta','8|bete'),
('betablockerare','1|medicin'),
('betagande','1|beta'),
('betagande','2|beta'),
('betagande','3|beta'),
('betagen','1|fängsla'),
('betagenhet','1|betagen'),
('betala','1|pengar'),
('betalande','1|betala'),
('betalare','1|betala'),
('betalartikel','1|internetartikel'),
('betalbar','1|betala'),
('betalbarhet','1|betalbar'),
('betalkort','1|kreditkort'),
('betalkurs','1|kurs'),
('betalning','1|betala'),
('betalningsanmärkning','1|anmärkning'),
('betalningsanstånd','1|anstånd'),
('betalningsavtal','1|avtal'),
('betalningsbalans','1|balans'),
('betalningsbevis','1|bevis'),
('betalningsdag','1|dag'),
('betalningsfri','1|betalning'),
('betalningsfrist','1|betalningsanstånd'),
('betalningsföreläggande','1|förelägga'),
('betalningsförmåga','1|förmåga'),
('betalningsgill','1|rätt'),
('betalningsinställelse','1|konkurs'),
('betalningsmedel','1|medel'),
('betalningsskyldig','1|skyldig'),
('betalningsskyldighet','1|betalningsskyldig'),
('betalningssäkra','1|säkra'),
('betalningstermin','1|period'),
('betalningstid','1|betalningstermin'),
('betalningsvilja','1|vilja'),
('betalningsvillkor','1|villkor'),
('betalsex','1|sex'),
('betaltjänst','1|betala'),
('betande','1|beta'),
('betande','2|beta'),
('betande','3|beta'),
('betande','4|beta'),
('betapartikel','1|partikel'),
('betastrålande','1|betastrålning'),
('betastrålning','1|strålning'),
('betasönderfall','1|sönderfall'),
('betatron','1|accelerator'),
('bete','1|fånga'),
('bete','2|beta'),
('bete','3|tand'),
('beteckna','1|tecken'),
('betecknande','1|typisk'),
('betecknande','2|beteckna'),
('beteckning','1|tecken'),
('beteckningssätt','1|beteckna'),
('beteende','1|bete_sig'),
('beteendebehandling','1|beteendeterapi'),
('beteendeforskning','1|forskning'),
('beteendemässig','1|beteende'),
('beteendemönster','1|mönster'),
('beteendepsykologi','1|psykologi'),
('beteenderubbning','1|rubbning'),
('beteendeterapeut','1|beteendeterapi'),
('beteendeterapi','1|terapi'),
('beteendevetare','1|beteendevetenskap'),
('beteendevetenskap','1|vetenskap'),
('beteendevetenskaplig','1|beteendevetenskap'),
('betel','1|njutningsmedel'),
('betelblad','1|blad'),
('Betelguese','1|röd_jätte'),
('betelnöt','1|nöt'),
('betelpalm','1|palm'),
('betelpeppar','1|peppar'),
('beteltuggare','1|beteltuggning'),
('beteltuggning','1|tugga'),
('betesgång','1|bete'),
('beteshage','1|hage'),
('betesland','1|betesmark'),
('betesmark','1|mark'),
('betesområde','1|område'),
('betesplats','1|plats'),
('betessläpp','1|släppa_ut'),
('betesutsläpp','1|betessläpp'),
('beting','1|arbete'),
('beting','2|förtöja'),
('betinga','1|villkor'),
('betinga','2|kosta'),
('betingad','1|betinga'),
('betingad','2|betingning'),
('betingande','1|betinga'),
('betingande','2|betinga'),
('betingelse','1|villkor'),
('betingning','1|lära'),
('betingsarbete','1|beting'),
('betingsläsning','1|läxa'),
('betitla','1|benämna'),
('betitlande','1|betitla'),
('betitta','1|stirra'),
('betittande','1|betitta'),
('betjäna','1|tjäna'),
('betjänande','1|betjäna'),
('betjäning','1|betjäna'),
('betjäningsavgift','1|dricks'),
('betjänt','1|betjäna'),
('betjänt','2|nytta'),
('betjänte','1|statstjänsteman'),
('betkampanj','1|skörd'),
('Betlehem','1|födelsestad'),
('betmedel','1|beta'),
('betning','1|beta'),
('betodling','1|odling'),
('betona','1|framhålla'),
('betonad','1|betona'),
('betonande','1|betona'),
('betong','1|byggnadsmaterial'),
('betongbjälklag','1|bjälklag'),
('betongblandare','1|betong'),
('betongblock','1|block'),
('betongbädd','1|underlag'),
('betongera','1|betong'),
('betongerande','1|betongera'),
('betongerbar','1|betongera'),
('betongerbarhet','1|betongerbar'),
('betongering','1|betongera'),
('betongfärg','1|färg'),
('betonggolv','1|golv'),
('betonghinder','1|hinder'),
('betonghäck','1|politiker'),
('betongmaskin','1|betongblandare'),
('betongparti','1|parti'),
('betongpåle','1|påle'),
('betongsugga','1|betonghinder'),
('betongvalv','1|valv'),
('betongvibrator','1|vibrator'),
('betoning','1|betona'),
('betrakta','1|se'),
('betraktande','1|betrakta'),
('betraktare','1|betrakta'),
('betraktelse','1|bedömning'),
('betraktelsesätt','1|sätt'),
('betro','1|anförtro'),
('betrodd','1|betro'),
('betroddhet','1|betrodd'),
('betroende','1|betro'),
('betryck','1|tillstånd'),
('betrycka','1|betryckt'),
('betryckande','1|betrycka'),
('betryckt','1|ledsen'),
('betryckthet','1|betryckt'),
('betrygga','1|trygg'),
('betryggande','1|trygg'),
('betryggande','2|betrygga'),
('beträda','1|gå'),
('beträdande','1|beträda'),
('beträffa','1|angå'),
('beträffande','1|beträffa'),
('beträffande','2|beträffa'),
('beträngd','1|trångmål'),
('beträngdhet','1|beträngd'),
('bets','1|färgämne'),
('betsa','1|bets'),
('betsande','1|betsa'),
('betsel','1|styra'),
('betsla','1|betsel'),
('betslande','1|betsla'),
('betsling','1|betsla'),
('betsmedel','1|bets'),
('betsning','1|betsa'),
('betsocker','1|socker'),
('betsockerindustri','1|industri'),
('bett','1|bita'),
('bett','2|tand'),
('bett','3|betsel'),
('bettel','1|plåtkärl'),
('bettel','1|plåtkärl'),
('bettla','1|bettleri'),
('bettlande','1|bettla'),
('bettlare','1|bettleri'),
('bettleri','1|tigga'),
('bettskena','1|skydd'),
('Betty','1|Elisabet'),
('betunga','1|tung'),
('betungande','1|betunga'),
('betungande','2|betunga'),
('betuttad','1|förälskad'),
('betvinga','1|övervinna'),
('betvingande','1|hänföra'),
('betvingande','2|betvinga'),
('betvingare','1|betvinga'),
('betvivla','1|tvivla'),
('betvivlande','1|betvivla'),
('betyda','1|veta'),
('betydande','1|viktig'),
('betydande','2|betyda'),
('betydelse','1|betyda'),
('betydelse','2|viktig'),
('betydelsebärande','1|betydelse'),
('betydelsefattig','1|betydelse'),
('betydelsefull','1|viktig'),
('betydelsefullhet','1|betydelsefull'),
('betydelseförskjutning','1|betydelseförändring'),
('betydelseförändring','1|förändring'),
('betydelseglidning','1|betydelseförändring'),
('betydelselager','1|betydelseskikt'),
('betydelselära','1|semantik'),
('betydelselös','1|betydelse'),
('betydelselöshet','1|betydelselös'),
('betydelsemässig','1|betydelse'),
('betydelsemässig','2|betydelse'),
('betydelsenyans','1|nyans'),
('betydelseskikt','1|skikt'),
('betydelseutveckling','1|utveckling'),
('betydenhet','1|betydande'),
('betydlig','1|avsevärd'),
('betydlighet','1|betydlig'),
('betyg','1|bedöma'),
('betyga','1|försäkra'),
('betygande','1|betyga'),
('betygelse','1|betyga'),
('betyghöjning','1|höjning'),
('betyghöjning','1|höjning'),
('betygkramare','1|förespråkare'),
('betygsavskrift','1|avskrift'),
('betygsfri','1|betyg'),
('betygsgrad','1|betyg'),
('betygshets','1|hets'),
('betygsjäkt','1|betygshets'),
('betygskatalog','1|förteckning'),
('betygsnämnd','1|nämnd'),
('betygsskala','1|skala'),
('betygsstress','1|stress'),
('betygsänkning','1|sänkning'),
('betygsänkning','1|sänkning'),
('betygsätta','1|betyg'),
('betygsätta','1|betyg'),
('betygsättande','1|betygsätta'),
('betygsättande','1|betygsätta'),
('betygsättning','1|betygsätta'),
('betygsättning','1|betygsätta'),
('betäcka','1|täcka'),
('betäcka','2|parning'),
('betäckande','1|betäcka'),
('betäckande','2|betäcka'),
('betäckning','1|betäcka'),
('betäckning','2|betäcka'),
('betäckning','3|ta_betäckning'),
('betäckningsavgift','1|avgift'),
('betänka','1|tänka'),
('betänkande','1|betänka'),
('betänketid','1|tid'),
('betänklig','1|dålig'),
('betänklighet','1|betänksam'),
('betänksam','1|betänka'),
('betänksamhet','1|betänksam'),
('betänkt','1|avsikt'),
('beundra','1|imponera'),
('beundran','1|beundra'),
('beundrande','1|beundra'),
('beundransvärd','1|värd'),
('beundransvärdhet','1|beundransvärd'),
('beundrare','1|beundra'),
('beundrarinna','1|beundrare'),
('bevaka','1|kontrollera'),
('bevakande','1|bevaka'),
('bevakning','1|bevaka'),
('bevakningsinlaga','1|rätt'),
('bevakningsinsats','1|insats'),
('bevakningskedja','1|kedja'),
('bevakningsområde','1|område'),
('bevakningsuppdrag','1|uppdrag'),
('bevandrad','1|veta'),
('bevara','1|kvar'),
('bevara','1|kvar'),
('bevarande','1|bevara'),
('bevarandeomständighet','1|omständighet'),
('bevars','1|minsann'),
('bevattna','1|vattna'),
('bevattnande','1|bevattna'),
('bevattning','1|bevattna'),
('bevattningsanläggning','1|anläggning'),
('bevattningsförbud','1|förbud'),
('bevattningskanal','1|kanal'),
('bevattningsregel','1|regel'),
('bevattningssystem','1|system'),
('beveka','1|vädja'),
('bevekande','1|beveka'),
('bevekande','2|beveka'),
('bevekelse','1|beveka'),
('bevekelsegrund','1|motiv'),
('bevilja','1|tillåta'),
('beviljande','1|bevilja'),
('bevillning','1|skatt'),
('bevillningsavgift','1|bevillning'),
('bevillningsutskott','1|utskott'),
('bevingad','1|vinge'),
('bevis','1|bevisa'),
('bevis','2|intyg'),
('bevisa','1|visa'),
('bevisande','1|bevisa'),
('bevisbar','1|bevisa'),
('bevisbarhet','1|bevisbar'),
('bevisbörda','1|skyldighet'),
('bevisföring','1|bevisa'),
('bevisförvanskning','1|förvanskning'),
('beviskedja','1|kedja'),
('beviskraft','1|förmåga'),
('beviskraftig','1|beviskraft'),
('beviskraftighet','1|beviskraftig'),
('beviskrav','1|krav'),
('bevislig','1|bevisbar'),
('bevisligen','1|bevis'),
('bevislighet','1|bevislig'),
('bevismaterial','1|material'),
('bevismedel','1|medel'),
('bevismässig','1|bevis'),
('bevisning','1|bevisa'),
('bevisprövning','1|prövning'),
('bevisskyldig','1|bevisbörda'),
('bevisskyldighet','1|bevisskyldig'),
('bevissvårighet','1|svårighet'),
('bevissäkring','1|säkring'),
('bevista','1|närvaro'),
('bevistande','1|bevista'),
('bevisvärde','1|värde'),
('bevisvärdering','1|bevisvärde'),
('bevittna','1|se'),
('bevittna','2|intyga'),
('bevittnande','1|bevittna'),
('bevittnande','2|bevittna'),
('bevuxen','1|växa'),
('bevågen','1|välvillig'),
('bevågenhet','1|bevågen'),
('bevänt','1|duga'),
('beväpna','1|förse'),
('beväpnad','1|vapen'),
('beväpnande','1|beväpna'),
('beväpning','1|vapen'),
('bevära','1|örlogsfartyg'),
('bevärande','1|bevära'),
('bevärdiga','1|nedlåta_sig'),
('bevärdigande','1|bevärdiga'),
('beväring','1|värnpliktig'),
('beväxt','1|bevuxen'),
('Bhopal','1|gaskatastrof'),
('Bhutan','1|land'),
('bhutanes','1|Bhutan'),
('bhutanesisk','1|Bhutan'),
('bhutanesiska','1|bhutanes'),
('bi','1|insekt'),
('bi','2|bisexuell'),
('biaccent','1|bitryck'),
('bias','1|snedvridning'),
('biavel','1|avel'),
('biavsikt','1|baktanke'),
('bibana','1|sidobana'),
('bibehålla','1|behålla'),
('bibehållande','1|bibehålla'),
('bibehållen','1|bibehålla'),
('bibel','1|bok'),
('bibelcitat','1|citat'),
('bibelexeget','1|exeget'),
('bibelforskning','1|forskning'),
('bibelförklaring','1|förklaring'),
('bibelhandskrift','1|handskrift'),
('bibelkanon','1|kanon'),
('bibelkommission','1|kommission'),
('bibelkonkordans','1|konkordans'),
('bibelkristen','1|bibeltrogen'),
('bibelkristenhet','1|bibelkristen'),
('bibelkritik','1|kritik'),
('bibelkunnig','1|kunnig'),
('bibelkunnighet','1|bibelkunnig'),
('Bibeln','1|skrift'),
('bibelord','1|bibelcitat'),
('bibelsamtal','1|andakt'),
('bibelspråk','1|ordspråk'),
('bibelsprängd','1|bibelkunnig'),
('bibelsprängdhet','1|bibelsprängd'),
('bibelställe','1|textavsnitt'),
('bibelsällskap','1|mission'),
('bibeltext','1|Bibeln'),
('bibeltolkning','1|tolkning'),
('bibeltroende','1|tro'),
('bibeltrogen','1|överensstämma'),
('bibeltrogenhet','1|bibeltrogen'),
('bibelvers','1|kapitel'),
('bibelöversättning','1|översättning'),
('bibestämning','1|bestämning'),
('bibetydelse','1|betydelsenyans'),
('biblicism','1|sekt'),
('biblicistisk','1|biblicism'),
('bibliofil','1|samlare'),
('bibliofilupplaga','1|bok'),
('bibliograf','1|bibliografi'),
('bibliografi','1|litteraturförteckning'),
('bibliografisk','1|bibliografi'),
('biblioman','1|bibliomani'),
('bibliomani','1|bibliofil'),
('bibliometri','1|utvärdera'),
('bibliotek','1|bok'),
('bibliotekarie','1|bibliotek'),
('biblioteksavgift','1|avgift'),
('biblioteksband','1|band'),
('biblioteksbelysning','1|belysning'),
('biblioteksbord','1|bord'),
('biblioteksbrand','1|brand'),
('bibliotekshögskola','1|högskola'),
('bibliotekskatalog','1|katalog'),
('bibliotekslån','1|boklån'),
('bibliotekslån','1|boklån'),
('biblisk','1|Bibeln'),
('biblomma','1|befruktning'),
('bibringa','1|ge'),
('bibringande','1|bibringa'),
('bibröd','1|föda'),
('biceps','1|bicepsmuskel'),
('bicepsmuskel','1|muskel'),
('bicepssena','1|sena'),
('bida','1|vänta'),
('bidan','1|bida'),
('bidande','1|bida'),
('bidé','1|tvättställ'),
('bidevind','1|vind'),
('bidevindare','1|segelbåt'),
('bidevindsegel','1|segel'),
('bidevindseglare','1|fartyg'),
('bidevindseglare','2|manet'),
('bidra','1|ge'),
('bidrag','1|bidra'),
('bidrag','2|delta'),
('bidragande','1|bidra'),
('bidragande','2|bidra'),
('bidragsberoende','1|beroende'),
('bidragsdel','1|del'),
('bidragsfusk','1|fusk'),
('bidragsfuskare','1|fuska'),
('bidragsförskott','1|förskott'),
('bidragsgivare','1|givare'),
('bidragsgrundande','1|grunda'),
('bidragsmiljon','1|miljon'),
('bidragsskyldighet','1|skyldighet'),
('bidrottning','1|bi'),
('biedermeierstil','1|stil'),
('bieffekt','1|effekt'),
('bienn','1|tvåårig'),
('biennal','1|konstutställning'),
('bifall','1|bifalla'),
('bifalla','1|ja'),
('bifallande','1|bifalla'),
('bifallsnick','1|nick'),
('bifallsrop','1|rop'),
('bifallsstorm','1|bifallsrop'),
('bifallsyttring','1|bifall'),
('bifenyl','1|miljögift'),
('biff','1|kött'),
('biff','2|klar'),
('biffdjur','1|kött'),
('biffig','1|muskulös'),
('biffighet','1|biffig'),
('biffko','1|biffdjur'),
('biffrad','1|ryggparti'),
('biffstek','1|biff'),
('biffyxa','1|köttyxa'),
('bifigur','1|person'),
('bifilär','1|dubbeltrådig'),
('bifilär','1|dubbeltrådig'),
('biflod','1|flod'),
('biflöde','1|biflod'),
('bifoga','1|tillägga'),
('bifogande','1|bifoga'),
('bifokalglas','1|glasögon'),
('biform','1|variant'),
('bifurkation','1|flod'),
('biförtjänst','1|biinkomst'),
('bigami','1|tvegifte'),
('bigamist','1|bigami'),
('bigarrå','1|körsbär'),
('bigata','1|sidogata'),
('bigift','1|gift'),
('bigott','1|intolerant'),
('bigotteri','1|bigott'),
('bigram','1|symbolsekvens'),
('bigård','1|biodling'),
('bihandling','1|intrig'),
('bihang','1|del'),
('bihav','1|hav'),
('bihus','1|bikupa'),
('bihustru','1|hustru'),
('bihuva','1|huva'),
('bihåla','1|skalle'),
('bihåleinflammation','1|inflammation'),
('biinkomst','1|inkomst'),
('bijouterier','1|smycke'),
('bikarbonat','1|natriumbikarbonat'),
('bikini','1|baddräkt'),
('bikiniprydd','1|pryda'),
('biklöv','1|klöv'),
('bikonkav','1|konkav'),
('bikonvex','1|konvex'),
('bikrona','1|kronblad'),
('bikt','1|bikta'),
('bikta','1|erkänna'),
('biktande','1|bikta'),
('biktbarn','1|bikt'),
('biktfar','1|bikt'),
('biktstol','1|bikt'),
('bikupa','1|bi'),
('bikvadrat','1|dignitet'),
('bikvadratisk','1|fjärdegradsekvation'),
('bil','1|åka'),
('bila','1|yxa'),
('bila','2|bila'),
('bila','3|bil'),
('bila','4|bilmaskin'),
('bila','5|blad'),
('bilabial','1|labial'),
('bilaccis','1|skatt'),
('bilaffär','1|affär'),
('bilaffär','2|affär'),
('bilaga','1|bifoga'),
('bilagd','1|bilägga'),
('bilagd','2|bilägga'),
('biland','1|område'),
('bilande','1|bila'),
('bilande','2|bila'),
('bilande','3|bila'),
('bilantenn','1|antenn'),
('bilateral','1|ömsesidig'),
('bilbana','1|bana'),
('bilbatteri','1|batteri'),
('bilbesiktning','1|besiktning'),
('bilbingo','1|bingo'),
('bilboké','1|leksak'),
('bilbrand','1|brand'),
('bilbranschen','1|bransch'),
('bilbroms','1|broms'),
('bilburen','1|bil'),
('bilbyggeri','1|biltillverkning'),
('bilbälte','1|säkerhetsbälte'),
('bild','1|visa'),
('bilda','1|skapa'),
('bilda','2|lära'),
('bildad','1|veta'),
('bildammsugare','1|dammsugare'),
('bildande','1|bilda'),
('bildande','2|bilda'),
('bildande','3|bilda'),
('bildband','1|band'),
('bildbar','1|bilda'),
('bildbarhet','1|bildbar'),
('bildberättelse','1|berättelse'),
('bildbevis','1|bevis'),
('bilddyrkan','1|dyrka'),
('bilderbok','1|barnbok'),
('bildflöde','1|flöde'),
('bildgalleri','1|galleri'),
('bildgåta','1|rebus'),
('bildhuggare','1|skulptör'),
('bildhuggarkonst','1|konst'),
('bildhuggarmejsel','1|mejsel'),
('bildhuggeri','1|bildhuggare'),
('bildhållning','1|TV-bild'),
('bildinnehav','1|innehav'),
('bildkarta','1|karta'),
('bildkonst','1|konst'),
('bildkryss','1|korsord'),
('bildlig','1|överförd'),
('bildlighet','1|bildlig'),
('bildlik','1|lik'),
('bildlikhet','1|bildlik'),
('bildmanipulation','1|manipulation'),
('bildmaterial','1|bild'),
('bildminne','1|minne'),
('bildmonitor','1|video'),
('bildmässig','1|bild'),
('bildmässighet','1|bildmässig'),
('bildning','1|bildad'),
('bildning','2|bilda'),
('bildningsanstalt','1|skola'),
('bildningsaristokrat','1|bildningshögfärd'),
('bildningsfel','1|lyte'),
('bildningsföraktare','1|förakta'),
('bildningsförbund','1|studieförbund'),
('bildningsgrad','1|bildning'),
('bildningsgång','1|utbildning'),
('bildningshögfärd','1|högfärd'),
('bildningsmässig','1|bildning'),
('bildningsnivå','1|nivå'),
('bildningsorganisation','1|bildningsförbund'),
('bildningsroman','1|roman'),
('bildningstörst','1|längtan'),
('bildningsverksamhet','1|bildning'),
('bildningsvärme','1|värme'),
('bildprakt','1|prakt'),
('bildradio','1|radio'),
('bildredaktör','1|redaktör'),
('bildreportage','1|reportage'),
('bildrik','1|bild'),
('bildrikedom','1|bildrik'),
('bildrulle','1|bilförare'),
('bildrulle','2|rulle'),
('bildruta','1|TV-ruta'),
('bildrör','1|bildskärm'),
('bildsida','1|sida'),
('bildsignal','1|signal'),
('bildskrift','1|skrift'),
('bildskärm','1|visa'),
('bildskärpa','1|skärpa'),
('bildskön','1|skön'),
('bildskönhet','1|bildskön'),
('bildsnidare','1|skulptör'),
('bildsnideri','1|bildsnidare'),
('bildspel','1|spel'),
('bildspråk','1|språk'),
('bildsten','1|minnesmärke'),
('bildstod','1|staty'),
('bildstormare','1|angripa'),
('bildstrid','1|strid'),
('bildsvit','1|svit'),
('bildtelefon','1|telefon'),
('bildtelegrafi','1|telegrafi'),
('bildtext','1|text'),
('bildtolkning','1|tolkning'),
('bildverk','1|bok'),
('bildvävnad','1|vävnad'),
('bildäck','1|däck'),
('bildöverföring','1|överföring'),
('bilfabrik','1|fabrik'),
('bilfabrikör','1|bilfabrik'),
('bilfri','1|bil'),
('bilfärd','1|fara'),
('bilfärja','1|färja'),
('bilfönster','1|bilruta'),
('bilförare','1|bil'),
('bilförsäkring','1|försäkring'),
('bilförsäljare','1|försäljare'),
('bilgolv','1|golv'),
('bilhammare','1|bilmaskin'),
('bilhjul','1|hjul'),
('bilhögtalare','1|högtalare'),
('bilindustri','1|industri'),
('bilingual','1|tvåspråkig'),
('bilingualism','1|bilingual'),
('bilism','1|bil'),
('bilist','1|bil'),
('bilistisk','1|bilism'),
('biljard','1|spel'),
('biljard','2|tal'),
('biljard','2|tal'),
('biljardboll','1|boll'),
('biljardbollsuniversum','1|universum'),
('biljardbord','1|bord'),
('biljardkäpp','1|käpp'),
('biljardkö','1|käpp'),
('biljardsalong','1|lokal'),
('biljardspel','1|biljard'),
('biljett','1|tillstånd'),
('biljett','2|meddelande'),
('biljettautomat','1|automat'),
('biljettbok','1|biljetthäfte'),
('biljettbokning','1|bokning'),
('biljettbråk','1|bråk'),
('biljettexpedition','1|expedition'),
('biljettficka','1|ficka'),
('biljettförsäljare','1|biljettförsäljning'),
('biljettförsäljning','1|försäljning'),
('biljetthäfte','1|biljett'),
('biljetthärva','1|härva'),
('biljettinkomst','1|inkomst'),
('biljettkontor','1|biljettexpedition'),
('biljettkontroll','1|kontroll'),
('biljettköp','1|köp'),
('biljettlucka','1|biljettförsäljning'),
('biljettlös','1|biljett'),
('biljettmaskin','1|biljettkontroll'),
('biljettpris','1|pris'),
('biljettsläpp','1|släpp'),
('biljettvisering','1|biljettkontroll'),
('biljettång','1|tång'),
('biljon','1|tal'),
('biljon','1|tal'),
('biljonte','1|biljon'),
('biljonte','1|biljon'),
('biljud','1|ljud'),
('bilkaross','1|kaross'),
('bilkarta','1|karta'),
('bilklädsel','1|klädsel'),
('bilkonstruktör','1|konstruera'),
('bilkrasch','1|krasch'),
('bilkrock','1|krock'),
('bilkupé','1|kupé'),
('bilkyrkogård','1|bilskrot'),
('bilkår','1|kår'),
('bilkårist','1|bilkår'),
('bilkö','1|kö'),
('bilköp','1|köp'),
('bilkörning','1|köra'),
('bill','1|plogbill'),
('bill','2|lagförslag'),
('billa','1|getingbilla'),
('billampa','1|billjus'),
('billast','1|last'),
('Billdal','1|Göteborg'),
('billig','1|dyr'),
('billig','2|skälig'),
('billighet','1|rätt'),
('billighet','2|billig'),
('billighet','3|billig'),
('billighetsupplaga','1|bok'),
('Billingen','1|berg'),
('Billings','1|stad'),
('billjus','1|belysning'),
('billots','1|lots'),
('Billy','1|Bill'),
('billykta','1|strålkastare'),
('billån','1|bilstöld'),
('billås','1|lås'),
('bilmaskin','1|hugga'),
('bilmekaniker','1|mekaniker'),
('bilmotor','1|motor'),
('bilmålvakt','1|målvakt'),
('bilmärke','1|märke'),
('bilnavigator','1|GPS'),
('bilning','1|bila'),
('bilnummer','1|registreringsnummer'),
('bilnyckel','1|nyckel'),
('bilolycka','1|olycka'),
('bilpark','1|bestånd'),
('bilparkering','1|parkeringsplats'),
('bilplåt','1|plåt'),
('bilpool','1|hyrbil'),
('bilprovning','1|kontroll'),
('bilradio','1|radio'),
('bilradioapparat','1|bilradio'),
('bilrally','1|biltävling'),
('bilratt','1|ratt'),
('bilregister','1|register'),
('bilrengöring','1|biltvätt'),
('bilresa','1|resa'),
('bilring','1|gummidäck'),
('bilrock','1|rock'),
('bilruta','1|glasruta'),
('bilschampo','1|medel'),
('bilschamposvamp','1|svamp'),
('bilsjuk','1|illamående'),
('bilsjuka','1|illamående'),
('bilsjukhet','1|bilsjuk'),
('bilskatt','1|skatt'),
('bilskojare','1|skojare'),
('bilskola','1|skola'),
('bilskrot','1|anläggning'),
('bilskrotning','1|skrota'),
('bilskrotningspremie','1|premie'),
('bilsläpkärra','1|släpkärra'),
('bilspackel','1|spackel'),
('bilstol','1|bilsäte'),
('bilstöld','1|stöld'),
('bilsäte','1|säte'),
('biltak','1|tak'),
('biltelefon','1|radiotelefon'),
('biltillverkare','1|tillverkare'),
('biltillverkning','1|tillverkning'),
('biltjuv','1|tjuv'),
('biltog','1|fredlös'),
('biltoghet','1|biltog'),
('biltrafik','1|trafik'),
('biltull','1|vägtull'),
('biltunnel','1|tunnel'),
('biltur','1|tur'),
('biltvätt','1|tvätt'),
('biltvätt','2|tvätt'),
('biltvättborste','1|borste'),
('biltävling','1|tävling'),
('bilvax','1|vax'),
('bilverkstad','1|verkstad'),
('bilvrak','1|bil'),
('bilväg','1|väg'),
('bilyxa','1|bila'),
('bilåkning','1|bil'),
('bilägare','1|ägare'),
('biläger','1|bröllop'),
('bilägga','1|bilaga'),
('bilägga','2|avsluta'),
('biläggande','1|bilägga'),
('biläggande','2|bilägga'),
('biläggning','1|bilägga'),
('biläggning','2|bilägga'),
('bimbo','1|kvinna'),
('bimbofilm','1|film'),
('bimetall','1|metall'),
('bimetallism','1|penningsystem'),
('bimåne','1|fläck'),
('binamn','1|namn'),
('bind','1|band'),
('binda','1|ihop'),
('binda','2|skydd'),
('binda','3|bindande'),
('bindande','1|skyldighet'),
('bindande','2|binda'),
('bindande','3|binda'),
('bindare','1|bindsten'),
('bindbjälke','1|bjälke'),
('bindehinna','1|hinna'),
('bindehinneinflammation','1|inflammation'),
('bindel','1|band'),
('bindemedel','1|medel'),
('bindenyckel','1|bikt'),
('bindeord','1|konjunktion'),
('binderi','1|krans'),
('bindestreck','1|avstava'),
('bindesubstans','1|vävnad'),
('bindesäck','1|bindehinna'),
('bindevokal','1|vokal'),
('bindgalen','1|galen'),
('bindgalenhet','1|bindgalen'),
('bindgarn','1|snöre'),
('bindning','1|binda'),
('bindning','2|binda'),
('bindningstid','1|tid'),
('bindnål','1|nål'),
('bindsle','1|skida'),
('bindsle','1|skida'),
('bindsten','1|mursten'),
('bindsula','1|sula'),
('bindtråd','1|tråd'),
('bindväv','1|vävnad'),
('bindvävsfiber','1|fiber'),
('bindvävshinna','1|hinna'),
('bindvävskapsel','1|kapsel'),
('bindvävssjukdom','1|sjukdom'),
('bindvävssäck','1|säck'),
('bindvävstråd','1|tråd'),
('bindämne','1|bindemedel'),
('binga','1|hög'),
('binge','1|lår'),
('bingel','1|växt'),
('bingo','1|hasardspel'),
('bingobricka','1|spelbricka'),
('bingosugen','1|sugen'),
('bingosugenhet','1|bingosugen'),
('binjure','1|njure'),
('binjurebark','1|binjure'),
('binka','1|aster'),
('binnikemask','1|parasit'),
('binokel','1|glasögon'),
('binokulär','1|öga'),
('binom','1|matematik'),
('binomial','1|binom'),
('binär','1|två'),
('binäring','1|näring'),
('bio','1|biograf'),
('bioaktuell','1|aktuell'),
('biobank','1|bevara'),
('biobankning','1|biobank'),
('biobesök','1|besök'),
('biobiljett','1|biljett'),
('biobränsle','1|bränsle'),
('biocid','1|bekämpningsmedel'),
('biodlare','1|bi'),
('biodling','1|biodlare'),
('biodrivmedel','1|drivmedel'),
('bioduk','1|biograf'),
('biodynamik','1|vetenskap'),
('biodynamisk','1|odla'),
('biofilm','1|film'),
('biofilm','2|film'),
('biofysik','1|biofysisk'),
('biofysisk','1|vetenskap'),
('bioföreställning','1|föreställning'),
('biogas','1|bränsle'),
('biogasanläggning','1|anläggning'),
('biogasdriven','1|driva'),
('biogasproduktion','1|produktion'),
('biogasrening','1|rena'),
('biogen','1|ämne'),
('biogenes','1|biogenetisk'),
('biogenetisk','1|ursprung'),
('biogeografi','1|utbredning'),
('biograf','1|visa'),
('biografbyrå','1|filmgranskning'),
('biografera','1|biografi'),
('biograferande','1|biografera'),
('biograferbar','1|biografera'),
('biograferbarhet','1|biograferbar'),
('biografering','1|biografera'),
('biografföreståndare','1|föreståndare'),
('biografi','1|skildring'),
('biografisk','1|biografi'),
('biografmässig','1|biograf'),
('biograforgel','1|stumfilm'),
('biografpublik','1|publik'),
('biografteater','1|biograf'),
('biokemi','1|vetenskap'),
('biokemisk','1|kemisk'),
('biokemist','1|biokemi'),
('bioklimatologi','1|klimatologi'),
('biokronologi','1|kronologi'),
('biolog','1|biologi'),
('biologi','1|vetenskap'),
('biologibok','1|lärobok'),
('biologisk','1|liv'),
('biologisk','1|liv'),
('biomassa','1|massa'),
('biomedicin','1|medicin'),
('biomedicinsk','1|medicinsk'),
('biometri','1|mätning'),
('biometrisk','1|biometri'),
('biomständighet','1|omständighet'),
('biopremiär','1|filmpremiär'),
('bioreaktor','1|reaktor'),
('biorytm','1|rytm'),
('biosalong','1|salong'),
('biosfär','1|område'),
('bioteknik','1|bioteknisk'),
('bioteknisk','1|process'),
('bioteknologisk','1|teknologisk'),
('biotisk','1|organism'),
('biotop','1|livsmiljö'),
('biotyp','1|arvsanlag'),
('biperson','1|bifigur'),
('biplan','1|flygplan'),
('biplanet','1|drabant'),
('bipolaritet','1|biogeografi'),
('bipolär','1|bipolaritet'),
('bipolär','2|pol'),
('bipolär','3|manodepressiv'),
('biprodukt','1|produkt'),
('bir','1|öl'),
('bira','1|öl'),
('birdie','1|golf'),
('birem','1|fartyg'),
('birfilare','1|fiolspelare'),
('Birmingham','1|stad'),
('Birmingham','2|stad'),
('biroll','1|roll'),
('birot','1|rot'),
('bisak','1|sak'),
('bisam','1|pälsverk'),
('bisamhälle','1|samhälle'),
('bisamoxe','1|myskoxe'),
('bisamråtta','1|sork'),
('bisamsvin','1|svin'),
('bisarr','1|underlig'),
('bisarreri','1|bisarr'),
('bisarrhet','1|bisarr'),
('bisats','1|sats'),
('bisatsordföljd','1|ordföljd'),
('bischoff','1|vinbål'),
('bisektris','1|vinkel'),
('bisexualitet','1|sexualitet'),
('bisexuell','1|bisexualitet'),
('bisfenol','1|ämne'),
('bisittare','1|biträda'),
('biskop','1|präst'),
('biskoplig','1|biskop'),
('biskoplighet','1|biskoplig'),
('biskopsdöme','1|stift'),
('biskopskors','1|kors'),
('biskopskräkla','1|kräkla'),
('biskopskräkla','1|kräkla'),
('biskopsmössa','1|mössa'),
('biskopsmöte','1|möte'),
('biskopsskrud','1|skrud'),
('biskopsstav','1|stav'),
('biskopsstift','1|stift'),
('biskopsstol','1|biskop'),
('biskopssäte','1|biskop'),
('biskopsval','1|val'),
('biskopsvisitation','1|visitation'),
('biskvi','1|kaka'),
('bisköldkörtel','1|körtel'),
('biskötsel','1|biodling'),
('bismak','1|smak'),
('Bismarck','1|huvudstad'),
('bisol','1|fläck'),
('bison','1|bisonoxe'),
('bisonoxe','1|buffel'),
('bisp','1|biskop'),
('bispringa','1|hjälpa'),
('bispringande','1|bispringa'),
('bissauguinean','1|Guinea_Bissau'),
('bissauguineansk','1|Guinea_Bissau'),
('bissauguineanska','1|bissauguinean'),
('bissera','1|repetera'),
('bisserande','1|bissera'),
('bisserbar','1|bissera'),
('bisserbarhet','1|bisserbar'),
('bissering','1|bissera'),
('bister','1|allvarlig'),
('bister','2|vattenfärg'),
('bisterhet','1|bister'),
('bistick','1|stick'),
('bisting','1|bistick'),
('bisting','1|bistick'),
('bistock','1|bikupa'),
('bistro','1|bar'),
('bisträcka','1|hjälpa'),
('bisträckande','1|bisträcka'),
('bisturi','1|kniv'),
('bistå','1|hjälpa'),
('bistå','1|hjälpa'),
('bistående','1|bistå'),
('bistånd','1|hjälp'),
('biståndsförvaltning','1|förvaltning'),
('biståndsland','1|land'),
('biståndsminister','1|minister'),
('biståndsmål','1|mål'),
('biståndsorgan','1|organ'),
('biståndspolitik','1|politik'),
('biståndspolitisk','1|biståndspolitik'),
('biståndsprogram','1|program'),
('biståndsprojekt','1|projekt'),
('biståndsskepp','1|skepp'),
('bisvärm','1|svärm'),
('bisyssla','1|syssla'),
('bisätta','1|bisättning'),
('bisättande','1|bisätta'),
('bisättning','1|begravning'),
('bit','1|stycke'),
('bit','2|siffra'),
('bita','1|ihop'),
('bita','2|bit'),
('bitande','1|köld'),
('bitande','2|bita'),
('bitande','3|bita'),
('bitanke','1|baktanke'),
('bitas','1|bita'),
('bitch','1|otrevlig'),
('bitchig','1|bitch'),
('bitecken','1|heraldik'),
('biten','1|intresserad'),
('bitestikel','1|organ'),
('bitmärke','1|märke'),
('biton','1|undermening'),
('bitryck','1|betoning'),
('biträda','1|hjälpa'),
('biträdande','1|biträda'),
('biträdande','2|biträda'),
('biträde','1|biträda'),
('bits','1|stycke'),
('bitshållare','1|hållare'),
('bitsk','1|bita'),
('bitskhet','1|bitsk'),
('bitsocker','1|sockerbit'),
('bitsår','1|sår'),
('bitteliten','1|liten'),
('bittelitenhet','1|bitteliten'),
('bitter','1|smak'),
('bitter','2|ledsen'),
('bitterhet','1|bitter'),
('bitterkall','1|kall'),
('bitterligen','1|bitter'),
('bitterljuv','1|ljuv'),
('bitterljuvhet','1|bitterljuv'),
('bittermandel','1|mandel'),
('bittermandelolja','1|olja'),
('bittersalt','1|avföringsmedel'),
('bittersalt','2|salt'),
('bittersta','1|liten'),
('bittersöt','1|söt'),
('bittersöta','1|besksöta'),
('bittervatten','1|vatten'),
('bittida','1|morgon'),
('bitumen','1|förening'),
('bituminös','1|bitumen'),
('bitvarg','1|ilsken'),
('bitvis','1|bit'),
('bivack','1|nattläger'),
('bivackera','1|bivack'),
('bivackerande','1|bivackera'),
('bivackerbar','1|bivackera'),
('bivackerbarhet','1|bivackerbar'),
('bivackering','1|bivackera'),
('bivax','1|vax'),
('biverkan','1|verkan'),
('biverkning','1|inverkan'),
('biverkningsfall','1|fall'),
('biverkningsrapport','1|rapport'),
('bivråk','1|vråk'),
('biväg','1|sidoväg'),
('biyngel','1|bi'),
('biämne','1|skolämne'),
('biätare','1|fågel'),
('bjuda','1|ge'),
('bjuda','2|bud'),
('bjuda','3|bud'),
('bjudande','1|bjuda'),
('bjudande','2|bjuda'),
('bjudande','3|bjuda'),
('bjudcigarr','1|cigarr'),
('bjudning','1|fest'),
('bjugg','1|korn'),
('bjussa','1|bjuda'),
('bjussande','1|bjussa'),
('bjäbb','1|bjäbbig'),
('bjäbba','1|bjäbbig'),
('bjäbbande','1|bjäbba'),
('bjäbbig','1|uppnosig'),
('bjäbbighet','1|bjäbbig'),
('bjäfs','1|prydnad'),
('bjälke','1|bära'),
('bjälkhuvud','1|bjälke'),
('bjälklag','1|bjälke'),
('bjälkverk','1|bjälke'),
('bjällerklang','1|bjällra'),
('bjällko','1|skällko'),
('bjällra','1|klinga'),
('bjärt','1|klar'),
('bjärtgrön','1|grön'),
('bjärthet','1|bjärt'),
('bjässe','1|jätte'),
('björk','1|träd'),
('björkblad','1|björklöv'),
('björke','1|virke'),
('Björkekärr','1|Göteborg'),
('björkgren','1|gren'),
('björkgräns','1|gräns'),
('björkhage','1|hage'),
('björklag','1|björksav'),
('björklöv','1|löv'),
('björkna','1|karpfisk'),
('björknäver','1|näver'),
('björkpollen','1|pollen'),
('björkregion','1|region'),
('björkris','1|ris'),
('björksav','1|sav'),
('björkskog','1|skog'),
('björksly','1|busksly'),
('björksopp','1|svamp'),
('björktrast','1|trast'),
('björkved','1|ved'),
('björn','1|djur'),
('björna','1|kräva'),
('björnande','1|björna'),
('björnbindsle','1|kätting'),
('björnbindsle','1|kätting'),
('björnbär','1|bär'),
('björnbärsbuske','1|buske'),
('björnfloka','1|växt'),
('björngrop','1|fångstgrop'),
('björnhallon','1|björnbär'),
('björnhona','1|björn'),
('björnhund','1|hund'),
('björnide','1|ide'),
('björninna','1|björnhona'),
('björnjakt','1|jakt'),
('björnliknande','1|björn'),
('björnloka','1|växt'),
('björnmossa','1|mossa'),
('björnram','1|framben'),
('björnsax','1|fälla'),
('björnskall','1|björnjakt'),
('björnskinn','1|skinn'),
('björnskinnsmössa','1|mössa'),
('björnskådning','1|turism'),
('björntjänst','1|otjänst'),
('björntjänst','2|tjänst'),
('björntråd','1|sytråd'),
('Björnvaktaren','1|stjärnbild'),
('black','1|färg'),
('black','2|pank'),
('black','3|häst'),
('blackhet','1|black'),
('blackhet','2|black'),
('blackig','1|black'),
('blackighet','1|blackig'),
('blackout','1|medvetslös'),
('blad','1|växt'),
('blad','2|bok'),
('blad','3|platt'),
('blada','1|blad'),
('bladande','1|blada'),
('bladbagge','1|skalbagge'),
('bladbildning','1|blad'),
('bladbyte','1|byte'),
('bladder','1|struntprat'),
('bladdra','1|bladder'),
('bladdrande','1|bladdra'),
('bladfot','1|blad'),
('bladfoting','1|kräftdjur'),
('bladguld','1|guld'),
('bladig','1|berusad'),
('bladknopp','1|knopp'),
('bladkrans','1|krans'),
('bladkål','1|kål'),
('bladloppa','1|loppa'),
('bladlus','1|lus'),
('bladlängd','1|längd'),
('bladmage','1|mage'),
('bladmetall','1|metall'),
('bladminerare','1|skalbagge'),
('bladmossa','1|mossa'),
('bladmögel','1|mögelsvamp'),
('bladnerv','1|nerv'),
('bladning','1|blada'),
('bladrik','1|blad'),
('bladrullsjuka','1|sjukdom'),
('bladrött','1|färgämne'),
('bladsilver','1|silver'),
('bladskaft','1|skaft'),
('bladskärarmyra','1|myra'),
('bladspänning','1|spänning'),
('bladstekel','1|stekel'),
('bladställning','1|ställning'),
('bladverk','1|blad'),
('bladväxt','1|växt'),
('blaffa','1|fläck'),
('B-lag','1|lag'),
('blaggarn','1|garn'),
('blaj','1|struntprat'),
('blaja','1|blaj'),
('blajande','1|blaja'),
('blam','1|blamage'),
('blamage','1|klavertramp'),
('blamant','1|blamera_sig'),
('blanchera','1|koka'),
('blancherande','1|blanchera'),
('blancherbar','1|blanchera'),
('blancherbarhet','1|blancherbar'),
('blanchering','1|blanchera'),
('blancmangé','1|efterrätt'),
('bland','1|i'),
('bland','1|i'),
('blanda','1|ihop'),
('blandad','1|blanda'),
('blandande','1|blanda'),
('blandare','1|maskin'),
('blandare','2|vattenkran'),
('blanddricka','1|groggvirke'),
('blanddricka','1|groggvirke'),
('blandekonomi','1|ekonomi'),
('blandfoder','1|foder'),
('blandfolk','1|ras'),
('blandform','1|form'),
('blandfärg','1|färg'),
('blandkultur','1|kultur'),
('blandning','1|blanda'),
('blandningsförhållande','1|förhållande'),
('blandningskran','1|kran'),
('blandras','1|korsning'),
('blandrashund','1|hund'),
('blandskog','1|skog'),
('blandspråk','1|språk'),
('blandsäd','1|säd'),
('blandtyp','1|typ'),
('blandvatten','1|vatten'),
('blandvatten','2|groggvirke'),
('blandäktenskap','1|äktenskap'),
('blank','1|blänka'),
('blank','2|mellanslag'),
('blank','3|tom'),
('blanka','1|blank'),
('blanka','2|domino'),
('blanka','3|blankning'),
('blankande','1|blanka'),
('blankande','2|blanka'),
('blankborste','1|skoborste'),
('blankett','1|formulär'),
('blankettraseri','1|blankett'),
('blankettskåp','1|skåp'),
('blankgalvad','1|galva'),
('blankhet','1|blank'),
('blankhet','2|blank'),
('blankis','1|is'),
('blanklax','1|lax'),
('blankläder','1|läder'),
('blankning','1|aktiehandel'),
('blankning','2|blankoförsäljning'),
('blankningsaffär','1|blankning'),
('blankningsförbud','1|förbud'),
('blankoaccept','1|blankoväxel'),
('blankocheck','1|check'),
('blankofullmakt','1|fullmakt'),
('blankoförsäljning','1|försäljning'),
('blankokredit','1|kredit'),
('blankotransport','1|överlåta'),
('blankoväxel','1|växel'),
('blankoöverlåtelse','1|blankotransport'),
('blankpolera','1|polera'),
('blankpolerande','1|blankpolera'),
('blankpolerbar','1|blankpolera'),
('blankpolerbarhet','1|blankpolerbar'),
('blankpolering','1|blankpolera'),
('blankputsad','1|putsa'),
('blankröstare','1|rösta'),
('blanksej','1|lyrtorsk'),
('blankskinn','1|lyrtorsk'),
('blankslipa','1|slipa'),
('blankslipande','1|blankslipa'),
('blankslipning','1|blankslipa'),
('blanksliten','1|slita'),
('blanksmörja','1|skokräm'),
('blanksvärta','1|skokräm'),
('blankvatten','1|vatten'),
('blankvers','1|versmått'),
('blankål','1|ål'),
('BLARK','1|språkteknologi'),
('BLARK','1|språkteknologi'),
('blarr','1|struntprat'),
('blarra','1|blarr'),
('blarrande','1|blarra'),
('blasé','1|blaserad'),
('blaserad','1|liknöjd'),
('blasfemi','1|hädelse'),
('blasfemisk','1|blasfemi'),
('blask','1|dryck'),
('blask','2|regn'),
('blaska','1|vatten'),
('blaska','2|tidning'),
('blaskande','1|blaska'),
('blaskig','1|blask'),
('blaskig','2|blask'),
('blaskighet','1|blaskig'),
('blasonering','1|heraldik'),
('blast','1|blad'),
('blastula','1|embryo'),
('blatte','1|svartskalle'),
('blazer','1|kavaj'),
('blazerklädd','1|klä'),
('bleck','1|plåt'),
('bleckblåsinstrument','1|blåsinstrument'),
('bleckburk','1|burk'),
('bleckinstrument','1|bleckblåsinstrument'),
('bleckmusik','1|musik'),
('bleckplåt','1|bleck'),
('bleckslagare','1|plåtslagare'),
('bleckslageri','1|plåtslageri'),
('blecksmak','1|smak'),
('blek','1|färglös'),
('bleka','1|blek'),
('blekande','1|bleka'),
('blekansikte','1|ras'),
('blekblå','1|blå'),
('bleke','1|vindstilla'),
('blekeri','1|bleka'),
('blekfet','1|fet'),
('blekfethet','1|blekfet'),
('blekfis','1|blek'),
('blekglaserad','1|glasera'),
('blekgul','1|gul'),
('blekhet','1|blek'),
('bleking','1|Blekinge'),
('Blekinge','1|landskap'),
('blekingseka','1|segelbåt'),
('blekingsk','1|Blekinge'),
('blekingska','1|bleking'),
('blekingska','2|dialekt'),
('blekjord','1|jordart'),
('bleklagd','1|blek'),
('bleklagdhet','1|bleklagd'),
('blekmedel','1|medel'),
('blekna','1|blek'),
('bleknande','1|blekna'),
('blekning','1|bleka'),
('bleknos','1|blek'),
('blekröd','1|röd'),
('blekselleri','1|selleri'),
('bleksiktig','1|bleksot'),
('bleksiktighet','1|bleksiktig'),
('bleksot','1|blodbrist'),
('blekvätska','1|blekmedel'),
('blemma','1|finne'),
('blemmig','1|blemma'),
('Blend','1|cigarett'),
('blessera','1|blessyr'),
('blesserande','1|blessera'),
('blesserbar','1|blessera'),
('blesserbarhet','1|blesserbar'),
('blessering','1|blessera'),
('blessyr','1|sårskada'),
('bli','1|börja'),
('bli','2|förbli'),
('blick','1|se'),
('blicka','1|blick'),
('blickande','1|blicka'),
('blickfång','1|blick'),
('blickfält','1|blickfång'),
('blickpunkt','1|uppmärksamma'),
('blickstilla','1|stilla'),
('blid','1|vänlig'),
('blid','2|ljummen'),
('blida','1|kastmaskin'),
('blidgrad','1|blid'),
('blidhet','1|blid'),
('blidhet','2|blid'),
('blidka','1|försona'),
('blidkande','1|blidka'),
('blidvinter','1|vinter'),
('blidväder','1|blid'),
('blig','1|bliga'),
('bliga','1|stirra'),
('bligande','1|bliga'),
('blind','1|se'),
('blinda','1|rå'),
('blindalfabet','1|blindskrift'),
('blindbock','1|lek'),
('blindbotten','1|trossbotten'),
('blindbroms','1|broms'),
('blinddörr','1|dörr'),
('blindera','1|blindering'),
('blinderande','1|blindera'),
('blinderbar','1|blindera'),
('blinderbarhet','1|blinderbar'),
('blindering','1|mur'),
('blindering','2|skyddsgrav'),
('blindflygning','1|instrumentflygning'),
('blindfönster','1|fönster'),
('blindgata','1|återvändsgata'),
('blindgångare','1|granat'),
('blindhet','1|blind'),
('blindhund','1|ledarhund'),
('blindinstitut','1|blindskola'),
('blindkarta','1|karta'),
('blindlandning','1|blindflygning'),
('blindlykta','1|lykta'),
('blindnässla','1|nässla'),
('blindparti','1|blindschack'),
('blindpassagerare','1|gratispassagerare'),
('blindpatron','1|patron'),
('blindpipa','1|orgelpipa'),
('blindpressa','1|blindtryck'),
('blindpressande','1|blindpressa'),
('blindpressning','1|blindpressa'),
('blindrote','1|rote'),
('blindrå','1|rå'),
('blindschack','1|schack'),
('blindskola','1|skola'),
('blindskrift','1|skrift'),
('blindskär','1|grund'),
('blindspår','1|järnväg'),
('blindstyre','1|fumlig'),
('blindtarm','1|tarm'),
('blindtarmsinflammation','1|inflammation'),
('blindtarmsoperation','1|operation'),
('blindtryck','1|tryck'),
('bling','1|bling-bling'),
('blinga','1|bling-bling'),
('blingande','1|blinga'),
('bling-bling','1|prydnad'),
('blingning','1|blinga'),
('blini','1|boveteplätt'),
('blink','1|blinka'),
('blink','2|ögonblick'),
('blinka','1|lysa'),
('blinka','2|blunda'),
('blinkande','1|blinka'),
('blinkande','2|blinka'),
('blinker','1|körriktningsvisare'),
('blinkfyr','1|fyr'),
('blinkhinna','1|ögonlock'),
('blinkljus','1|blinka'),
('blinkning','1|blinka'),
('blinkning','2|blinka'),
('blinning','1|blindbroms'),
('blip','1|markör'),
('blip','1|markör'),
('blippa','1|blip'),
('blippande','1|blippa'),
('blippning','1|blippa'),
('blivande','1|framtida'),
('blivande','2|bli'),
('blivande','2|bli'),
('blixt','1|ljus'),
('blixt','2|åska'),
('blixtanfall','1|anfall'),
('blixtbelysning','1|blixtljus'),
('blixtbesök','1|besök'),
('blixtfoto','1|fotografi'),
('blixtfotografera','1|blixtfotografering'),
('blixtfotograferande','1|blixtfotografera'),
('blixtfotograferbar','1|blixtfotografera'),
('blixtfotograferbarhet','1|blixtfotograferbar'),
('blixtfotografering','1|fotografering'),
('blixtfyr','1|fyr'),
('blixtförälskad','1|förälska_sig'),
('blixthalka','1|halka'),
('blixtinkalla','1|inkalla'),
('blixtinkallad','1|inkalla'),
('blixtinkallande','1|blixtinkalla'),
('blixtinkallelse','1|blixtinkalla'),
('blixtinvasion','1|invasion'),
('blixtkrig','1|krig'),
('blixtlampa','1|blixtljus'),
('blixtljus','1|fotoblixt'),
('blixtlås','1|dragkedja'),
('blixtnedslag','1|nedslag'),
('blixtpatron','1|patron'),
('blixtpulver','1|blixtljus'),
('blixtra','1|blixt'),
('blixtrande','1|glänsande'),
('blixtrande','2|blixtra'),
('blixtsamtal','1|telefonsamtal'),
('blixtsnabb','1|snabb'),
('blixtsnabbhet','1|blixtsnabb'),
('blixtutryckning','1|utryckning'),
('blixtvisit','1|blixtbesök'),
('block','1|stycke'),
('block','2|häfte'),
('block','3|grupp'),
('block','4|talja'),
('blocka','1|lästblock'),
('blockad','1|blockera'),
('blockad','2|strejk'),
('blockadbrott','1|genombryta'),
('blockadbrytare','1|fartyg'),
('blockalmanacka','1|almanacka'),
('blockalmanacka','1|almanacka'),
('blockande','1|blocka'),
('blockbildning','1|block'),
('blockchoklad','1|chokladkaka'),
('blockdiagram','1|stolpdiagram'),
('blockera','1|hindra'),
('blockerande','1|blockera'),
('blockerbar','1|blockera'),
('blockerbarhet','1|blockerbar'),
('blockering','1|blockera'),
('blockflöjt','1|flöjt'),
('blockgräns','1|gräns'),
('blockhus','1|timmerhus'),
('blockig','1|block'),
('blockighet','1|blockig'),
('blockmark','1|mark'),
('blockpolitik','1|politik'),
('blockpolitisk','1|blockpolitik'),
('blocksignal','1|järnvägssignal'),
('blockskiva','1|block'),
('blocksystem','1|blocksignal'),
('blocktalja','1|talja'),
('blocktrissa','1|blockskiva'),
('blocktyg','1|block'),
('blocktänkande','1|tänkande'),
('blockvagn','1|vagn'),
('blockämne','1|läroämne'),
('blocköverskridande','1|överskrida'),
('blod','1|kropp'),
('bloda','1|blod'),
('blodande','1|bloda'),
('blodapelsin','1|apelsin'),
('blodbad','1|döda'),
('blodbank','1|förråd'),
('blodbefläckad','1|spår'),
('blodbestänkt','1|blodig'),
('blodbesudlad','1|blodbefläckad'),
('blodblåsa','1|blåsa'),
('blodbok','1|bok'),
('blodbrist','1|brist'),
('blodcancer','1|leukemi'),
('blodcell','1|blodkropp'),
('blodcirkulation','1|blodomlopp'),
('bloddoping','1|doping'),
('bloddrypande','1|våldsam'),
('bloddränkt','1|blodig'),
('blodfattig','1|färglös'),
('blodfattighet','1|blodfattig'),
('blodfläck','1|fläck'),
('blodflöde','1|flöde'),
('blodfull','1|färgstark'),
('blodfullhet','1|blodfull'),
('blodfyllning','1|fylla'),
('blodfärgämne','1|hemoglobin'),
('blodförgiftning','1|infektion'),
('blodförlust','1|förlust'),
('blodförtunnande','1|förtunna'),
('blodgenomströmning','1|genomströmning'),
('blodgivarcentral','1|central'),
('blodgivare','1|blodgivning'),
('blodgivning','1|ge'),
('blodgrape','1|grapefrukt'),
('blodgrupp','1|typ'),
('blodgång','1|blödning'),
('blod-hjärnbarriären','1|barriär'),
('blodhosta','1|hosta'),
('blodhostning','1|blodhosta'),
('blodhund','1|hundras'),
('blodig','1|blod'),
('blodigel','1|igel'),
('blodighet','1|blodig'),
('blodisande','1|kuslig'),
('blodkorv','1|korv'),
('blodkropp','1|kropp'),
('blodkräfta','1|leukemi'),
('blodkräkning','1|kräkning'),
('blodkärl','1|kärl'),
('blodkärlsbråck','1|bråck'),
('blodledare','1|blodkärl'),
('blodlever','1|blod'),
('blodlutsalt','1|salt'),
('blodlutsalt','1|salt'),
('blodlönn','1|lönn'),
('blodlös','1|blodfattig'),
('blodlöshet','1|blodlös'),
('blodmat','1|mat'),
('blodnäva','1|växt'),
('blodomlopp','1|cirkulera'),
('blodpalt','1|maträtt'),
('blodplasma','1|blod'),
('blodplätt','1|blod'),
('blodpropp','1|propp'),
('blodprotein','1|protein'),
('blodprov','1|prov'),
('blodprovstagning','1|blodprov'),
('blodpudding','1|maträtt'),
('blodpuddingsbit','1|bit'),
('blodpump','1|hjärta'),
('blodpöl','1|pöl'),
('blodrand','1|svärd'),
('blodregn','1|regn'),
('blodriska','1|svamp'),
('blodrot','1|växt'),
('blodröd','1|röd'),
('blodsband','1|släkt'),
('blodsdiamant','1|konfliktdiamant'),
('blodsdrama','1|drama'),
('blodsdroppe','1|droppe'),
('blodsdåd','1|illdåd'),
('blodserum','1|serum'),
('blodshämnare','1|blodshämnd'),
('blodshämnd','1|hämnd'),
('blodsjukdom','1|sjukdom'),
('blodskam','1|incest'),
('blodsmak','1|smak'),
('blodsmystik','1|mystik'),
('blodsocker','1|socker'),
('blodsockersvacka','1|svacka'),
('blodspenning','1|rikedom'),
('blodspillan','1|blöda'),
('blodspottning','1|spotta'),
('blodsprängd','1|öga'),
('blodsprängdhet','1|blodsprängd'),
('blodspår','1|spår'),
('blodstallning','1|urin'),
('blodsten','1|hematit'),
('blodstensmalm','1|järnmalm'),
('blodstillande','1|stoppa'),
('blodstillning','1|blodstillande'),
('blodstinn','1|stinn'),
('blodstinnhet','1|blodstinn'),
('blodstockning','1|överfull'),
('blodstänkt','1|våldsam'),
('blodstörtning','1|blödning'),
('blodsugande','1|suga'),
('blodsugare','1|suga'),
('blodsugare','2|girigbuk'),
('blodsugeri','1|blodsugare'),
('blodsugeri','2|blodsugare'),
('blodsutgjutelse','1|döda'),
('blodsvettning','1|svettning'),
('blodsvulst','1|svulst'),
('blodsystem','1|blodomlopp'),
('blodsänka','1|sänka'),
('blodtappning','1|avtappa'),
('blodtransfusion','1|överföring'),
('blodtryck','1|tryck'),
('blodtryckshöjande','1|höja'),
('blodtryckshöjning','1|höjning'),
('blodtryckssänkande','1|sänka'),
('blodtryckssänkning','1|sänkning'),
('blodtyp','1|blodgrupp'),
('blodtörst','1|blodtörstig'),
('blodtörstig','1|vilja'),
('blodtörstighet','1|blodtörstig'),
('blodutgjutning','1|utgjutning'),
('blodvallning','1|blodvåg'),
('blodvatten','1|blodserum'),
('blodvite','1|sårskada'),
('blodvittring','1|vittring'),
('blodvåg','1|rodnad'),
('blodvärde','1|värde'),
('blodvätska','1|blodplasma'),
('blodåder','1|blodkärl'),
('blodöverfyllnad','1|blodstockning'),
('blodöverföring','1|blodtransfusion'),
('blogg','1|dagbok'),
('blogg','1|dagbok'),
('blogga','1|blogg'),
('blogga','1|blogg'),
('bloggande','1|blogga'),
('bloggande','1|blogga'),
('bloggare','1|blogga'),
('bloggare','1|blogga'),
('bloggerska','1|bloggare'),
('blogginlägg','1|inlägg'),
('blogginlägg','1|inlägg'),
('bloggosfär','1|blogg'),
('bloggosfär','1|blogg'),
('blom','1|blomma'),
('blomaxel','1|blomma'),
('blombefruktning','1|befruktning'),
('blomblad','1|kronblad'),
('blombord','1|blomsterbord'),
('blombotten','1|blomaxel'),
('blombukett','1|bukett'),
('blomdoft','1|doft'),
('blomfat','1|fat'),
('blomfjäll','1|blad'),
('blomflock','1|blomställning'),
('blomfoder','1|blomhylle'),
('blomform','1|form'),
('blomfäste','1|blomaxel'),
('blomholk','1|blomkorg'),
('blomhuvud','1|blomställning'),
('blomhylle','1|blomma'),
('blomhänge','1|blomställning'),
('blomhölster','1|blomma'),
('blomjord','1|jord'),
('blomkalk','1|blomhylle'),
('blomklase','1|blomställning'),
('blomklädd','1|blomsterklädd'),
('blomknippe','1|blomställning'),
('blomknopp','1|knopp'),
('blomkolv','1|blomställning'),
('blomkorg','1|blomställning'),
('blomkrans','1|blomställning'),
('blomkrona','1|blomhylle'),
('blomkruka','1|kruka'),
('blomkvast','1|blomklase'),
('blomkål','1|grönsak'),
('blomkålshuvud','1|blomkål'),
('blomkålssvamp','1|fingersvamp'),
('blomkålsöra','1|brottning'),
('blomkäpp','1|stöd'),
('blomlåda','1|blomplanta'),
('blomma','1|växt'),
('blomma','2|blomma'),
('blommande','1|blomma'),
('blommerad','1|blommig'),
('blommig','1|mönster'),
('blommighet','1|blommig'),
('blommografera','1|blommogram'),
('blommograferande','1|blommografera'),
('blommograferbar','1|blommografera'),
('blommograferbarhet','1|blommograferbar'),
('blommografering','1|blommografera'),
('blommogram','1|skicka'),
('blommönster','1|mönster'),
('blomning','1|blomma'),
('blomningstid','1|tid'),
('blomplanta','1|planta'),
('blomskaft','1|blomstjälk'),
('blomst','1|blomster'),
('blomster','1|blomma'),
('blomsteraffär','1|affär'),
('blomsterbord','1|bord'),
('blomsterbädd','1|bädd'),
('blomsterdoft','1|doft'),
('blomsterdoftande','1|blomma'),
('blomsterflicka','1|sälja'),
('blomsterförmedling','1|blommogram'),
('blomsterförsäljerska','1|försäljerska'),
('blomstergirland','1|girland'),
('blomstergård','1|blomsterträdgård'),
('blomsterhandel','1|blomsteraffär'),
('blomsterhandlare','1|blomsterhandel'),
('blomsterhonung','1|honung'),
('blomsterklädd','1|klä'),
('blomsterkrans','1|krans'),
('blomsterkransa','1|blomsterkrans'),
('blomsterkvast','1|blombukett'),
('blomsterlåda','1|blomlåda'),
('blomsterlök','1|lök'),
('blomstermålare','1|målare'),
('blomstermånad','1|maj'),
('blomsterodling','1|odling'),
('blomsterprakt','1|blomma'),
('blomsterrabatt','1|rabatt'),
('blomstersmycka','1|smycka'),
('blomsterspruta','1|vattenspruta'),
('blomsterspråk','1|språk'),
('blomstertid','1|tid'),
('blomsterträdgård','1|trädgård'),
('blomsteruppsats','1|prydnadsblomma'),
('blomstervas','1|blomvas'),
('blomsteräng','1|äng'),
('blomstjälk','1|stjälk'),
('blomstoft','1|frömjöl'),
('blomstra','1|blomma'),
('blomstrande','1|blomstra'),
('blomstring','1|blomstra'),
('blomstringsperiod','1|period'),
('blomstringstid','1|tid'),
('blomställ','1|ställ'),
('blomställning','1|blomma'),
('blomtjuv','1|tjuv'),
('blomvas','1|vas'),
('blomvass','1|vass'),
('blomväxt','1|fanerogam'),
('blond','1|ljushårig'),
('blond','2|spets'),
('blondera','1|blond'),
('blonderande','1|blondera'),
('blonderbar','1|blondera'),
('blonderbarhet','1|blonderbar'),
('blondering','1|blondera'),
('blondhet','1|blond'),
('blondin','1|blond'),
('bloss','1|blossa'),
('bloss','2|blossa'),
('blossa','1|brinna'),
('blossa','2|röka'),
('blossande','1|blossa'),
('blossande','2|blossa'),
('blot','1|offerrit'),
('blota','1|blot'),
('blotande','1|blota'),
('blott','1|bara'),
('blott','2|blott'),
('blott','3|blott'),
('blotta','1|oskyddad'),
('blotta','2|blotta'),
('blottande','1|blotta'),
('blottare','1|blotta_sig'),
('blottlägga','1|blotta'),
('blottläggande','1|blottlägga'),
('blottläggning','1|blottlägga'),
('blottställa','1|blottställd'),
('blottställande','1|blottställa'),
('blottställd','1|värnlös'),
('blottställdhet','1|blottställd'),
('blottställning','1|blottställa'),
('blowout','1|oljeutsläpp'),
('bludder','1|struntprat'),
('bluddra','1|bludder'),
('bluddrande','1|bluddra'),
('blues','1|musik'),
('bluesklagan','1|klagan'),
('bluff','1|bedrägeri'),
('bluffa','1|bluff'),
('bluffaktura','1|faktura'),
('bluffande','1|bluffa'),
('bluffbygge','1|bygge'),
('bluffmakare','1|bluff'),
('bluffpiller','1|piller'),
('bluffprojekt','1|forskningsprojekt'),
('blund','1|sova'),
('blunda','1|titta'),
('blunda','2|bortse'),
('blundande','1|blunda'),
('blundande','2|blunda'),
('blunddocka','1|docka'),
('blunder','1|misstag'),
('blus','1|kläder'),
('blusliv','1|liv'),
('bly','1|metall'),
('bly','2|grundämne'),
('bly','2|grundämne'),
('blya','1|bly'),
('blyacetat','1|acetat'),
('blyackumulator','1|blybatteri'),
('blyaktig','1|bly'),
('blyande','1|blya'),
('blyaska','1|glasyr'),
('blyazid','1|bly'),
('blybatteri','1|batteri'),
('blyblomma','1|krukväxt'),
('blydagg','1|slagvapen'),
('blyerts','1|grafit'),
('blyertsgrå','1|grå'),
('blyertspenna','1|penna'),
('blyfolie','1|folie'),
('blyfri','1|bly'),
('blyfärg','1|färgämne'),
('blyfärgad','1|bly'),
('blyförening','1|förening'),
('blyförgiftad','1|blyförgiftning'),
('blyförgiftning','1|förgiftning'),
('blyg','1|osäker'),
('blygas','1|skämmas'),
('blygd','1|könsdelar'),
('blygdben','1|bäckenben'),
('blygdhår','1|hårväxt'),
('blygdhår','2|hår'),
('blygdläpp','1|blygd'),
('Blyger','1|dvärg'),
('blyghet','1|blyg'),
('blyglans','1|mineral'),
('blyglas','1|glas'),
('blyglete','1|blyoxid'),
('blygrå','1|grå'),
('blygsam','1|anspråkslös'),
('blygsam','2|ringa'),
('blygsamhet','1|blygsam'),
('blygsel','1|blygas'),
('blygult','1|färgämne'),
('blyhagel','1|hagel'),
('blyhalt','1|halt'),
('blyhaltig','1|blyhalt'),
('blykula','1|kula'),
('blykyld','1|kyla'),
('blyköl','1|barlastköl'),
('blylod','1|lod'),
('blymantel','1|kabelhölje'),
('blymönja','1|rostskydd'),
('blyoxid','1|bly'),
('blyplåt','1|plåt'),
('blysalva','1|salva'),
('blysocker','1|blyacetat'),
('blytetraetyl','1|blyförening'),
('blytung','1|tung'),
('blytunghet','1|blytung'),
('blytyngd','1|tyngd'),
('blyvatten','1|blyacetat'),
('blyvitt','1|färgämne'),
('blyättika','1|blyacetat'),
('blå','1|färg'),
('blå','2|höger'),
('blåaktig','1|blå'),
('blåaktighet','1|blåaktig'),
('blåanlupen','1|blå'),
('blåblodig','1|adlig'),
('blåblodighet','1|blåblodig'),
('blåbyxa','1|blåkläder'),
('blåbär','1|bär'),
('blåbär','2|oerfaren'),
('blåbärsbuske','1|blåbär'),
('blåbärspannkaka','1|pannkaka'),
('blåbärsplockare','1|plocka'),
('blåbärsris','1|blåbär'),
('blåbärssaft','1|saft'),
('blåbärssoppa','1|soppa'),
('blåbärssylt','1|sylt'),
('blåduva','1|skogsduva'),
('blådåre','1|omdömeslös'),
('blåeld','1|växt'),
('blåelse','1|färgämne'),
('blåfrusen','1|frusen'),
('blåförskjutning','1|förskjutning'),
('blågrå','1|grå'),
('blågrön','1|grön'),
('blågrönalg','1|alg'),
('blågul','1|svensk'),
('blåhaj','1|haj'),
('blåhake','1|småfågel'),
('blåhallon','1|hallon'),
('blåhet','1|blå'),
('blåhjon','1|skalbagge'),
('blåholts','1|kärnved'),
('blåis','1|is'),
('blåjacka','1|örlogsmatros'),
('blåjord','1|vivianit'),
('blåklint','1|blomma'),
('blåklocka','1|blomma'),
('blåklädd','1|klä'),
('blåkläder','1|arbetskläder'),
('blåkopia','1|kopia'),
('blåkopiera','1|blåkopiering'),
('blåkopierande','1|blåkopiera'),
('blåkopierbar','1|blåkopiera'),
('blåkopierbarhet','1|blåkopierbar'),
('blåkopiering','1|blåkopia'),
('blåkråka','1|fågel'),
('Blåkulla','1|häxa'),
('blåkullafärd','1|Blåkulla'),
('blåkål','1|kål'),
('blåköra','1|köra'),
('blåkörande','1|blåköra'),
('blålera','1|lera'),
('blålila','1|lila'),
('blåljuga','1|ljuga'),
('blåljus','1|ljussignal'),
('blålusern','1|lusern'),
('blåmes','1|mes'),
('blåmusseron','1|svamp'),
('blåmussla','1|mussla'),
('blåmålad','1|måla'),
('blåmålning','1|måla'),
('blåmärke','1|fläck'),
('blåna','1|blå'),
('blånad','1|blåmärke'),
('blånande','1|blåna'),
('blåneka','1|neka'),
('blånekande','1|blåneka'),
('blånor','1|fiber'),
('blåpenna','1|penna'),
('blåprickig','1|prickig'),
('blårandig','1|randig'),
('blåregn','1|buske'),
('blårutig','1|rutig'),
('blåräv','1|fjällräv'),
('blåröd','1|röd'),
('blåsa','1|luft'),
('blåsa','2|rund'),
('blåsa','3|lura'),
('blåsa','4|blåsa'),
('blåsa','5|blåsa'),
('blåsande','1|blåsa'),
('blåsande','2|blåsa'),
('blåsande','3|blåsa'),
('blåsande','4|blåsa'),
('blåsare','1|blåsinstrument'),
('blåsbälg','1|pump'),
('blåsfoting','1|trips'),
('blåshals','1|urinblåsa'),
('blåshalskörtel','1|prostata'),
('blåshål','1|plats'),
('blåshål','2|hål'),
('blåshål','3|hål'),
('blåsig','1|vind'),
('blåsig','2|blåsa'),
('blåsinstrument','1|instrument'),
('blåsippa','1|sippa'),
('blåsjuka','1|sjukdom'),
('blåskatarr','1|inflammation'),
('blåskimrande','1|skimra'),
('blåslagen','1|slå'),
('blåslampa','1|tryckbrännare'),
('blåsljud','1|hjärtfel'),
('blåsmask','1|dynt'),
('blåsning','1|blåsa'),
('blåsning','2|blåst'),
('blåsning','3|blåsa'),
('blåsorkester','1|orkester'),
('blåspistol','1|pistol'),
('blåsprit','1|sprit'),
('blåsrör','1|vapen'),
('blåssten','1|sten'),
('blåst','1|blåsa'),
('blåst','2|dum'),
('blåsthet','1|blåst'),
('blåstrumpa','1|kvinnosakskvinna'),
('blåstång','1|tång'),
('blåställ','1|blåkläder'),
('blåsur','1|sur'),
('blåsurhet','1|blåsur'),
('blåsvart','1|svart'),
('blåsväder','1|blåsa'),
('blåsyra','1|gift'),
('blåsört','1|ört'),
('blåtira','1|blåmärke'),
('blåtonad','1|blå'),
('blåträ','1|virke'),
('blåtunga','1|sjukdom'),
('blåtåtel','1|gräs'),
('blåval','1|val'),
('blåvarm','1|varm'),
('blåved','1|blåträ'),
('blåvinge','1|fjäril'),
('blåvinge','2|scout'),
('blåviolett','1|violett'),
('blåvit','1|vit'),
('blåvitling','1|vitlinglyra'),
('blåvärme','1|metallurgi'),
('blåögd','1|öga'),
('blåögd','2|naiv'),
('blåögdhet','1|blåögd'),
('blåögdhet','2|blåögd'),
('blä','1|fy'),
('bläck','1|vätska'),
('bläcka','1|bläck'),
('bläcka','2|märka'),
('bläcka','3|bläcka'),
('bläcka','4|supa'),
('bläckande','1|bläcka'),
('bläckande','2|bläcka'),
('bläckblåsa','1|blåsa'),
('bläckfisk','1|blötdjur'),
('bläckfläck','1|fläck'),
('bläckhorn','1|förvara'),
('bläckig','1|bläck'),
('bläckkörtel','1|körtel'),
('bläckpenna','1|penna'),
('bläckplump','1|fläck'),
('bläckpulver','1|avlägsna'),
('bläcksuddare','1|författare'),
('bläcksvamp','1|svamp'),
('bläcksvart','1|svart'),
('bläcksäck','1|bläckblåsa'),
('bläckteckning','1|teckning'),
('bläda','1|avlägsna'),
('blädande','1|bläda'),
('blädderblock','1|block'),
('blädderbok','1|barnbok'),
('bläddra','1|blad'),
('bläddra','2|bubbla'),
('bläddrande','1|bläddra'),
('blädning','1|bläda'),
('blända','1|blind'),
('blända','2|avskärma'),
('blända','3|förvilla'),
('bländande','1|blända'),
('bländande','2|blända'),
('bländande','3|blända'),
('bländande','4|blända'),
('bländare','1|objektiv'),
('blände','1|mineral'),
('bländfri','1|blända'),
('bländning','1|skyddsmur'),
('bländrisk','1|risk'),
('bländskiva','1|blända'),
('bländskydd','1|blända'),
('bländverk','1|förleda'),
('bländvit','1|vit'),
('bläng','1|blänga'),
('blänga','1|stirra'),
('blängande','1|blänga'),
('blängning','1|blänga'),
('blänk','1|blänka'),
('blänka','1|lysa'),
('blänkande','1|blänka'),
('blänkare','1|artikel'),
('blänke','1|drag'),
('blänkfyr','1|blinkfyr'),
('blänkning','1|blänka'),
('bläs','1|fläck'),
('bläsand','1|and'),
('bläsbock','1|antilop'),
('bläsgås','1|gås'),
('blästa','1|ugn'),
('blästande','1|blästa'),
('bläster','1|blästra'),
('bläster','2|blästra'),
('blästerrör','1|bläster'),
('blästerugn','1|ugn'),
('blästra','1|slipa'),
('blästra','2|masugn'),
('blästrande','1|blästra'),
('blästrande','2|blästra'),
('blöda','1|blod'),
('blödande','1|blöda'),
('blödare','1|blödarsjuka'),
('blödarsjuka','1|sjukdom'),
('blödig','1|vek'),
('blödighet','1|blödig'),
('blödning','1|blöda'),
('blöja','1|binda'),
('blöjbyte','1|byte'),
('blöjålder','1|ålder'),
('blöt','1|våt'),
('blöta','1|blöt'),
('blöta','2|slask'),
('blötande','1|blöta'),
('blötdjur','1|djur'),
('blötfoder','1|foder'),
('blöthet','1|blöt'),
('blötlägga','1|blöta'),
('blötläggande','1|blötlägga'),
('blötläggning','1|blöta'),
('blötläggningsmedel','1|blötlägga'),
('blötna','1|blöt'),
('blötnande','1|blötna'),
('blötning','1|blöta'),
('blötröta','1|sjukdom'),
('blötsnö','1|snö'),
('blötsvart','1|svart'),
('BMW','1|bilmärke'),
('B-människa','1|A-människa'),
('BNP-tillväxt','1|tillväxt'),
('bo','1|leva'),
('bo','2|bo'),
('boa','1|boaorm'),
('boa','2|krage'),
('boaorm','1|orm'),
('board','1|träplatta'),
('boardingcard','1|boardingkort'),
('boardingkort','1|flyg'),
('boasera','1|panel'),
('boaserande','1|boasera'),
('boaserbar','1|boasera'),
('boaserbarhet','1|boaserbar'),
('boasering','1|boasera'),
('bob','1|kälke'),
('bob','1|kälke'),
('bobba','1|finne'),
('bobba','2|frisyr'),
('bobbande','1|bobba'),
('bobin','1|garn'),
('boboll','1|bollspel'),
('boboll','2|boll'),
('bobsleigh','1|bob'),
('Boccaccio','1|författare'),
('boccia','1|spel'),
('bock','1|get'),
('bock','2|bära'),
('bock','3|fel'),
('bock','4|gymnastikredskap'),
('bock','5|sågbock'),
('bock','6|liderlig'),
('bocka','1|buga'),
('bocka','2|böja'),
('bockande','1|bocka'),
('bockande','2|bocka'),
('bockbent','1|ben'),
('bockbenthet','1|bockbent'),
('bockblad','1|växt'),
('bockbro','1|bro'),
('bockbränning','1|bränna'),
('bockfot','1|fot'),
('bockfot','2|djävul'),
('bockhorn','1|blåsinstrument'),
('bockhorn','2|djävul'),
('bockhornsklöver','1|kryddväxt'),
('bockhornsklöverfrö','1|frö'),
('bockning','1|bocka'),
('bockprov','1|prov'),
('bockskägg','1|skägg'),
('bocksprång','1|språng'),
('Bockstensmannen','1|mosslik'),
('bocktörne','1|buske'),
('bockverktyg','1|verktyg'),
('bockvinkel','1|vinkel'),
('bocköl','1|öl'),
('bod','1|handelsbod'),
('bod','2|hus'),
('Bodagrottorna','1|grotta'),
('Bodarna','1|Iggesund'),
('bodbetjänt','1|butiksbiträde'),
('bodega','1|restaurang'),
('bodelning','1|skilsmässa'),
('bodknodd','1|butiksbiträde'),
('bodlänga','1|länga'),
('bodmeri','1|lån'),
('bodräkt','1|stöld'),
('bodybuilding','1|muskelbyggare'),
('boende','1|bo'),
('boende','2|bosatt'),
('boendeform','1|boende'),
('boendekostnad','1|kostnad'),
('boendesegregering','1|segregering'),
('boer','1|sydafrikan'),
('boett','1|fodral'),
('boettlås','1|lås'),
('bofast','1|fast'),
('bofasthet','1|bofast'),
('bofink','1|småfågel'),
('bofinksdrill','1|drill'),
('bofinkssång','1|sång'),
('Bofors','1|ort'),
('bofällig','1|fallfärdig'),
('bofällighet','1|bofällig'),
('bog','1|skuldra'),
('bog','2|för'),
('bog','3|riktning'),
('bogankare','1|ankare'),
('bogblad','1|bog'),
('bogbruten','1|boghalt'),
('boggi','1|underrede'),
('boggitryck','1|tryck'),
('boghalt','1|halt'),
('boghöjd','1|höjd'),
('Bogota','1|huvudstad'),
('Bogota','1|huvudstad'),
('bogpropeller','1|propeller'),
('bogsera','1|dra'),
('bogserande','1|bogsera'),
('bogserare','1|bogserbåt'),
('bogserbar','1|bogsera'),
('bogserbarhet','1|bogserbar'),
('bogserbåt','1|båt'),
('bogsergalge','1|bogsera'),
('bogsering','1|bogsera'),
('bogserlina','1|lina'),
('bogsersläp','1|släp'),
('bogsertross','1|tross'),
('bogspröt','1|bog'),
('bogvisir','1|lucka'),
('bogvåg','1|svallvåg'),
('bogvågsknall','1|knall'),
('bohag','1|föremål'),
('bohagsförteckning','1|förteckning'),
('bohem','1|avvika'),
('bohemartad','1|bohem'),
('Bohème','1|opera'),
('bohemisk','1|bohem'),
('bohemliv','1|bohem'),
('bohuseka','1|eka'),
('Bohuslän','1|landskap'),
('bohuslänning','1|Bohuslän'),
('bohuslänning','1|Bohuslän'),
('bohuslänsk','1|Bohuslän'),
('bohuslänska','1|bohuslänning'),
('bohuslänska','2|dialekt'),
('Boise','1|huvudstad'),
('boj','1|flyta'),
('boj','2|livboj'),
('boj','3|ylletyg'),
('boja','1|kedja'),
('bojar','1|adelsman'),
('bojkott','1|blockad'),
('bojkotta','1|bojkott'),
('bojkottande','1|bojkotta'),
('bojkottning','1|bojkotta'),
('bok','1|läsa'),
('bok','2|träd'),
('boka','1|beställa'),
('boka','2|sönderdela'),
('bokande','1|boka'),
('bokande','2|boka'),
('bokanmälan','1|anmälan'),
('bokauktion','1|auktion'),
('bokband','1|band'),
('bokbindare','1|tillverka'),
('bokbinderi','1|bokbindare'),
('bokbindning','1|bokbindare'),
('bokbränning','1|bränna'),
('bokbuss','1|buss'),
('bokcirkel','1|cirkel'),
('bokdamm','1|damm'),
('boke','1|virke'),
('boken','1|övermogen'),
('bokenhet','1|boken'),
('bokfilm','1|bilderbok'),
('bokflod','1|bok'),
('bokform','1|bok'),
('bokformat','1|format'),
('bokföra','1|notera'),
('bokförande','1|bokföra'),
('bokförare','1|bokföra'),
('bokföring','1|ekonomi'),
('bokföringsbrott','1|brott'),
('bokföringsmässig','1|bokföring'),
('bokföringsmässighet','1|bokföringsmässig'),
('bokföringsplikt','1|plikt'),
('bokföringsskyldig','1|bokföringsplikt'),
('bokföringsskyldighet','1|bokföringsskyldig'),
('bokföringsår','1|år'),
('bokförlag','1|publicera'),
('bokförläggare','1|bokförlag'),
('bokförråd','1|förråd'),
('bokhandel','1|handel'),
('bokhandelsdisk','1|disk'),
('bokhandlare','1|bokhandel'),
('bokhantverk','1|hantverk'),
('bokhylla','1|hylla'),
('bokhållare','1|bokföring'),
('bokhålleri','1|bokhållare'),
('bokkasse','1|kasse'),
('bokkatalog','1|katalog'),
('bokklubb','1|klubb'),
('bokkännare','1|kännare'),
('boklig','1|teoretisk'),
('boklighet','1|boklig'),
('boklåda','1|bokhandel'),
('boklån','1|lån'),
('boklån','1|lån'),
('boklärd','1|boklig'),
('boklärdhet','1|boklärd'),
('boklärdom','1|lärdom'),
('bokläsande','1|läsa'),
('bokläsande','2|läsa'),
('bokmagasin','1|magasin'),
('bokmakulatur','1|makulatur'),
('bokmal','1|läsa'),
('bokmarknad','1|marknad'),
('bokmarknad','2|marknad'),
('bokmål','1|norska'),
('bokmärke','1|markera'),
('bokmässa','1|mässa'),
('bokna','1|boken'),
('boknande','1|bokna'),
('bokning','1|boka'),
('bokollon','1|ollon'),
('bokomslag','1|omslag'),
('bokpärm','1|pärm'),
('bokrad','1|rad'),
('bokrea','1|rea'),
('bokrulle','1|bok'),
('bokrygg','1|band'),
('boksamlare','1|samlare'),
('boksamling','1|samling'),
('boksida','1|sida'),
('bokskatt','1|skatt'),
('bokskog','1|skog'),
('bokskrivande','1|skriva'),
('bokskrivande','2|skriva'),
('bokskåp','1|bokhylla'),
('bokslukare','1|läsa'),
('bokslut','1|resultat'),
('bokspråk','1|skriftspråk'),
('bokstav','1|tecken'),
('bokstavera','1|bokstav'),
('bokstaverande','1|bokstavera'),
('bokstaverbar','1|bokstavera'),
('bokstaverbarhet','1|bokstaverbar'),
('bokstavering','1|bokstavera'),
('bokstavlig','1|bokstav'),
('bokstavligen','1|bokstavlig'),
('bokstavlighet','1|bokstavlig'),
('bokstavsbarn','1|barn'),
('bokstavsbeteckning','1|bokstav'),
('bokstavsdiagnos','1|diagnos'),
('bokstavsdyrkan','1|bokstavstro'),
('bokstavsföljd','1|bokstavsordning'),
('bokstavsinspiration','1|inspiration'),
('bokstavsmystik','1|mystik'),
('bokstavsordning','1|ordning'),
('bokstavsrim','1|allitteration'),
('bokstavssallad','1|obegriplig'),
('bokstavsskrift','1|bokstav'),
('bokstavsstans','1|stans'),
('bokstavstecken','1|bokstav'),
('bokstavstro','1|tro'),
('bokstavstrogen','1|översättning'),
('bokstavstrogenhet','1|bokstavstrogen'),
('bokstavsträl','1|formell'),
('bokstavsvuxen','1|vuxen'),
('bokstipendium','1|stipendium'),
('bokställ','1|ställ'),
('bokstöd','1|stöd'),
('boksynt','1|beläst'),
('boksynthet','1|boksynt'),
('boktitel','1|titel'),
('boktorn','1|bokmagasin'),
('boktrave','1|trave'),
('boktryck','1|trycka'),
('boktryckare','1|boktryck'),
('boktryckarkonsten','1|boktryck'),
('boktryckeri','1|boktryck'),
('boktrycksstil','1|stil'),
('bokuppslag','1|uppslag'),
('bokval','1|val'),
('bokverk','1|bok'),
('bokversion','1|version'),
('bokvurm','1|vurm'),
('bokvän','1|bokälskare'),
('bokälskare','1|älska'),
('bol','1|bo'),
('bola','1|samlag'),
('bolag','1|företag'),
('bolagisera','1|bolag'),
('bolagiserande','1|bolagisera'),
('bolagiserbar','1|bolagisera'),
('bolagisering','1|bolagisera'),
('bolagsman','1|bolag'),
('bolagsordning','1|regel'),
('bolagsskog','1|skog'),
('bolagsstyrelse','1|styrelse'),
('bolagsstämma','1|stämma'),
('bolagsägare','1|ägare'),
('bolande','1|bola'),
('bolare','1|bola'),
('boleri','1|bola'),
('bolero','1|dans'),
('bolid','1|meteor'),
('bolin','1|lina'),
('Bolivia','1|land'),
('bolivian','1|Bolivia'),
('boliviansk','1|Bolivia'),
('bolivianska','1|bolivian'),
('boll','1|rund'),
('bolla','1|boll'),
('bollande','1|bolla'),
('bollbehandling','1|bollspel'),
('Bolle','1|luffare'),
('bollhav','1|lekplats'),
('bollhus','1|hus'),
('bollkalle','1|bollpojke'),
('bollkastning','1|kasta'),
('bollning','1|bolla'),
('bollplan','1|plan'),
('bollplank','1|bollspel'),
('bollplank','2|idé'),
('bollpojke','1|hämta'),
('bollsinne','1|talang'),
('bollspel','1|spel'),
('bollspelare','1|bollspel'),
('bollträ','1|slå'),
('Bollywood','1|film'),
('bolma','1|ryka'),
('bolmande','1|bolma'),
('bolmört','1|ört'),
('bolmörtsgift','1|gift'),
('bolmörtsskivling','1|svamp'),
('Bologna','1|stad'),
('bolsjevik','1|kommunist'),
('bolsjevikisk','1|bolsjevik'),
('bolsjevism','1|bolsjevik'),
('bolsjevistisk','1|bolsjevik'),
('bolster','1|täcke'),
('bolsterstock','1|bottenbjälke'),
('bolstervagn','1|vagn'),
('bolstervar','1|överdrag'),
('bolån','1|bostadslån'),
('bolån','1|bostadslån'),
('bolånekris','1|kris'),
('bolånekund','1|bankkund'),
('bolåneränta','1|ränta'),
('bom','1|stång'),
('bom','2|miss'),
('bomaterial','1|material'),
('bomb','1|spränga'),
('bomba','1|bomb'),
('bombad','1|dum'),
('bombande','1|bomba'),
('bombanfall','1|anfall'),
('bombardemang','1|bombardera'),
('bombardera','1|bomba'),
('bombarderande','1|bombardera'),
('bombarderbar','1|bombardera'),
('bombarderbarhet','1|bombarderbar'),
('bombardering','1|bombardera'),
('bombare','1|bombplan'),
('bombare','2|bombdåd'),
('bombasm','1|bombastisk'),
('bombastisk','1|svulstig'),
('bombattack','1|attack'),
('bombattentat','1|attentat'),
('bombdåd','1|illdåd'),
('bomber','1|kvinnobröst'),
('bombering','1|välvning'),
('bombfast','1|bombsäker'),
('bombfasthet','1|bombfast'),
('bombflyg','1|bombplan'),
('bombfri','1|bomb'),
('bombfällning','1|bomba'),
('bombhot','1|hot'),
('bombkrater','1|krater'),
('bombkrig','1|krig'),
('bomblarm','1|larm'),
('bombman','1|bombdåd'),
('bombmatta','1|bombanfall'),
('bombnedslag','1|skönhet'),
('bombning','1|bomba'),
('bomboffer','1|offer'),
('bombplan','1|flygplan'),
('bombräd','1|bombanfall'),
('bombräd','1|bombanfall'),
('bombsikte','1|sikte'),
('bombskydd','1|skydd'),
('bombskyddssektion','1|sektion'),
('bombsplitter','1|splitter'),
('bombsäker','1|säker'),
('bombsäkerhet','1|bombsäker'),
('bombtillverkning','1|tillverkning'),
('bomcylinder','1|grävmaskin'),
('bomma','1|bom'),
('bomma','2|låna'),
('bommande','1|bomma'),
('bommande','2|bomma'),
('bomolja','1|olivolja'),
('bomsadel','1|gymnastikredskap'),
('bomsegel','1|segel'),
('bomskott','1|skott'),
('bomull','1|växt'),
('bomullsbal','1|bal'),
('bomullsband','1|band'),
('bomullsbuske','1|bomull'),
('bomullsflanell','1|bomullstyg'),
('bomullsfrö','1|frö'),
('bomullsfrökaka','1|bomullsfröolja'),
('bomullsfröolja','1|olja'),
('bomullsgarn','1|garn'),
('bomullsklänning','1|klänning'),
('bomullskrut','1|krut'),
('bomullspinne','1|pinne'),
('bomullsplantage','1|plantage'),
('bomullsplockare','1|plocka'),
('bomullsservett','1|servett'),
('bomullsskjorta','1|skjorta'),
('bomullsspinneri','1|spinneri'),
('bomullsstrumpa','1|strumpa'),
('bomullstops','1|bomullspinne'),
('bomullstrassel','1|trasa'),
('bomullstrikå','1|bomullstyg'),
('bomullstråd','1|bomull'),
('bomullstuss','1|tuss'),
('bomullstyg','1|tyg'),
('bomullsväv','1|väv'),
('bomullsvävnad','1|bomullstyg'),
('bomullsväxt','1|bomullsbuske'),
('bomärke','1|märke'),
('bona','1|vaxa'),
('bonad','1|vävnad'),
('bonande','1|bona'),
('bonbonjär','1|konfektskål'),
('bondage','1|sex'),
('bondaktig','1|bondlurk'),
('bondaktighet','1|bondaktig'),
('bondbrud','1|brud'),
('Bondbrud','1|brud'),
('bondbrud','2|brud'),
('bondböna','1|böna'),
('bonddryg','1|dumdryg'),
('bonddryghet','1|bonddryg'),
('bonddräng','1|dräng'),
('bonde','1|bruka'),
('bonde','2|schackpjäs'),
('bondearmé','1|armé'),
('bondebefolkning','1|befolkning'),
('bondefred','1|fred'),
('Bondeförbundet','1|Centerpartiet'),
('bondegeneration','1|generation'),
('bondehemman','1|lantegendom'),
('bondehär','1|bondearmé'),
('bondekultur','1|kultur'),
('bondenostalgi','1|nostalgi'),
('bondenostalgisk','1|bondenostalgi'),
('bondepraktika','1|råd'),
('bondeprotest','1|protest'),
('bondesamhälle','1|samhälle'),
('bondesjäl','1|själ'),
('bondeskog','1|skog'),
('bondesläkt','1|släkt'),
('bondestånd','1|stånd'),
('bondetåg','1|tåg'),
('bondeuppbåd','1|uppbåd'),
('bondeuppror','1|uppror'),
('bondfamilj','1|familj'),
('Bondfilm','1|agentfilm'),
('bondflicka','1|flicka'),
('bondfolk','1|bonde'),
('bondfångare','1|bedragare'),
('bondförnuft','1|förnuft'),
('bondförstånd','1|bondförnuft'),
('bondförsök','1|försök'),
('bondgumma','1|gumma'),
('bondgård','1|gård'),
('bondhustru','1|hustru'),
('bondkalas','1|kalas'),
('bondkatt','1|katt'),
('bondkomik','1|komik'),
('bondkomiker','1|bondkomik'),
('bondland','1|landsbygd'),
('bondlurk','1|lantis'),
('bondmora','1|bondhustru'),
('bondneka','1|neka'),
('bondnekande','1|bondneka'),
('bondpermis','1|bondpermission'),
('bondpermission','1|permission'),
('bondpolska','1|polska'),
('bondsk','1|bonde'),
('bondska','1|mål'),
('bondskhet','1|bondsk'),
('bondslug','1|slug'),
('bondslughet','1|bondslug'),
('bondspelman','1|spelman'),
('bondstuga','1|stuga'),
('bondtolva','1|kortspel'),
('bondtur','1|tur'),
('bondtölp','1|bondlurk'),
('bondvischan','1|landsbygd'),
('bondånger','1|ånger'),
('bong','1|kontrollmärke'),
('bong','2|beställning'),
('bonga','1|bong'),
('bongande','1|bonga'),
('bongotrumma','1|puka'),
('boning','1|bo'),
('boningshus','1|hus'),
('boningsort','1|ort'),
('boningsplats','1|plats'),
('boningsrum','1|rum'),
('bonitera','1|värdera'),
('boniterande','1|bonitera'),
('boniterbar','1|bonitera'),
('boniterbarhet','1|boniterbar'),
('bonitering','1|bonitera'),
('bonitet','1|avkastning'),
('bonjour','1|rock'),
('bonmot','1|formulering'),
('Bonn','1|huvudstad'),
('bonnett','1|damhatt'),
('Bonnierkoncernen','1|koncern'),
('Bonniers','1|bokförlag'),
('bonnig','1|lantis'),
('bonnläpp','1|lantis'),
('bonnläpp','1|lantis'),
('bonobo','1|dvärgschimpans'),
('bonus','1|rabatt'),
('bonus','2|belöning'),
('bonus','3|löneförmån'),
('bonusbarn','1|styvbarn'),
('bonusklass','1|bonus'),
('bonusregel','1|regel'),
('bonussystem','1|bonus'),
('bonvax','1|vax'),
('bookmaker','1|vad'),
('boom','1|uppsving'),
('booma','1|boom'),
('boomande','1|booma'),
('boomår','1|år'),
('boosta','1|mer'),
('boostande','1|boosta'),
('boostning','1|boosta'),
('boota','1|dator'),
('boots','1|stövel'),
('boparasit','1|parasit'),
('boplats','1|plats'),
('boplatsgrävning','1|utgrävning'),
('bopris','1|bostadspris'),
('boprisbubbla','1|bubbla'),
('bor','1|grundämne'),
('bor','1|grundämne'),
('borax','1|tvättmedel'),
('Borba','1|tidning'),
('bord','1|möbel'),
('bord','2|sida'),
('bord','3|kortspel'),
('borda','1|ombord'),
('bordande','1|borda'),
('borddans','1|spiritism'),
('bordduk','1|duk'),
('Bordeaux','1|stad'),
('bordeaux','1|vin'),
('bordeauxvin','1|bordeaux'),
('bordeauxvätska','1|växtskyddsmedel'),
('bordell','1|prostitution'),
('bordellverksamhet','1|bordell'),
('bordellvärd','1|värd'),
('bordgång','1|bordplanka'),
('bordhyvel','1|hyvel'),
('bordlägga','1|skjuta_upp'),
('bordlägga','2|bord'),
('bordläggande','1|bordlägga'),
('bordläggande','2|bordlägga'),
('bordläggning','1|bordlägga'),
('bordläggning','2|bord'),
('bordläggningsplenum','1|plenum'),
('bordlöpare','1|bordduk'),
('bordning','1|borda'),
('bordplanka','1|planka'),
('bordsben','1|bära'),
('bordsbeställning','1|restaurang'),
('bordsbön','1|bön'),
('bordsdam','1|sällskap'),
('bordsdryck','1|dryck'),
('bordsfilt','1|skydd'),
('bordsgranne','1|bredvid'),
('bordsgäst','1|matgäst'),
('bordskamrat','1|bredvid'),
('bordskant','1|kant'),
('bordskavaljer','1|sällskap'),
('bordskick','1|bete_sig'),
('bordskick','1|bete_sig'),
('bordskniv','1|kniv'),
('bordskrydda','1|krydda'),
('bordslampa','1|lampa'),
('bordslinne','1|linne'),
('bordsmargarin','1|margarin'),
('bordssalt','1|salt'),
('bordssamtal','1|samtal'),
('bordssamtal','1|samtal'),
('bordsservis','1|servis'),
('bordsservis','1|servis'),
('bordssilver','1|bestick'),
('bordssilver','1|bestick'),
('bordsskiva','1|skiva'),
('bordsskiva','1|skiva'),
('bordsspegel','1|spegel'),
('bordsstudsare','1|pendyl'),
('bordsstudsare','1|pendyl'),
('bordsställ','1|ställ'),
('bordssällskap','1|sällskap'),
('bordsuppsats','1|prydnad'),
('bordsvatten','1|mineralvatten'),
('bordsvin','1|vin'),
('bordsvisa','1|visa'),
('bordsvisa','1|visa'),
('bordtennis','1|sport'),
('bordtennisbord','1|bord'),
('bordtennisracket','1|racket'),
('bordtennisracket','1|racket'),
('bordvarts','1|bord'),
('Bore','1|kung'),
('boreal','1|nordlig'),
('boren','1|medfödd'),
('borg','1|fästning'),
('borga','1|garantera'),
('borgande','1|borga'),
('borgaras','1|as'),
('borgarbeväpning','1|borgargarde'),
('borgarbrev','1|dokument'),
('borgardöme','1|makt'),
('borgare','1|stånd'),
('borgarfamilj','1|familj'),
('borgargarde','1|milis'),
('borgarhus','1|hus'),
('borgarklass','1|klass'),
('borgarpress','1|press'),
('borgarråd','1|kommunpolitiker'),
('borgarskola','1|skola'),
('borgarsläkt','1|släkt'),
('borgarstånd','1|borgare'),
('borgen','1|säkerhet'),
('borgensförbindelse','1|borgen'),
('borgenslån','1|lån'),
('borgenslån','1|lån'),
('borgensman','1|borgen'),
('borgenssumma','1|penningsumma'),
('borgensåtagande','1|åtagande'),
('borgenär','1|fordringsägare'),
('borgenärsed','1|ed'),
('borgerlig','1|politik'),
('borgerlig','2|religiös'),
('borgerlighet','1|borgerlig'),
('borgerlighet','2|borgerlig'),
('borgerskap','1|borgare'),
('borgfred','1|fred'),
('borggård','1|gård'),
('borggårdstalet','1|tal'),
('borgis','1|tryck'),
('borgmästare','1|chef'),
('borgruin','1|ruin'),
('borgtorn','1|torn'),
('boricka','1|åsna'),
('borkarbid','1|bor'),
('Borlänge','1|stad'),
('Borneo','1|ö'),
('bornera','1|skum'),
('bornerad','1|dumdryg'),
('bornerande','1|bornera'),
('bornering','1|bornera'),
('bornyr','1|bornera'),
('borr','1|borra'),
('borr','2|borrstål'),
('borra','1|hål'),
('borrande','1|borra'),
('borrchuck','1|chuck'),
('borrdiameter','1|diameter'),
('borrelia','1|fästingvirus'),
('borreliavaccin','1|vaccin'),
('borrhammare','1|hammare'),
('borrhål','1|borra'),
('borrhålsvägg','1|vägg'),
('borrigg','1|rigg'),
('borrjigg','1|borrmaskin'),
('borrklinka','1|diameter'),
('borrkrona','1|borr'),
('borrkärna','1|kärna'),
('borrlängd','1|längd'),
('borrmaskin','1|borr'),
('borrmussla','1|mussla'),
('borrning','1|borra'),
('borrningsolycka','1|olycka'),
('borrplattform','1|plattform'),
('borrspindel','1|borr'),
('borrspån','1|spån'),
('borrstål','1|borr'),
('borrsväng','1|borr'),
('borrtorn','1|oljeborrning'),
('borrutrustning','1|borr'),
('borsjtj','1|soppa'),
('borst','1|hår'),
('borsta','1|rengöra'),
('borstande','1|borsta'),
('borstbindare','1|tillverka'),
('borstbinderi','1|borstbindare'),
('borste','1|borsta'),
('borstgarnityr','1|garnityr'),
('borstgräs','1|stagg'),
('borstig','1|borst'),
('borstighet','1|borstig'),
('borstlös','1|elmotor'),
('borstlöshet','1|borstlös'),
('borstmask','1|ringmask'),
('borstnate','1|vattenväxt'),
('borstnejlika','1|nejlika'),
('borstning','1|borsta'),
('borstsvans','1|insekt'),
('borstviskare','1|borste'),
('borsyra','1|antiseptisk'),
('bort','1|borta'),
('bort','2|borta'),
('borta','1|här'),
('borta','2|medveten'),
('borta','3|hemma'),
('bortadopterad','1|adoptera'),
('bortafiasko','1|fiasko'),
('bortaförlora','1|bortaförlust'),
('bortaförlust','1|förlust'),
('bortaförsäkring','1|försäkring'),
('bortalag','1|lag'),
('bortalagad','1|hemlagad'),
('bortamatch','1|match'),
('bortanför','1|bakom'),
('bortaplan','1|tävla'),
('bortarbetande','1|arbeta_bort'),
('bortarbetning','1|arbeta_bort'),
('bortarrendering','1|arrendera_bort'),
('bortaseger','1|seger'),
('bortasegra','1|bortavinna'),
('bortaspelare','1|spelare'),
('bortauktionering','1|auktionera_bort'),
('bortavinna','1|bortavinst'),
('bortavinst','1|bortaseger'),
('bortbjuden','1|besök'),
('bortbjudning','1|bortbjuden'),
('bortblandning','1|blanda_bort'),
('bortblåsning','1|blåsa_bort'),
('bortblåst','1|blåsa'),
('bortblåst','2|blåsa'),
('bortbyting','1|trollbarn'),
('bortdomnande','1|domna_bort'),
('bortdomning','1|domna_bort'),
('bortdrivande','1|driva_bort'),
('bortdrivande','2|driva_bort'),
('bortdrivning','1|driva_bort'),
('bortdrivning','2|driva_bort'),
('bortdunstning','1|dunsta_bort'),
('bortdöende','1|avta'),
('bortdömning','1|domslut'),
('bortefter','1|längs'),
('bortemot','1|mot'),
('bortemot','2|nästan'),
('borterst','1|bort'),
('bortfall','1|försvinna'),
('bortfalla','1|bortfall'),
('bortfalla','1|bortfall'),
('bortfallande','1|bortfalla'),
('bortflugen','1|flyga'),
('bortflyttning','1|flytta_bort'),
('bortflyttning','2|flytta_bort'),
('bortforslande','1|forsla_bort'),
('bortforsling','1|forsla_bort'),
('bortfärd','1|fara'),
('bortföra','1|avlägsna'),
('bortföra','1|avlägsna'),
('bortförande','1|bortföra'),
('bortförklara','1|svepskäl'),
('bortförklara','1|svepskäl'),
('bortförklarande','1|bortförklara'),
('bortförklaring','1|bortförklara'),
('bortförklaringsteologi','1|teologi'),
('bortgivande','1|ge_bort'),
('bortglömd','1|glömma'),
('bortglömdhet','1|bortglömd'),
('bortgå','1|försvinna'),
('bortgå','1|försvinna'),
('bortgående','1|bortgå'),
('bortgång','1|gå_bort'),
('bortgången','1|gå_bort'),
('bortgången','2|gå_bort'),
('bortifrån','1|från'),
('bortifrån','2|bortifrån'),
('bortigenom','1|genom'),
('bortkastad','1|nytta'),
('bortklippning','1|klippa'),
('bortkollring','1|kollra_bort'),
('bortkommen','1|osäker'),
('bortkommenhet','1|bortkommen'),
('bortkörd','1|köra'),
('bortlottning','1|lotta_bort'),
('bortlovande','1|lova_bort'),
('bortlåning','1|låna_bort'),
('bortläggning','1|lägga_bort'),
('bortläggning','2|lägga_bort'),
('bortmarsch','1|marschera'),
('bortmontera','1|montera'),
('bortmotande','1|mota_bort'),
('bortmotning','1|mota_bort'),
('bortnötning','1|nöta'),
('bortodling','1|mullhalt'),
('bortom','1|bakom'),
('bortom','2|bortom'),
('bortoperera','1|operera'),
('bortoperera','1|operera'),
('bortopererande','1|bortoperera'),
('bortovaro','1|frånvaro'),
('bortovaro','1|frånvaro'),
('bortplockning','1|plocka_bort'),
('bortplottrande','1|plottra_bort'),
('bortrakning','1|raka_bort'),
('bortrationalisera','1|bortrationalisering'),
('bortrationalisera','1|bortrationalisering'),
('bortrationaliserande','1|bortrationalisera'),
('bortrationalisering','1|rationalisera'),
('bortre','1|bort'),
('bortrensning','1|rensa_bort'),
('bortresa','1|resa_bort'),
('bortresonera','1|bortförklara'),
('bortresonerande','1|bortresonera'),
('bortresonerbar','1|bortresonera'),
('bortresonerbarhet','1|bortresonerbar'),
('bortresonering','1|bortresonera'),
('bortrest','1|resa'),
('bortresthet','1|bortrest'),
('bortrinna','1|rinna'),
('bortrinnande','1|bortrinna'),
('bortrivning','1|riva'),
('bortryckning','1|rycka_bort'),
('bortryckning','2|rycka_bort'),
('bortryckt','1|rycka'),
('borträknande','1|räkna_bort'),
('bortröjning','1|röja'),
('bortrövande','1|röva_bort'),
('bortschabblad','1|schabbla'),
('bortschackring','1|schackra_bort'),
('bortse','1|utom'),
('bortseende','1|bortse'),
('bortsida','1|sida'),
('bortskaffa','1|bort'),
('bortskaffande','1|bortskaffa'),
('bortskaffning','1|bortskaffa'),
('bortskjuten','1|skjuta'),
('bortskrapning','1|skrapa_bort'),
('bortskrivning','1|avskrivning'),
('bortskrämmande','1|skrämma_bort'),
('bortskrämning','1|skrämma_bort'),
('bortskämd','1|skämma_bort'),
('bortskämdhet','1|bortskämd'),
('bortskänka','1|skänka'),
('bortskänkande','1|bortskänka'),
('bortskänkning','1|bortskänka'),
('bortskärning','1|skära'),
('bortsköljning','1|skölja'),
('bortslumpa','1|sälja'),
('bortslumpa','1|sälja'),
('bortslumpande','1|bortslumpa'),
('bortslumpning','1|bortslumpa'),
('bortsluta','1|avsluta'),
('bortslutande','1|bortsluta'),
('bortspolning','1|spola_bort'),
('bortsprängning','1|spränga'),
('bortstötning','1|stöta'),
('bortsättning','1|schack'),
('borttagande','1|ta_bort'),
('borttagning','1|ta_bort'),
('borttappad','1|tappa'),
('borttappande','1|tappa_bort'),
('borttorkande','1|torka_bort'),
('borttorkande','2|torka_bort'),
('borttorkande','3|torka_bort'),
('borttränga','1|tränga'),
('bortträngande','1|undertrycka'),
('bortträngning','1|undertrycka'),
('borttvagning','1|tvagning'),
('borttvättning','1|tvätta_bort'),
('bortvikt','1|väga'),
('bortvräkande','1|vräka_bort'),
('bortväg','1|väg'),
('bortvältning','1|välta'),
('bortvältring','1|vältra_bort'),
('bortvänd','1|vända'),
('bortåt','1|mot'),
('bortåt','2|nästan'),
('bortända','1|ände'),
('bortända','1|ände'),
('bortödsling','1|ödsla_bort'),
('bortöver','1|bort'),
('bortöver','2|bortöver'),
('Borås','1|stad'),
('bosatt','1|bo'),
('bosch','1|skräp'),
('boskap','1|husdjur'),
('boskapsavel','1|avla'),
('boskapsdrift','1|boskapsuppfödning'),
('boskapsfoder','1|foder'),
('boskapshjord','1|hjord'),
('boskapsmarknad','1|marknad'),
('boskapspest','1|pest'),
('boskapsras','1|boskap'),
('boskapsskötande','1|boskapsskötsel'),
('boskapsskötare','1|boskapsskötsel'),
('boskapsskötsel','1|sköta'),
('boskapsstock','1|bestånd'),
('boskapsstängsel','1|stängsel'),
('boskapstjuv','1|tjuv'),
('boskapsuppfödning','1|boskap'),
('boskifte','1|bodelning'),
('boskillnad','1|skilsmässa'),
('bosniak','1|bosnier'),
('Bosnien','1|land'),
('bosnienkroatisk','1|kroatisk'),
('bosnienserbisk','1|serbisk'),
('bosnier','1|Bosnien'),
('bosnisk','1|Bosnien'),
('bosniska','1|bosnier'),
('boson','1|elementarpartikel'),
('boss','1|avfall'),
('boss','2|chef'),
('bossig','1|boss'),
('bossighet','1|bossig'),
('bossvälde','1|makt'),
('bostad','1|bo'),
('bostadsadress','1|adress'),
('bostadsband','1|tvång'),
('bostadsbestånd','1|bestånd'),
('bostadsbidrag','1|socialbidrag'),
('bostadsbolag','1|bolag'),
('bostadsbrist','1|brist'),
('bostadsbubbla','1|blåsa_upp'),
('bostadsbyggande','1|bygga'),
('bostadsexpert','1|expert'),
('bostadsförbättringslån','1|lån'),
('bostadsförbättringslån','1|lån'),
('bostadsföretag','1|företag'),
('bostadsförmedling','1|förmedla'),
('bostadshus','1|hus'),
('bostadsinspektion','1|inspektion'),
('bostadsklipp','1|klipp'),
('bostadskooperation','1|kooperation'),
('bostadskredit','1|bostadslån'),
('bostadskvarter','1|kvarter'),
('bostadskö','1|kö'),
('bostadsköp','1|köp'),
('bostadslån','1|banklån'),
('bostadslån','1|banklån'),
('bostadslägenhet','1|lägenhet'),
('bostadslänga','1|länga'),
('bostadslös','1|bostad'),
('bostadslöshet','1|bostadslös'),
('bostadsmarknad','1|marknad'),
('bostadsmiljö','1|miljö'),
('bostadsmässig','1|bostad'),
('bostadsnämnd','1|nämnd'),
('bostadsområde','1|område'),
('bostadspolitik','1|bostadspolitisk'),
('bostadspolitisk','1|politisk'),
('bostadspris','1|pris'),
('bostadsproduktion','1|bygga'),
('bostadsrätt','1|äga'),
('bostadsrättsförening','1|förening'),
('bostadsrättsinnehavare','1|innehavare'),
('bostadsrättspris','1|pris'),
('bostadssocial','1|social'),
('bostadssparande','1|spara'),
('bostadsstyrelse','1|ämbetsverk'),
('bostadssökande','1|sökande'),
('bostadstillägg','1|bostadsbidrag'),
('Boston','1|huvudstad'),
('boston','1|kortspel'),
('bostongurka','1|gurka'),
('bostonvals','1|vals'),
('boställe','1|bo'),
('bosättare','1|nybyggare'),
('bosättning','1|bosätta_sig'),
('bosättningsaffär','1|affär'),
('bosättningslån','1|lån'),
('bosättningslån','1|lån'),
('bosättningsort','1|ort'),
('bosättningsstopp','1|stopp'),
('bot','1|hjälp'),
('bot','2|böter'),
('bot','3|bättring'),
('bot','4|datorprogram'),
('bota','1|frisk'),
('botande','1|bota'),
('botanik','1|vetenskap'),
('botaniker','1|botanik'),
('botanikspade','1|botanistspade'),
('botanisera','1|växt'),
('botanisera','2|leta'),
('botaniserande','1|botanisera'),
('botaniserande','2|botanisera'),
('botanisering','1|botanisera'),
('botanisering','2|botanisera'),
('botanisk','1|växt'),
('botanist','1|botaniker'),
('botanistspade','1|spade'),
('botbar','1|bota'),
('botbarhet','1|botbar'),
('botdag','1|böndag'),
('botemedel','1|hjälpmedel'),
('botfärdig','1|bot'),
('botfärdighet','1|botfärdig'),
('botgörare','1|bot'),
('botgörartåg','1|tåg'),
('botgörelse','1|botgöring'),
('botgöring','1|bot'),
('botlig','1|botbar'),
('botlighet','1|botlig'),
('botox','1|skönhetsoperation'),
('botoxförlamning','1|förlamning'),
('Botswana','1|land'),
('botswanier','1|Botswana'),
('botswansk','1|Botswana'),
('botswanska','1|botswanier'),
('botten','1|nere'),
('botten','2|bottendålig'),
('bottenavlagring','1|avlagring'),
('bottenbjälke','1|bjälke'),
('bottendjur','1|djur'),
('bottendålig','1|dålig'),
('bottendålighet','1|bottendålig'),
('bottendöd','1|död'),
('bottenfast','1|fast'),
('bottenformation','1|formation'),
('bottenfrysa','1|frysa'),
('bottenfrysande','1|bottenfrysa'),
('bottenfällning','1|bottensats'),
('bottenfärg','1|färg'),
('bottengarn','1|fisknät'),
('Bottenhavet','1|Östersjön'),
('bottenhederlig','1|hederlig'),
('bottenhederlighet','1|bottenhederlig'),
('bottenis','1|is'),
('bottenkran','1|bottenventil'),
('bottenkurs','1|kurs'),
('bottenkvark','1|kvark'),
('bottenkänning','1|känna'),
('bottenlag','1|lag'),
('bottenlevande','1|botten'),
('bottenlån','1|bostadslån'),
('bottenlån','1|bostadslån'),
('bottenläge','1|läge'),
('bottenlös','1|botten'),
('bottenlöshet','1|bottenlös'),
('bottenmagnet','1|magnet'),
('bottenmorän','1|morän'),
('bottennapp','1|napp'),
('bottennapp','2|usel'),
('bottenplan','1|plan'),
('bottenplatta','1|platta'),
('bottenrekord','1|resultat'),
('bottenrev','1|segel'),
('bottenreva','1|bottenrev'),
('bottenrevande','1|bottenreva'),
('bottensats','1|fällning'),
('bottensediment','1|sediment'),
('bottenskikt','1|skikt'),
('bottenskola','1|grundskola'),
('bottenskrap','1|reserv'),
('bottenskrapa','1|skrapa'),
('bottenskrapa','2|bottenskrapa'),
('bottenskrapa','3|bottenskrap'),
('bottenskrapande','1|bottenskrapa'),
('bottenskrapande','2|bottenskrapa'),
('bottenskvätt','1|skvätt'),
('bottenskyla','1|täcka'),
('bottenslam','1|slam'),
('bottenstock','1|köl'),
('bottentryck','1|tryck'),
('bottenvatten','1|vatten'),
('bottenventil','1|ventil'),
('Bottenviken','1|Östersjön'),
('bottenvåning','1|våning'),
('bottenyta','1|yta'),
('bottin','1|galosch'),
('bottna','1|botten'),
('bottnande','1|bottna'),
('bottning','1|bottna'),
('bottnisk','1|Bottenviken'),
('botulin','1|toxin'),
('botulism','1|matförgiftning'),
('bouillabaisse','1|fisksoppa'),
('boule','1|spel'),
('boulevard','1|gata'),
('boulevard','1|gata'),
('boulevardpress','1|press'),
('bouppteckning','1|förteckning'),
('bouquet','1|arom'),
('bourbon','1|whisky'),
('bourgeoisie','1|borgarklass'),
('Bourges','1|stad'),
('bourgogne','1|vin'),
('bourgognevin','1|bourgogne'),
('boutique','1|butik'),
('boutredare','1|boutredning'),
('boutredning','1|arv'),
('boutredningsman','1|boutredning'),
('Bouvetön','1|Antarktis'),
('bouzouki','1|mandolin'),
('bov','1|brottsling'),
('bovaktig','1|bov'),
('bovaktighet','1|bovaktig'),
('bovete','1|växt'),
('boveteplätt','1|plätt'),
('bovfysionomi','1|fysionomi'),
('bowla','1|bowling'),
('bowlande','1|bowla'),
('bowlare','1|bowling'),
('bowling','1|spel'),
('bowlingbana','1|bana'),
('bowlinghall','1|lokal'),
('bowlingklot','1|klot'),
('bovstreck','1|bov'),
('box','1|låda'),
('box','2|ladugård'),
('box','3|boxning'),
('boxa','1|slå'),
('boxande','1|boxa'),
('boxare','1|boxning'),
('boxas','1|boxning'),
('boxboll','1|boll'),
('boxer','1|hundras'),
('boxershorts','1|shorts'),
('boxervalp','1|valp'),
('boxhandske','1|handske'),
('boxkalv','1|kalvskinn'),
('boxning','1|kampsport'),
('boxningslokal','1|lokal'),
('boxningsmatch','1|match'),
('boxningsring','1|arena'),
('boxningstränad','1|boxningsträning'),
('boxningsträning','1|träning'),
('boxnummer','1|nummer'),
('boyscout','1|scout'),
('boägg','1|ägg'),
('BP','1|oljebolag'),
('bra','1|PRIM'),
('bra','2|ganska'),
('bra','3|bra'),
('bra','4|frisk'),
('bra','5|mycket'),
('bracka','1|småborgerlig'),
('brackig','1|bracka'),
('brackighet','1|brackig'),
('brackvatten','1|bräckt'),
('brackvattenlevande','1|leva'),
('bragd','1|prestation'),
('bragdguld','1|guldmedalj'),
('bragdlopp','1|lopp'),
('bragdmässig','1|bragd'),
('Brage','1|gud'),
('bragelöfte','1|löfte'),
('brailleskrift','1|punktskrift'),
('brainstorming','1|idékläckning'),
('brak','1|braka'),
('braka','1|låta'),
('brakande','1|braka'),
('brakfest','1|fest'),
('brakfiasko','1|fiasko'),
('brakmiddag','1|middag'),
('brakskit','1|fis'),
('brakskiva','1|brakfest'),
('braksuccé','1|succé'),
('brakteat','1|smycke'),
('brakved','1|buske'),
('brakycefal','1|brakycefali'),
('brakycefali','1|kortskallig'),
('bralla','1|byxor'),
('brallis','1|flicka'),
('braman','1|kast'),
('bramanism','1|religion'),
('bramansk','1|bramanism'),
('bramin','1|braman'),
('bramsegel','1|rå'),
('bramstång','1|mast'),
('brand','1|brinna'),
('brandalarm','1|alarm'),
('brandalarm','1|alarm'),
('brandartikel','1|artikel'),
('brandattentat','1|attentat'),
('brandbefäl','1|befäl'),
('brandbil','1|bil'),
('brandbomb','1|bomb'),
('brandbotten','1|golv'),
('brandchef','1|chef'),
('branddike','1|förhindra'),
('branddörr','1|dörr'),
('brandfackla','1|uttalande'),
('brandfara','1|risk'),
('brandfarlig','1|brinna'),
('brandfarlighet','1|brandfarlig'),
('brandfri','1|brand'),
('brandförsvar','1|brandskydd'),
('brandförsäkra','1|brandförsäkring'),
('brandförsäkring','1|försäkring'),
('brandförsäkringsavtal','1|brandförsäkring'),
('brandförsäkringsbelopp','1|belopp'),
('brandförsäkringsbolag','1|försäkringsbolag'),
('brandförsäkringsvärde','1|brandförsäkringsbelopp'),
('brandgata','1|förhindra'),
('brandgavel','1|brandmur'),
('brandgranat','1|granat'),
('brandgrav','1|förhindra'),
('brandgul','1|orange'),
('brandhärd','1|eld'),
('brandhärdig','1|brandsäker'),
('brandhärdighet','1|brandhärdig'),
('brandhärja','1|förstöra'),
('brandhärjande','1|brandhärja'),
('brandingenjör','1|brandbefäl'),
('brandinspektion','1|inspektion'),
('brandinspektör','1|inspektör'),
('brandkapten','1|brandbefäl'),
('brandkatastrof','1|katastrof'),
('Brandklipparen','1|häst'),
('brandkår','1|släcka'),
('brandkårsfrivillig','1|frivillig'),
('brandkårsutryckning','1|utryckning'),
('brandkårsutryckning','2|insats'),
('brandlager','1|jordlager'),
('brandlukt','1|röklukt'),
('brandman','1|brandkår'),
('brandmansgrepp','1|bära'),
('brandmur','1|vägg'),
('brandoffer','1|offer'),
('brandorsak','1|orsak'),
('brandpost','1|vattenpost'),
('brandredskap','1|redskap'),
('brandrest','1|rest'),
('brandrök','1|rök'),
('brandrör','1|projektil'),
('brandschaktare','1|schaktmaskin'),
('brandsegel','1|rädda'),
('brandskada','1|skada'),
('brandskadad','1|skada'),
('brandskatt','1|skatt'),
('brandskatta','1|brandskatt'),
('brandskattande','1|brandskatta'),
('brandskattning','1|brandskatta'),
('brandskydd','1|skydd'),
('brandskyddslagstiftning','1|lagstiftning'),
('brandskåp','1|brandalarm'),
('brandslang','1|vattenslang'),
('brandsläckarattrapp','1|attrapp'),
('brandsläckare','1|redskap'),
('brandsoldat','1|brandman'),
('brandspruta','1|vattenspruta'),
('brandstation','1|station'),
('brandstege','1|stege'),
('brandstod','1|ersättning'),
('brandstodsbolag','1|brandförsäkringsbolag'),
('brandstyrka','1|brandkår'),
('brandsvamp','1|sotsvamp'),
('brandsyn','1|brandinspektion'),
('brandsäker','1|säker'),
('brandsäkerhet','1|brandsäker'),
('brandtal','1|tal'),
('brandtorn','1|upptäcka'),
('brandvakt','1|vakt'),
('brandvarnare','1|varna'),
('brandväsen','1|brandskydd'),
('brandy','1|konjak'),
('brandövning','1|övning'),
('bransch','1|näringsliv'),
('branschförening','1|förening'),
('branschledande','1|leda'),
('branschmässig','1|bransch'),
('branschorganisation','1|organisation'),
('branschråd','1|organ'),
('branschtidning','1|tidning'),
('branschvana','1|vana'),
('brant','1|slutta'),
('brant','2|sluttning'),
('branthet','1|brant'),
('brasa','1|eld'),
('Brasilia','1|huvudstad'),
('brasilianare','1|Brasilien'),
('brasilianare','1|Brasilien'),
('brasilianare','1|Brasilien'),
('brasiliansk','1|Brasilien'),
('brasilianska','1|brasilianare'),
('Brasilien','1|land'),
('braska','1|frysa'),
('braskande','1|uppseendeväckande'),
('braskande','2|braska'),
('brasklapp','1|förbehåll'),
('brass','1|mässingblåsinstrument'),
('brass','2|hasch'),
('brassa','1|kraft'),
('brassande','1|brassa'),
('brasse','1|brasilianare'),
('braständare','1|tända'),
('brasved','1|ved'),
('Bratislava','1|huvudstad'),
('brats','1|jet_set'),
('brats','1|jet_set'),
('brats','1|jet_set'),
('bravad','1|prestation'),
('bravera','1|framhäva'),
('braverande','1|bravera'),
('bravissimo','1|bravo'),
('bravo','1|bra'),
('bravorop','1|bravo'),
('bravur','1|skicklighet'),
('bravuraria','1|aria'),
('bravurnummer','1|specialitet'),
('bravurroll','1|roll'),
('braxen','1|fisk'),
('braxengräs','1|vattenväxt'),
('braxenmygga','1|insekt'),
('braxenpanka','1|braxen'),
('Brazzaville','1|huvudstad'),
('bre','1|platt'),
('break','1|vinna'),
('breakdance','1|dans'),
('breccia','1|bergart'),
('bred','1|stor'),
('bred','2|omfattande'),
('bredande','1|bre'),
('bredande','1|bre'),
('bredaxlad','1|axel'),
('bredband','1|internet'),
('bredbandsföretag','1|företag'),
('bredbar','1|bre'),
('bredbarhet','1|bredbar'),
('bredbent','1|stabil'),
('bredbenthet','1|bredbent'),
('bredbladig','1|blad'),
('bredbladighet','1|bredbladig'),
('bredbrättad','1|brätte'),
('bredbrättig','1|bredbrättad'),
('bredbrättighet','1|bredbrättig'),
('bredd','1|bred'),
('bredda','1|bred'),
('breddande','1|bredda'),
('breddgrad','1|latitud'),
('breddidrott','1|elitidrott'),
('breddmässig','1|bredd'),
('breddning','1|bredda'),
('bredhet','1|bred'),
('bredhet','2|bred'),
('bredkäftad','1|käft'),
('bredmun','1|bredmunnar'),
('bredmunnar','1|broskfiskar'),
('bredmynt','1|mun'),
('bredmynthet','1|bredmynt'),
('bredrandig','1|rand'),
('bredrandighet','1|bredrandig'),
('bredsida','1|långsida'),
('bredsida','2|kanonsalva'),
('bredsida','3|insida'),
('bredskyggig','1|bredbrättad'),
('bredskyggighet','1|bredskyggig'),
('bredspackel','1|spackel'),
('bredspektrumantiviral','1|antiviral'),
('bredspårig','1|spårvidd'),
('bredspårighet','1|bredspårig'),
('bredså','1|så'),
('bredsådd','1|bredså'),
('bredsående','1|bredså'),
('bredvid','1|vid'),
('bredvid','1|vid'),
('bredvidläsning','1|studier'),
('Brega','1|oljestad'),
('brems','1|hålla'),
('bremsa','1|brems'),
('bremsande','1|bremsa'),
('bremsning','1|bremsa'),
('bresilja','1|färgämne'),
('bretagnare','1|Bretagne'),
('bretagnare','1|Bretagne'),
('bretagnare','2|hästras'),
('bretagnare','2|hästras'),
('Bretagne','1|Frankrike'),
('breton','1|hundras'),
('bretonsk','1|Bretagne'),
('bretonsk','1|Bretagne'),
('bretonska','1|språk'),
('bretonska','1|språk'),
('bretonska','2|bretagnare'),
('bretonska','2|bretagnare'),
('brev','1|post'),
('brevbomb','1|bomb'),
('brevbärare','1|brev'),
('brevbäring','1|brevbärare'),
('brevcensur','1|censur'),
('brevdialog','1|dialog'),
('brevduva','1|duva'),
('brevenkät','1|enkät'),
('brevfack','1|fack'),
('brevfråga','1|fråga'),
('brevförsändelse','1|brev'),
('brevhemlighet','1|hemlighet'),
('brevhuvud','1|brev'),
('breviarium','1|andaktsbok'),
('brevinkast','1|brevlåda'),
('brevkort','1|postkort'),
('brevlapp','1|lapp'),
('brevledes','1|brev'),
('brevlåda','1|post'),
('brevlådeföretag','1|skatteflykt'),
('brevlådeliknande','1|brevlåda'),
('brevlådetömning','1|tömning'),
('brevpapper','1|papper'),
('brevporto','1|porto'),
('brevpress','1|skrivbord'),
('brevroman','1|roman'),
('brevsamling','1|samling'),
('brevskola','1|korrespondensundervisning'),
('brevskrivande','1|skriva'),
('brevskrivande','2|skriva'),
('brevskrivare','1|skriva'),
('brevskörd','1|brev'),
('brevstil','1|stil'),
('brevställ','1|ställ'),
('brevställare','1|handledning'),
('brevsvar','1|svar'),
('brevtelegram','1|telegram'),
('brevvåg','1|våg'),
('brevvädjan','1|vädjan'),
('brevvän','1|brevväxla'),
('brevväxla','1|skriva'),
('brevväxlande','1|brevväxla'),
('brevväxling','1|brevväxla'),
('brevöppnare','1|papperskniv'),
('bricka','1|bära'),
('bricka','2|skiva'),
('brickband','1|hänga'),
('brickbord','1|bord'),
('brickduk','1|duk'),
('bricklunch','1|lunch'),
('brickplockare','1|diskplockare'),
('brickunderlägg','1|underlägg'),
('brickvävd','1|väva'),
('brickvävning','1|brickvävd'),
('bridge','1|kortspel'),
('bridgebord','1|bord'),
('bridgejunta','1|junta'),
('Bridgeport','1|stad'),
('bridgespel','1|bridge'),
('bridong','1|bett'),
('bridreaktor','1|kärnreaktor'),
('briefa','1|informera'),
('briefande','1|briefa'),
('brigad','1|förband'),
('brigadchef','1|chef'),
('brigadgeneral','1|general'),
('brigadstab','1|stab'),
('brigadvis','1|brigad'),
('brigadvis','2|brigadvis'),
('brigadör','1|officer'),
('brigantin','1|segelfartyg'),
('brigg','1|segelfartyg'),
('briggsegel','1|segel'),
('brikett','1|stycke'),
('brikettera','1|brikett'),
('briketterande','1|brikettera'),
('briketterbar','1|brikettera'),
('briketterbarhet','1|briketterbar'),
('brikettering','1|brikettera'),
('brikettpress','1|brikett'),
('brikollstöt','1|biljard'),
('briljans','1|briljant'),
('briljant','1|diamant'),
('briljant','2|utmärkt'),
('briljanterad','1|briljant'),
('briljantglas','1|kristallglas'),
('briljantin','1|pomada'),
('briljantring','1|ring'),
('briljantsmyckad','1|briljant'),
('briljantsmycke','1|smycke'),
('briljera','1|utmärka_sig'),
('briljerande','1|briljera'),
('briljering','1|briljera'),
('brilliant','1|tryck'),
('brillor','1|glasögon'),
('bringa','1|föra'),
('bringa','2|bröstparti'),
('bringande','1|bringa'),
('brink','1|brant'),
('brinna','1|het'),
('brinna','2|engagerad'),
('brinnande','1|intensiv'),
('brinnande','2|brinna'),
('brinnande','3|brinna'),
('brinnsträcka','1|sträcka'),
('brio','1|livlighet'),
('bris','1|vind'),
('brisad','1|brisera'),
('brisans','1|sprängverkan'),
('brisansgranat','1|granat'),
('brisant','1|högexplosiv'),
('brisant','2|brisant'),
('brisera','1|explodera'),
('briserande','1|brisera'),
('briserbar','1|brisera'),
('briserbarhet','1|briserbar'),
('brisering','1|brisera'),
('brisken','1|halvsur'),
('briskenhet','1|brisken'),
('brissling','1|skarpsill'),
('brist','1|sakna'),
('brista','1|sönder'),
('brista','2|brist'),
('bristande','1|otillräcklig'),
('bristande','2|brista'),
('bristfällig','1|dålig'),
('bristfällighet','1|bristfällig'),
('bristläge','1|bristsituation'),
('bristning','1|brista'),
('bristningsgräns','1|gräns'),
('Bristol','1|stad'),
('Bristoltrakten','1|Bristol'),
('bristsituation','1|brist'),
('bristsjukdom','1|sjukdom'),
('bristvara','1|vara'),
('bristyrke','1|arbetskraft'),
('britanniametall','1|legering'),
('Britannien','1|England'),
('britannisk','1|brittisk'),
('brits','1|liggplats'),
('britt','1|brittisk'),
('brittisk','1|Storbritannien'),
('brittiska','1|britt'),
('brittmässa','1|Birgitta'),
('brittsommar','1|höst'),
('brittsommarväder','1|väder'),
('bro','1|väg'),
('broa','1|bro'),
('broande','1|broa'),
('broavgift','1|avgift'),
('brobana','1|bana'),
('brobelastning','1|belastning'),
('brobygge','1|bygge'),
('brobyggnad','1|bygga'),
('brobänk','1|skeppsbro'),
('broccoli','1|kål'),
('brochette','1|grillspett'),
('brock','1|lockbete'),
('brockfågel','1|fågel'),
('brodd','1|förhindra'),
('brodd','2|säd'),
('brodda','1|brodd'),
('broddande','1|brodda'),
('broder','1|munk'),
('brodera','1|sy'),
('brodera','2|utvikning'),
('broderande','1|brodera'),
('broderande','2|brodera'),
('broderbar','1|brodera'),
('broderbar','2|brodera'),
('broderbarhet','1|broderbar'),
('broderbarhet','2|broderbar'),
('broderbok','1|bok'),
('broderbåge','1|brodera'),
('broderfolk','1|folk'),
('brodergarn','1|garn'),
('broderi','1|brodera'),
('brodering','1|brodera'),
('broderland','1|land'),
('broderlig','1|vänskaplig'),
('broderlighet','1|broderlig'),
('brodermord','1|mord'),
('brodermördare','1|mördare'),
('brodernål','1|nål'),
('brodersax','1|sax'),
('brodersilke','1|brodergarn'),
('broderskap','1|solidaritet'),
('broderskärlek','1|kärlek'),
('brodersöm','1|brodera'),
('brodyr','1|tyg'),
('brodös','1|brodera'),
('brofäste','1|bära'),
('brohus','1|bro'),
('brohuvud','1|område'),
('broiler','1|kyckling'),
('brok','1|tåg'),
('brokad','1|siden'),
('brokanal','1|akvedukt'),
('brokar','1|brokista'),
('brokbladig','1|blad'),
('brokbladighet','1|brokbladig'),
('brokblommig','1|blomma'),
('brokblommighet','1|brokblommig'),
('brokig','1|färg'),
('brokighet','1|brokig'),
('brokista','1|bära'),
('brokspett','1|hackspett'),
('brolla','1|brorsa'),
('brolopp','1|lopp'),
('brolägga','1|bro'),
('broläggande','1|brolägga'),
('brom','1|grundämne'),
('brom','1|grundämne'),
('bromelia','1|krukväxt'),
('bromelia','1|krukväxt'),
('bromera','1|brom'),
('bromerande','1|bromera'),
('bromerbar','1|bromera'),
('bromerbarhet','1|bromerbar'),
('bromering','1|bromera'),
('bromförgiftning','1|förgiftning'),
('bromid','1|salt'),
('bromism','1|bromförgiftning'),
('bromläcka','1|läcka'),
('Bromma','1|flygplats'),
('Brommamamma','1|mamma'),
('broms','1|bromsa'),
('broms','2|insekt'),
('bromsa','1|stanna'),
('bromsande','1|bromsa'),
('bromsare','1|bromsa'),
('bromsback','1|bromskloss'),
('bromsband','1|broms'),
('bromsbelägg','1|bromskloss'),
('bromsblock','1|bromskloss'),
('bromscylinder','1|broms'),
('bromsfading','1|bromsverkan'),
('bromsfel','1|fel'),
('bromsgaller','1|elektronik'),
('bromshandtag','1|handtag'),
('bromsilverpapper','1|fotografering'),
('bromsklaff','1|broms'),
('bromskloss','1|kloss'),
('bromskloss','2|hindra'),
('bromskraft','1|friktion'),
('bromsljus','1|varningsljus'),
('bromsmedicin','1|medicin'),
('bromsning','1|bromsa'),
('bromsolja','1|bromsvätska'),
('bromspedal','1|pedal'),
('bromsraket','1|raket'),
('bromsservo','1|broms'),
('bromsskiva','1|skiva'),
('bromssko','1|bromsa'),
('bromsskärm','1|broms'),
('bromsspår','1|spår'),
('bromsstrålning','1|strålning'),
('bromssträcka','1|sträcka'),
('bromssystem','1|broms'),
('bromstrumma','1|broms'),
('bromsvagn','1|järnvägsvagn'),
('bromsverkan','1|verkan'),
('bromsvätska','1|broms'),
('bromtymolblått','1|indikator'),
('bromural','1|bromyl'),
('bromväte','1|väte'),
('bromvätesyra','1|syra'),
('bromyl','1|sömnmedel'),
('bronker','1|luftrör'),
('bronkialastma','1|astma'),
('bronkit','1|luftrörskatarr'),
('bronkografi','1|röntgen'),
('bronkoskop','1|instrument'),
('bronkoskopi','1|undersöka'),
('brons','1|legering'),
('brons','2|bronsmedalj'),
('brons','3|konstverk'),
('bronsborste','1|borste'),
('bronsera','1|brons'),
('bronserande','1|bronsera'),
('bronserbar','1|bronsera'),
('bronserbarhet','1|bronserbar'),
('bronsering','1|bronsera'),
('bronsfärg','1|färgämne'),
('bronsfärgad','1|brons'),
('bronsförgylla','1|bronsera'),
('bronsförgyllande','1|bronsförgylla'),
('bronsinfattad','1|infatta'),
('bronskanna','1|kanna'),
('bronsknapp','1|knapp'),
('bronskärl','1|kärl'),
('bronsmedalj','1|medalj'),
('bronsmedaljör','1|bronsmedalj'),
('bronsmynt','1|mynt'),
('bronsmärke','1|brons'),
('bronssmycke','1|smycke'),
('bronsspänne','1|spänne'),
('bronsstaty','1|staty'),
('bronsstatyett','1|statyett'),
('bronssvärd','1|svärd'),
('bronstavla','1|tavla'),
('bronsyxa','1|yxa'),
('bronsålder','1|period'),
('bronsåldersfynd','1|fynd'),
('bronsåldersgrav','1|grav'),
('bronsåldersmänniska','1|människa'),
('broolycka','1|olycka'),
('bropelare','1|pelare'),
('bropengar','1|broavgift'),
('bropengar','1|broavgift'),
('broplanka','1|planka'),
('bror','1|familj'),
('brorsa','1|bror'),
('brorsarv','1|arv'),
('brorsbarn','1|släkting'),
('brorsdotter','1|släkting'),
('brorskål','1|skål'),
('brorskål','1|skål'),
('brorslott','1|arvslott'),
('brorson','1|släkting'),
('brosch','1|smycke'),
('broschera','1|omslag'),
('broscherad','1|väva'),
('broscherande','1|broschera'),
('broscherbar','1|broschera'),
('broscherbarhet','1|broscherbar'),
('broschering','1|broschera'),
('broschyr','1|läsa'),
('brosk','1|kropp'),
('broskartad','1|brosk'),
('broskfisk','1|broskfiskar'),
('broskfiskar','1|fisk'),
('broskhinna','1|brosk'),
('broskskiva','1|brosk'),
('broskskivling','1|svamp'),
('brosksvamp','1|broskskivling'),
('broskverk','1|ornament'),
('broskvävnad','1|vävnad'),
('broslagning','1|bro'),
('brosme','1|lubb'),
('brospann','1|bro'),
('brossla','1|avverka'),
('brosslande','1|brossla'),
('brotsch','1|borr'),
('brotscha','1|brotsch'),
('brotschande','1|brotscha'),
('brott','1|bryta'),
('brott','2|bryta'),
('brott','3|avbryta'),
('brottare','1|brottning'),
('brottarlegendar','1|brottare'),
('brottas','1|kämpa'),
('brottas','2|grubbla'),
('brottmål','1|mål'),
('brottmål','1|mål'),
('brottmålsdomare','1|domare'),
('brottmålsdomstol','1|domstol'),
('brottmålsprocess','1|brottmål'),
('brottning','1|sport'),
('brottningsgrepp','1|grepp'),
('brottningskamp','1|brottning'),
('brottningsmatch','1|match'),
('brottningsring','1|arena'),
('brottsbalk','1|lagbalk'),
('brottsbekämpande','1|bekämpa'),
('brottsbekämpning','1|bekämpning'),
('brottsbevakning','1|bevakning'),
('brottsförebyggande','1|förebygga'),
('brottshistoria','1|historia'),
('brottsjournalistik','1|journalistik'),
('brottsjö','1|våg'),
('brottskonkurrens','1|brott'),
('brottslig','1|brott'),
('brottslighet','1|brottslig'),
('brottsling','1|brott'),
('brottsmisstanke','1|brottsmisstänkt'),
('brottsmisstänkt','1|misstänkt'),
('brottsoffer','1|offer'),
('brottsplats','1|plats'),
('brottsplatsexpert','1|expert'),
('brottsplatstekniker','1|tekniker'),
('brottsplatsundersökning','1|undersökning'),
('brottsprovokation','1|provokation'),
('brottsregister','1|register'),
('brottsrekvisit','1|villkor'),
('brottsrubricering','1|rubricering'),
('brottstillfälle','1|tillfälle'),
('brottstycke','1|fragment'),
('brottställe','1|ställe'),
('brottsutreda','1|brottsutredning'),
('brottsutredande','1|brottsutreda'),
('brottsutredning','1|utredning'),
('brottyta','1|yta'),
('brovalv','1|valv'),
('browning','1|pistol'),
('broöppning','1|öppning'),
('brr','1|usch'),
('bruckel','1|bråk'),
('bruckla','1|bruckel'),
('brucklande','1|bruckla'),
('brud','1|gifta_sig'),
('brud','2|kvinna'),
('brudand','1|and'),
('brudborste','1|tistel'),
('brudbröd','1|växt'),
('brudbukett','1|bukett'),
('brudfoto','1|bröllopsfoto'),
('brudfrämma','1|klä'),
('brudfölje','1|bröllop'),
('brudgum','1|gifta_sig'),
('brudgåva','1|bröllopsgåva'),
('brudklänning','1|klänning'),
('brudkrona','1|krona'),
('brudköp','1|köp'),
('brudmystik','1|tro'),
('brudnäbb','1|bröllop'),
('brudpall','1|bröllop'),
('brudpar','1|par'),
('brudpäll','1|baldakin'),
('brudrov','1|röva_bort'),
('brudslöja','1|slöja'),
('brudslöja','2|växt'),
('brudsporre','1|orkidé'),
('brudstol','1|bröllop'),
('brudsäng','1|bröllopsnatt'),
('brudtärna','1|bröllop'),
('brudöverlämning','1|vigselritual'),
('brugd','1|haj'),
('bruk','1|fabrik'),
('bruk','2|bruka'),
('bruk','3|murbruk'),
('bruka','1|vanlig'),
('bruka','2|använda'),
('bruka','3|odla'),
('brukande','1|bruka'),
('brukande','2|bruka'),
('brukare','1|bruka'),
('brukbar','1|bruka'),
('brukbarhet','1|brukbar'),
('bruklig','1|bruka'),
('bruklighet','1|bruka'),
('brukning','1|bruka'),
('brukningsenhet','1|enhet'),
('bruksanvisning','1|anvisning'),
('bruksarbetare','1|arbetare'),
('bruksartikel','1|bruksföremål'),
('bruksdisponent','1|disponent'),
('bruksdjur','1|djur'),
('bruksdrift','1|drift'),
('bruksföremål','1|föremål'),
('brukshund','1|hund'),
('brukskonst','1|konst'),
('brukslagare','1|brukslå'),
('brukslev','1|murslev'),
('brukslå','1|rappa'),
('brukslående','1|brukslå'),
('bruksort','1|ort'),
('brukspatron','1|chef'),
('bruksrörelse','1|bruk'),
('brukssamhälle','1|samhälle'),
('bruksvärde','1|värde'),
('bruksvärdeshyra','1|hyra'),
('brum','1|brumma'),
('brumbas','1|bas'),
('brumbjörn','1|vresig'),
('brumkör','1|sång'),
('brumma','1|läte'),
('brummande','1|brumma'),
('brummare','1|ko'),
('brumning','1|brumma'),
('brun','1|färg'),
('brun','2|högerextremistisk'),
('brunaktig','1|brun'),
('brunaktighet','1|brunaktig'),
('brunalg','1|alg'),
('brunand','1|and'),
('brunbetsa','1|betsa'),
('brunbetsande','1|brunbetsa'),
('brunbetsning','1|brunbetsa'),
('brunbränd','1|bränna'),
('brunbär','1|surkörsbär'),
('brunch','1|lunch'),
('brunchtest','1|test'),
('Brunei','1|land'),
('bruneier','1|Brunei'),
('bruneisk','1|Brunei'),
('bruneiska','1|bruneier'),
('brunera','1|skydda'),
('brunerande','1|brunera'),
('brunerbar','1|brunera'),
('brunerbarhet','1|brunerbar'),
('brunering','1|brunera'),
('brunett','1|brunhårig'),
('brunett','2|brunett'),
('brunfärga','1|brunfärgad'),
('brunfärgad','1|brun'),
('brunfärgande','1|brunfärga'),
('brunglänsande','1|glänsa'),
('brungrå','1|grå'),
('brungul','1|gul'),
('brunhet','1|brun'),
('brunhyad','1|hy'),
('brunhårig','1|hår'),
('brunhårighet','1|brunhårig'),
('brunjord','1|jordart'),
('brunkol','1|kol'),
('brunkolsdoft','1|doft'),
('brunkulla','1|orkidé'),
('brunkål','1|maträtt'),
('brunlackerad','1|lackera'),
('brunmurrig','1|brun'),
('brunmurrighet','1|brunmurrig'),
('brunmålad','1|måla'),
('brunn','1|ur'),
('brunnsdrickning','1|medicin'),
('brunnshus','1|brunn'),
('brunnskall','1|kall'),
('brunnskar','1|kar'),
('brunnskur','1|brunnsdrickning'),
('brunnsläkare','1|läkare'),
('brunnsort','1|kurort'),
('brunnspark','1|park'),
('brunnssvängel','1|brunn'),
('brunnsvatten','1|vatten'),
('brunnsöppning','1|brunn'),
('brunockra','1|ockra'),
('brunrost','1|rostsvamp'),
('brunrutig','1|rutig'),
('brunrutighet','1|brunrutig'),
('brunråtta','1|råtta'),
('brunröd','1|röd'),
('brunröta','1|sjukdom'),
('brunskjorta','1|nazist'),
('brunskära','1|växt'),
('brunsmutsig','1|smutsig'),
('brunst','1|parningsdrift'),
('brunsten','1|förening'),
('brunstig','1|brunst'),
('brunstighet','1|brunstig'),
('brunsttid','1|tid'),
('brunsvart','1|svart'),
('brunte','1|häst'),
('Brunte','1|häst'),
('brunögd','1|öga'),
('brunögdhet','1|brunögd'),
('brunört','1|ört'),
('brus','1|brusa'),
('brusa','1|låta'),
('brusande','1|brusa'),
('brusdryck','1|dryck'),
('brushane','1|vadarfågel'),
('brushuvud','1|hetsig'),
('brusig','1|brus'),
('brusighet','1|brusig'),
('brustablett','1|tablett'),
('brusten','1|brista'),
('brustenhet','1|brusten'),
('brutal','1|hård'),
('brutalisera','1|brutal'),
('brutaliserande','1|brutalisera'),
('brutaliserbar','1|brutalisera'),
('brutaliserbarhet','1|brutaliserbar'),
('brutalisering','1|brutalisera'),
('brutalitet','1|brutal'),
('bruten','1|förkrossad'),
('brutta','1|brud'),
('brutto','1|avdrag'),
('brutto','2|brutto'),
('bruttoavkastning','1|avkastning'),
('bruttobehållning','1|behållning'),
('bruttobelopp','1|belopp'),
('bruttodräktighet','1|fartyg'),
('bruttoformel','1|formel'),
('bruttoinkomst','1|inkomst'),
('bruttolön','1|lön'),
('bruttonationalprodukt','1|ekonomi'),
('bruttonationalprodukt','1|ekonomi'),
('bruttopris','1|pris'),
('bruttoregisterton','1|bruttodräktighet'),
('bruttovikt','1|vara'),
('bruttovinst','1|vinst'),
('bruttovärde','1|värde'),
('Brutus','1|mördare'),
('bry','1|bryderi'),
('bry','2|bryderi'),
('brydd','1|bryderi'),
('bryddhet','1|brydd'),
('bryderi','1|förvirring'),
('brydsam','1|bryderi'),
('brydsamhet','1|brydsam'),
('bryende','1|bry'),
('brygd','1|dryck'),
('brygga','1|tillverka'),
('brygga','2|sjö'),
('brygga','3|förena'),
('brygga','4|kommandobrygga'),
('bryggande','1|brygga'),
('bryggande','2|brygga'),
('bryggarbil','1|bil'),
('bryggare','1|brygga'),
('bryggd','1|brygga'),
('bryggdans','1|dans'),
('bryggeri','1|brygga'),
('bryggerijäst','1|jäst'),
('bryggerijätte','1|bryggeri'),
('brygghus','1|brygga'),
('bryggjäst','1|jäst'),
('bryggkaffe','1|kaffe'),
('bryggkant','1|kant'),
('bryggmald','1|mala'),
('bryggmalen','1|bryggmald'),
('bryggplats','1|båtplats'),
('bryggvåg','1|våg'),
('brylépudding','1|efterrätt'),
('brylépudding','1|efterrätt'),
('brylling','1|syssling'),
('brylå','1|glögg'),
('bryn','1|skogsbryn'),
('bryna','1|steka'),
('bryna','2|vässa'),
('bryna','3|knulla'),
('brynande','1|bryna'),
('brynande','2|bryna'),
('brynande','3|bryna'),
('bryne','1|bryna'),
('brynja','1|skydd'),
('brynset','1|set'),
('brynsten','1|bryne'),
('brynstål','1|bryne'),
('bryolog','1|bryologi'),
('bryologi','1|vetenskap'),
('brysk','1|ovänlig'),
('bryskhet','1|brysk'),
('Bryssel','1|huvudstad'),
('brysselkål','1|kål'),
('brysselmatta','1|matta'),
('brysselspets','1|spets'),
('bryta','10|öppna'),
('bryta','1|sönder'),
('bryta','2|mot'),
('bryta','3|utvinna'),
('bryta','4|språk'),
('bryta','5|bruka'),
('bryta','6|avbryta'),
('bryta','7|upphöra'),
('bryta','8|avböja'),
('bryta','9|bryta_av'),
('brytande','1|bryta'),
('brytande','2|bryta'),
('brytande','3|bryta'),
('brytande','4|bryta'),
('brytande','5|bryta'),
('brytande','6|bryta'),
('brytande','7|bryta'),
('brytande','8|bryta'),
('brytande','9|bryta'),
('brytare','1|strömbrytare'),
('brytarfel','1|fel'),
('brytbar','1|bryta'),
('brytbar','2|bryta'),
('brytbar','3|bryta'),
('brytbarhet','1|brytbar'),
('brytbarhet','2|brytbar'),
('brytbarhet','3|brytbar'),
('brytblad','1|blad'),
('brytbladskniv','1|kniv'),
('brytböna','1|böna'),
('bryte','1|träl'),
('brytning','1|bryta'),
('brytning','2|bryta'),
('brytning','3|bryta'),
('brytning','4|bryta'),
('brytning','5|bryta'),
('brytning','6|bryta'),
('brytning','7|bryta'),
('brytningsexponent','1|exponent'),
('brytningsfel','1|synfel'),
('brytningsförmåga','1|förmåga'),
('brytningsgräns','1|ljusbrytning'),
('brytningsindex','1|brytningsexponent'),
('brytningsperiod','1|förändring'),
('brytningspunkt','1|brytpunkt'),
('brytningstid','1|tid'),
('brytningsvinkel','1|vinkel'),
('brytningsår','1|ungdomstid'),
('brytpunkt','1|punkt'),
('brytpunkt','2|punkt'),
('brytvapen','1|gevär'),
('bråck','1|sjukdom'),
('bråck','1|sjukdom'),
('bråckband','1|bråck'),
('bråckband','1|bråck'),
('bråd','1|hastig'),
('bråddjup','1|djup'),
('bråddjup','2|bråddjup'),
('bråddjuphet','1|bråddjup'),
('brådhet','1|bråd'),
('brådis','1|bråttom'),
('brådmogen','1|mogen'),
('brådmogenhet','1|brådmogen'),
('brådmognad','1|brådmogen'),
('brådska','1|bråttom'),
('brådska','2|brådska'),
('brådskande','1|brådska'),
('brådskande','2|brådska'),
('brådstörtad','1|plötslig'),
('bråk','1|matematik'),
('bråk','2|bråka'),
('bråka','1|krångla'),
('bråka','2|bereda'),
('bråka','3|bråka'),
('bråkande','1|bråka'),
('bråkande','2|bråka'),
('bråkdel','1|del'),
('bråkig','1|bråk'),
('bråkighet','1|bråkig'),
('bråkmakare','1|bråk'),
('bråkräkning','1|beräkna'),
('bråkstake','1|bråkmakare'),
('bråkstreck','1|bråk'),
('bråktal','1|tal'),
('brånad','1|könsdrift'),
('brås','1|likna'),
('bråte','1|skräp'),
('bråttom','1|skynda'),
('bräck','1|bräcka'),
('bräcka','1|sönder'),
('bräcka','2|överträffa'),
('bräcka','3|steka'),
('bräcka','4|dagbräckning'),
('bräckage','1|bräcka'),
('bräckande','1|bräcka'),
('bräckande','2|bräcka'),
('bräckande','3|bräcka'),
('bräckande','4|bräcka'),
('bräckhammare','1|hammare'),
('bräckjärn','1|kofot'),
('bräckkorv','1|korv'),
('bräcklig','1|svag'),
('bräcklighet','1|bräcklig'),
('bräckning','1|bräcka'),
('bräckning','2|bräcka'),
('bräckning','3|bräcka'),
('bräckning','4|bräcka'),
('bräckt','1|vatten'),
('bräckthet','1|bräckt'),
('bräckvatten','1|saltvatten'),
('bräda','1|planka'),
('bräda','2|besegra'),
('brädande','1|bräda'),
('brädbeklä','1|beklä'),
('brädbeklädande','1|brädbeklä'),
('brädbeklädd','1|brädbeklä'),
('brädbeklädnad','1|brädbeklädd'),
('brädbeslå','1|brädbeklä'),
('brädbeslående','1|brädbeslå'),
('brädd','1|gräns'),
('brädda','1|fylla'),
('bräddande','1|brädda'),
('bräddavlopp','1|avlopp'),
('bräddfull','1|full'),
('bräddfullhet','1|bräddfull'),
('bräddfylld','1|bräddfull'),
('bräddfylldhet','1|bräddfylld'),
('bräde','1|skiva'),
('bräde','1|skiva'),
('brädfodra','1|brädbeklä'),
('brädfodrande','1|brädfodra'),
('brädgång','1|reling'),
('brädgård','1|lager'),
('brädplank','1|plank'),
('brädsegla','1|vindsurfa'),
('brädseglande','1|brädsegla'),
('brädslå','1|brädbeklä'),
('brädslående','1|brädslå'),
('brädspel','1|spel'),
('brädvägg','1|vägg'),
('bräka','1|läte'),
('bräkande','1|bräka'),
('bräken','1|ormbunke'),
('bräkning','1|bräka'),
('bräm','1|kant'),
('bräma','1|bräm'),
('brämande','1|bräma'),
('bränna','1|brinna'),
('bränna','2|framställa'),
('brännande','1|angelägen'),
('brännande','2|bränna'),
('brännande','3|bränna'),
('brännare','1|förbränning'),
('brännas','1|svida'),
('brännbar','1|bränna'),
('brännbarhet','1|brännbar'),
('brännblåsa','1|blåsa'),
('brännboll','1|bollspel'),
('brännboll','2|boll'),
('brännbollskast','1|kast'),
('brännbollsträ','1|bollträ'),
('bränne','1|bränsle'),
('bränneri','1|bränna'),
('brännglas','1|lins'),
('brännhet','1|het'),
('brännhår','1|brännässla'),
('bränning','1|våg'),
('brännjärn','1|brännmärke'),
('brännkammare','1|förbränning'),
('brännlack','1|brännlackera'),
('brännlackera','1|lackera'),
('brännlackerande','1|brännlackera'),
('brännlackerbar','1|brännlackera'),
('brännlackerbarhet','1|brännlackerbar'),
('brännlackering','1|brännlackera'),
('brännmanet','1|manet'),
('brännmaterial','1|bränsle'),
('brännmärka','1|fördöma'),
('brännmärka','2|brännmärke'),
('brännmärkande','1|brännmärka'),
('brännmärkande','2|brännmärka'),
('brännmärke','1|märke'),
('brännmärke','2|bomärke'),
('brännmärkning','1|brännmärka'),
('brännmärkning','2|brännmärka'),
('brännoffer','1|offer'),
('brännolja','1|olja'),
('brännpunkt','1|brytpunkt'),
('brännskada','1|skada'),
('brännskada','2|brännskada'),
('brännskadad','1|brännskada'),
('brännskadande','1|brännskada'),
('brännstål','1|stål'),
('brännsår','1|sår'),
('bränntorv','1|torv'),
('brännugn','1|ugn'),
('brännved','1|ved'),
('brännvidd','1|brännpunkt'),
('brännvin','1|alkohol'),
('brännvinsadvokat','1|advokat'),
('brännvinsbas','1|röst'),
('brännvinsbord','1|bord'),
('brännvinsbränneri','1|bränneri'),
('brännvinsbränning','1|brännvinsdestillering'),
('brännvinsdestilleri','1|brännvinsdestillering'),
('brännvinsdestillering','1|destillering'),
('brännvinsglas','1|glas'),
('brännvinsnäsa','1|alkoholmissbruk'),
('brännvinsprovare','1|mäta'),
('brännyta','1|ljusbrytning'),
('brännässla','1|nässla'),
('bränsle','1|brinna'),
('bränslebesparande','1|bränsle'),
('bränslebesparing','1|bränslesnål'),
('bränslebrist','1|brist'),
('bränslecell','1|cell'),
('bränslecellsdriven','1|driva'),
('bränslecellskonstruktion','1|konstruktion'),
('bränslecellskraftverk','1|kraftverk'),
('bränslecellstyp','1|typ'),
('bränsledepå','1|depå'),
('bränsleelement','1|element'),
('bränslefilter','1|filter'),
('bränslefält','1|fält'),
('bränsleförbrukning','1|förbrukning'),
('bränsleförråd','1|förråd'),
('bränslegas','1|gas'),
('bränslekanal','1|kanal'),
('bränslekris','1|kris'),
('bränslemätare','1|mäta'),
('bränsleomvandlare','1|omvandlare'),
('bränsleransonering','1|ransonering'),
('bränsleslukande','1|sluka'),
('bränslesnål','1|ekonomisk'),
('bränslesnålhet','1|bränslesnål'),
('bränslestav','1|stav'),
('bränsletank','1|tank'),
('bränsletillägg','1|tilläggskostnad'),
('bränsletyp','1|typ'),
('bränsleåtgång','1|bränsleförbrukning'),
('bräsch','1|hål'),
('bräsera','1|steka'),
('bräserande','1|bräsera'),
('bräserbar','1|bräsera'),
('bräserbarhet','1|bräserbar'),
('bräsering','1|bräsera'),
('bräsma','1|växt'),
('bräss','1|körtel'),
('brätte','1|kant'),
('bröa','1|ströbröd'),
('bröa','1|ströbröd'),
('bröande','1|bröa'),
('bröande','1|bröa'),
('bröd','1|mat'),
('brödbagge','1|skalbagge'),
('brödbak','1|bak'),
('brödbit','1|bit'),
('brödbrist','1|brist'),
('brödburk','1|burk'),
('brödfat','1|fat'),
('brödfrukt','1|frukt'),
('brödföda','1|uppehälle'),
('bröding','1|fisk'),
('brödkaka','1|bröd'),
('brödkant','1|brödbit'),
('brödkavel','1|baka'),
('brödkavel','1|baka'),
('brödkniv','1|kniv'),
('brödkorg','1|brödfat'),
('brödkö','1|kö'),
('brödlös','1|bröd'),
('brödlöshet','1|brödlös'),
('brödnagg','1|baka'),
('brödpris','1|pris'),
('brödpudding','1|efterrätt'),
('brödrafolk','1|broderfolk'),
('brödralag','1|brödraskap'),
('brödrapar','1|par'),
('brödrasinne','1|brödraskap'),
('brödraskap','1|broderskap'),
('brödrost','1|rosta'),
('brödsbrytelse','1|nattvard'),
('brödskiva','1|skiva'),
('brödskriveri','1|författa'),
('brödsmula','1|smula'),
('brödspade','1|baka'),
('brödstil','1|tryck'),
('brödstycke','1|bröd'),
('brödsäd','1|säd'),
('brödtext','1|text'),
('bröl','1|vrål'),
('bröla','1|bröl'),
('brölande','1|bröla'),
('bröllop','1|gifta_sig'),
('bröllopsbuss','1|buss'),
('bröllopsdag','1|dag'),
('bröllopsdikt','1|dikt'),
('bröllopsfest','1|fest'),
('bröllopsfoto','1|foto'),
('bröllopsgåva','1|gåva'),
('bröllopsgäst','1|gäst'),
('bröllopsinspirerad','1|inspirera'),
('bröllopskläder','1|festkläder'),
('bröllopsklänning','1|brudklänning'),
('bröllopsmarsch','1|marsch'),
('bröllopsmåltid','1|måltid'),
('bröllopsnatt','1|samlag'),
('bröllopspar','1|brudpar'),
('bröllopsplan','1|plan'),
('bröllopspoet','1|poet'),
('bröllopspresent','1|present'),
('bröllopsresa','1|bröllop'),
('bröllopsresmål','1|mål'),
('bröllopssed','1|sed'),
('bröllopssällskap','1|sällskap'),
('bröllopstårta','1|tårta'),
('bröllopsvideo','1|video'),
('bröllopsvittne','1|vittne'),
('bröllopsyra','1|yra'),
('Bröndby','1|ort'),
('bröst','1|kropp'),
('bröst','2|bröst'),
('brösta','1|seldon'),
('bröstarv','1|arv'),
('bröstarvinge','1|arvinge'),
('bröstbarn','1|barn'),
('bröstben','1|ben'),
('bröstbild','1|porträtt'),
('bröstböld','1|böld'),
('bröstcancer','1|cancer'),
('bröstcancerdiagnos','1|diagnos'),
('bröstcancerkirurgi','1|kirurgi'),
('bröstdroppar','1|medicin'),
('bröstfena','1|fena'),
('bröstficka','1|ficka'),
('bröstförstoring','1|bröstoperation'),
('bröstgång','1|lymfa'),
('bröstgänges','1|slagsmål'),
('brösthåla','1|bröstkorg'),
('brösthöjd','1|höjd'),
('bröstimplantat','1|silikonimplantat'),
('bröstingrepp','1|ingrepp'),
('bröstkaramell','1|karamell'),
('bröstkatarr','1|luftrörskatarr'),
('bröstklang','1|sjunga'),
('bröstknöl','1|knöl'),
('bröstkompression','1|kompression'),
('bröstkorg','1|bröst'),
('bröstkota','1|kota'),
('bröstkramp','1|kramp'),
('bröstkörtel','1|körtel'),
('bröstlapp','1|förkläde'),
('bröstlidande','1|sjukdom'),
('bröstmjölk','1|modersmjölk'),
('bröstmjölkspumpsutspel','1|bröstpumpsutspel'),
('bröstmur','1|bröstvärn'),
('bröstmuskel','1|muskel'),
('bröstmått','1|mått'),
('bröstning','1|vägg'),
('bröstoperation','1|operation'),
('bröstparti','1|bröst'),
('bröstpatient','1|patient'),
('bröstpump','1|bröstmjölk'),
('bröstpumpsutspel','1|utspel'),
('bröstregister','1|sjunga'),
('bröstsim','1|simma'),
('bröstsimmare','1|bröstsim'),
('bröstsimtag','1|simtag'),
('bröstsjuk','1|lungtuberkulos'),
('bröstskydd','1|skydd'),
('bröstsocker','1|kandisocker'),
('bröstsugande','1|suga'),
('bröstton','1|bröstregister'),
('bröstton','2|bestämd'),
('bröstvidd','1|bröstmått'),
('bröstvårta','1|bröst'),
('bröstvärk','1|värk'),
('bröstvärn','1|skyttevärn'),
('bröt','1|timmerbröt'),
('bröthake','1|båtshake'),
('brötling','1|kremla'),
('bu','1|fy'),
('bua','1|bu'),
('buande','1|bua'),
('bubba','1|ordna'),
('bubbande','1|bubba'),
('bubbel','1|bubbla'),
('bubbelbad','1|bad'),
('bubbelbadkar','1|badkar'),
('bubbelgum','1|tuggummi'),
('bubbelkammare','1|kärnfysik'),
('bubbelpool','1|badbassäng'),
('bubbla','1|rund'),
('bubbla','2|bubbla'),
('bubbla','3|blåsa_upp'),
('bubblande','1|bubbla'),
('bubblare','1|på_gång'),
('bubblig','1|bubbla'),
('bubblighet','1|bubblig'),
('bubon','1|sjukdom'),
('Buchenwald','1|koncentrationsläger'),
('buckla','1|inbuktning'),
('buckla','2|buckla'),
('buckla','3|pokal'),
('bucklig','1|buckla'),
('bucklighet','1|bucklig'),
('buckram','1|vävnad'),
('bud','1|meddela'),
('bud','2|norm'),
('bud','3|varubud'),
('bud','4|anbud'),
('bud','5|kortspel'),
('buda','1|bud'),
('buda','2|bud'),
('buda','3|bud'),
('budande','1|buda'),
('budande','2|buda'),
('budande','3|buda'),
('Budapest','1|huvudstad'),
('budbyrå','1|byrå'),
('budbärare','1|bud'),
('Buddha','1|buddhism'),
('buddha','1|staty'),
('buddhism','1|religion'),
('buddhism','1|religion'),
('buddhist','1|buddhism'),
('buddhist','1|buddhism'),
('buddhistisk','1|buddhism'),
('buddhistisk','1|buddhism'),
('budget','1|ekonomi'),
('budgetalternativ','1|alternativ'),
('budgetansvarig','1|ansvarig'),
('budgetarbete','1|utarbeta'),
('budgetdisciplin','1|disciplin'),
('budgetera','1|budget'),
('budgeterande','1|budgetera'),
('budgeterare','1|budgetera'),
('budgeterbar','1|budgetera'),
('budgeterbarhet','1|budgeterbar'),
('budgetering','1|budgetera'),
('budgetflyg','1|flyg'),
('budgetförordning','1|förordning'),
('budgetförslag','1|förslag'),
('budgetmotion','1|motion'),
('budgetmässig','1|budget'),
('budgetpolitik','1|politik'),
('budgetpolitisk','1|budgetpolitik'),
('budgetproposition','1|proposition'),
('budgetresa','1|resa'),
('budgetsanering','1|sanering'),
('budgetspa','1|spa'),
('budgetstup','1|finanskris'),
('budgetunderskott','1|underskott'),
('budgetvariant','1|variant'),
('budgetår','1|period'),
('budgetär','1|budget'),
('budgetöverskott','1|överskott'),
('budgivning','1|bud'),
('budkavle','1|bud'),
('budkavle','1|bud'),
('budkavlelöpning','1|stafett'),
('budning','1|buda'),
('budo','1|kampsport'),
('budoar','1|salong'),
('budoar','1|salong'),
('budoarmässig','1|budoar'),
('budord','1|Bibeln'),
('budskap','1|bud'),
('buff','1|knuff'),
('buffa','1|buff'),
('buffa','2|opera'),
('buffande','1|buffa'),
('buffaopera','1|buffa'),
('buffé','1|bord'),
('buffé','1|bord'),
('buffel','1|djur'),
('buffelaktig','1|klumpig'),
('buffelaktighet','1|buffelaktig'),
('buffelhjord','1|hjord'),
('buffert','1|stöt'),
('buffertkapacitet','1|buffertlösning'),
('buffertlager','1|lager'),
('buffertlösning','1|lösning'),
('buffertstat','1|stat'),
('bufflig','1|buffelaktig'),
('bufflighet','1|bufflig'),
('buffra','1|motverka'),
('buffrande','1|buffra'),
('buffringsförmåga','1|förmåga'),
('buga','1|hälsa'),
('bugande','1|buga'),
('bugg','1|dans'),
('bugg','2|fel'),
('bugg','2|fel'),
('bugg','3|avlyssna'),
('bugg','3|avlyssna'),
('bugga','1|bugg'),
('bugga','2|bugg'),
('buggande','1|bugga'),
('buggande','2|bugga'),
('buggfix','1|fix'),
('buggning','1|bugga'),
('bugning','1|buga'),
('Buick','1|bilmärke'),
('buk','1|mage'),
('Bukarest','1|huvudstad'),
('Bukefalos','1|häst'),
('bukett','1|blomma'),
('bukettgrönt','1|bukett'),
('bukfetma','1|fetma'),
('bukfett','1|kroppsfett'),
('bukfettslager','1|lager'),
('bukformig','1|utbuktande'),
('bukfylla','1|mat'),
('bukfyllnad','1|mat'),
('bukgjord','1|rem'),
('bukhinna','1|hinna'),
('bukhinneinflammation','1|inflammation'),
('bukhåla','1|buk'),
('bukig','1|bukformig'),
('bukighet','1|bukig'),
('buklanda','1|landa'),
('buklandande','1|buklanda'),
('bukmuskel','1|muskel'),
('bukolisk','1|idyllisk'),
('bukskott','1|skottskada'),
('bukspott','1|matsmältning'),
('bukspottkörtel','1|körtel'),
('bukstinn','1|fet'),
('bukstinnhet','1|bukstinn'),
('buksvåger','1|samlagspartner'),
('bukt','1|kust'),
('bukt','2|bukta'),
('bukta','1|krök'),
('buktala','1|tala'),
('buktalande','1|buktala'),
('buktalare','1|buktala'),
('buktaleri','1|buktala'),
('buktande','1|bukta'),
('buktig','1|bukformig'),
('buktighet','1|buktig'),
('buktning','1|bukta'),
('bukvägg','1|bukhåla'),
('bukvätska','1|vätska'),
('bula','1|svullnad'),
('bulb','1|stäv'),
('bulbjärn','1|skeppsbyggeri'),
('buldan','1|tyg'),
('bulgar','1|Bulgarien'),
('Bulgarien','1|land'),
('bulgarisk','1|Bulgarien'),
('bulgariska','1|språk'),
('bulgariska','2|bulgar'),
('bulgur','1|vete'),
('bulgur','1|vete'),
('bulimi','1|hetsätning'),
('bulimi','1|hetsätning'),
('bulimiker','1|bulimi'),
('bulimiker','1|bulimi'),
('buljong','1|soppa'),
('buljongben','1|ben'),
('buljongkött','1|kött'),
('buljongtärning','1|extrakt'),
('bulk','1|bulklast'),
('bulkfartyg','1|fartyg'),
('bulklast','1|last'),
('bulklastare','1|bulkfartyg'),
('bulkmedel','1|avföringsmedel'),
('bulla','1|skrivelse'),
('bulla','2|blåsa'),
('bullbak','1|baka'),
('bulldogg','1|hundras'),
('bulldozer','1|traktor'),
('bulle','1|bröd'),
('bulle','1|bröd'),
('bulle','2|taxi'),
('buller','1|bullra'),
('bullerbas','1|bråkmakare'),
('bullerblomster','1|smörboll'),
('bullerdämpande','1|dämpa'),
('bullerdämpning','1|bullerdämpande'),
('bullerförminskande','1|förminska'),
('bullerkrav','1|krav'),
('bullermatta','1|buller'),
('bullersam','1|bullra'),
('bullersamhet','1|bullersam'),
('bullerskada','1|skada'),
('bullerskärm','1|avskärmning'),
('bullersten','1|rullsten'),
('bullerutsatt','1|utsatt'),
('bullervall','1|skyddsvall'),
('bullervägg','1|väggkonstruktion'),
('bulletin','1|meddelande'),
('bullig','1|rund'),
('bullighet','1|bullig'),
('bullra','1|låta'),
('bullrande','1|bullra'),
('bullrig','1|bullra'),
('bullrighet','1|bullrig'),
('bullshit','1|skitprat'),
('Bulltofta','1|flygplats'),
('bulna','1|bula'),
('bulnad','1|bula'),
('bulnande','1|bulna'),
('bulsig','1|bylsig'),
('bulsighet','1|bulsig'),
('bult','1|skruv'),
('bulta','1|slå'),
('bultande','1|bulta'),
('bulthuvud','1|huvud'),
('bulthål','1|hål'),
('bultning','1|bulta'),
('bultpistol','1|bult'),
('bultsax','1|avbitartång'),
('bultskalle','1|bulthuvud'),
('bulvan','1|företräda'),
('bulvanverksamhet','1|verksamhet'),
('bumerang','1|kasta'),
('bumling','1|stenbumling'),
('bums','1|genast'),
('bunden','1|ofri'),
('bundenhet','1|bunden'),
('bundis','1|bekant'),
('bundsförvant','1|allierad'),
('bundsförvantskap','1|bundsförvant'),
('bungalow','1|villa'),
('bunke','1|skål'),
('bunker','1|stridsvärn'),
('bunker','2|förråd'),
('bunkra','1|fylla'),
('bunkrande','1|bunkra'),
('bunkring','1|bunkra'),
('bunkringsolja','1|olja'),
('bunkringsplats','1|plats'),
('bunkringsstation','1|station'),
('bunkstål','1|stål'),
('bunsenbrännare','1|gasbrännare'),
('bunt','1|samling'),
('bunta','1|bunt'),
('buntande','1|bunta'),
('buntband','1|band'),
('buntmakare','1|körsnär'),
('buntning','1|bunta'),
('buntvis','1|bunt'),
('bur','1|fångenskap'),
('burbrev','1|dokument'),
('burdus','1|häftig'),
('burfågel','1|fågel'),
('burgarbar','1|hamburgerbar'),
('burgarbar','1|hamburgerbar'),
('burgare','1|hamburgare'),
('burgare','1|hamburgare'),
('burgarrestaurang','1|hamburgerrestaurang'),
('burgarrestaurang','1|hamburgerrestaurang'),
('burgarställe','1|hamburgerställe'),
('burgarställe','1|hamburgerställe'),
('burgen','1|rik'),
('burgenhet','1|burgen'),
('burgund','1|folk'),
('burgunder','1|german'),
('burgunder','2|bourgogne'),
('burhöns','1|höns'),
('burk','1|förvara'),
('burka','1|burk'),
('burka','2|balansera'),
('burka','3|slöja'),
('burkaförbud','1|förbud'),
('burkande','1|burka'),
('burkande','2|burka'),
('burkhållare','1|hållare'),
('burkinier','1|Burkina_Faso'),
('burkinsk','1|Burkina_Faso'),
('burkinska','1|burkinier'),
('burkmat','1|mat'),
('burkslav','1|passagerare'),
('burköl','1|öl'),
('burköppnare','1|konservöppnare'),
('burlesk','1|komisk'),
('burlesk','2|teater'),
('burleskeri','1|burlesk'),
('Burlington','1|stad'),
('Burma','1|land'),
('burman','1|Burma'),
('burman','1|Burma'),
('burmansk','1|Burma'),
('burmansk','1|Burma'),
('burmanska','1|språk'),
('burmanska','1|språk'),
('burmanska','2|burman'),
('burmanska','2|burman'),
('burnus','1|mantel'),
('burr','1|hårburr'),
('burrig','1|lockig'),
('burrighet','1|burrig'),
('burschikos','1|studentikos'),
('burskap','1|rätt'),
('burspråk','1|utsprång'),
('burspråksfönster','1|burspråk'),
('Burundi','1|land'),
('burundier','1|Burundi'),
('burundisk','1|Burundi'),
('burundiska','1|burundier'),
('bus','1|busa'),
('busa','1|bråka'),
('busande','1|busa'),
('buse','1|otrevlig'),
('busenkel','1|enkel'),
('busfason','1|sätt'),
('busfrö','1|barn'),
('bush','1|buske'),
('bushman','1|folk'),
('busig','1|busa'),
('busighet','1|busig'),
('business','1|affär'),
('buska','1|buske'),
('buska','2|spela'),
('buskablyg','1|blyg'),
('buskablyghet','1|buskablyg'),
('buskage','1|buske'),
('buskagitation','1|propaganda'),
('buskande','1|buska'),
('buskartad','1|buske'),
('buskbevuxen','1|bevuxen'),
('buske','1|växt'),
('buskig','1|buske'),
('buskighet','1|buskig'),
('buskis','1|buskteater'),
('buskliknande','1|buske'),
('buskskvätta','1|trastfågel'),
('busksly','1|buske'),
('busksnår','1|buske'),
('buskteater','1|komik'),
('buskväxt','1|växt'),
('buskörare','1|buskörning'),
('buskörning','1|körning'),
('busliv','1|bus'),
('busringa','1|ringa'),
('busringande','1|busringa'),
('busringare','1|busringa'),
('busringning','1|busringa'),
('buss','1|åka'),
('buss','2|soldat'),
('buss','3|tobak'),
('buss','4|bussa'),
('buss','5|kompis'),
('bussa','1|buss'),
('bussa','2|bussning'),
('bussa','3|anfalla'),
('bussande','1|bussa'),
('bussande','2|bussa'),
('bussande','3|bussa'),
('bussankomst','1|ankomst'),
('bussarong','1|skjorta'),
('bussavgång','1|avgång'),
('busschaufför','1|chaufför'),
('bussförare','1|busschaufför'),
('bussförbindelse','1|förbindelse'),
('busshållplats','1|hållplats'),
('bussig','1|hygglig'),
('bussighet','1|bussig'),
('busskort','1|rabattkort'),
('busskrock','1|krock'),
('busskur','1|kur'),
('busslast','1|passagerare'),
('busslinje','1|bussförbindelse'),
('bussning','1|rör'),
('busspassagerare','1|passagerare'),
('bussresa','1|resa'),
('busstation','1|station'),
('busstaxa','1|taxa'),
('bussterminal','1|terminal'),
('busstidtabell','1|tidtabell'),
('busstrafik','1|trafik'),
('busstransport','1|transport'),
('busstur','1|tur'),
('busstur','2|tur'),
('Buster','1|Keaton'),
('busunge','1|unge'),
('busvissla','1|vissla'),
('busvisslande','1|busvissla'),
('busvissling','1|busvissla'),
('busväder','1|oväder'),
('butadien','1|kolväte'),
('butan','1|kolväte'),
('butanol','1|alkohol'),
('butelj','1|flaska'),
('buteljborste','1|flaskborste'),
('buteljbotten','1|fönster'),
('buteljera','1|butelj'),
('buteljerande','1|buteljera'),
('buteljerbar','1|buteljera'),
('buteljerbarhet','1|buteljerbar'),
('buteljering','1|buteljera'),
('buteljglas','1|glas'),
('buteljgrön','1|mörkgrön'),
('buteljlack','1|lack'),
('butik','1|affär'),
('butiksanställd','1|anställd'),
('butiksbaka','1|butiksbakad'),
('butiksbakad','1|baka'),
('butiksbiträde','1|affärsbiträde'),
('butiksdörr','1|dörr'),
('butiksfönster','1|skyltfönster'),
('butiksinnehavare','1|innehavare'),
('butikskedja','1|kedja'),
('butiksrån','1|rån'),
('butiksstängningslag','1|lag'),
('butikstjuv','1|tjuv'),
('butiksägare','1|ägare'),
('butler','1|betjänt'),
('Butter','1|dvärg'),
('butter','1|ovänlig'),
('butterhet','1|butter'),
('butterkaka','1|vetekaka'),
('butyl','1|kolväte'),
('butylalkohol','1|butanol'),
('buxbom','1|buske'),
('B-vitamin','1|vitamin'),
('B-vitaminbrist','1|brist'),
('by','1|samhälle'),
('by','2|vindby'),
('byalag','1|by'),
('byamål','1|jorddelning'),
('bybo','1|by'),
('byffé','1|skåp'),
('byfogde','1|ledare'),
('byfåne','1|sinnesslö'),
('bygata','1|väg'),
('bygd','1|trakt'),
('bygdeborg','1|fornborg'),
('bygdegård','1|samlingslokal'),
('bygdemål','1|dialekt'),
('bygdepatriotism','1|lokalpatriotism'),
('bygel','1|handtag'),
('bygelhorn','1|bleckblåsinstrument'),
('bygelhäst','1|gymnastikredskap'),
('bygellås','1|lås'),
('bygelrem','1|rem'),
('bygga','1|tillverka'),
('byggande','1|bygga'),
('byggarbetare','1|byggnadsarbetare'),
('byggarbetskran','1|kran'),
('byggarbetsplats','1|arbetsplats'),
('byggare','1|bygga'),
('byggbeslag','1|beslag'),
('byggcontainer','1|container'),
('byggdamm','1|damm'),
('byggdispens','1|dispens'),
('bygge','1|bygga'),
('byggelement','1|element'),
('byggenskap','1|bygga'),
('byggfirma','1|byggföretag'),
('byggflopp','1|flopp'),
('byggföretag','1|företag'),
('byggherre','1|bygga'),
('byggjätte','1|byggföretag'),
('byggkloss','1|leksak'),
('byggkostnad','1|kostnad'),
('bygglag','1|lag'),
('bygglekplats','1|lekplats'),
('bygglov','1|byggnadslov'),
('bygglåda','1|låda'),
('byggmaterial','1|material'),
('byggmiss','1|misstag'),
('byggmästardotter','1|dotter'),
('byggmästare','1|bygga'),
('byggnad','1|bygga'),
('byggnadsarbetare','1|arbetare'),
('byggnadsbråte','1|bråte'),
('byggnadsfirma','1|byggfirma'),
('byggnadsföretag','1|byggföretag'),
('byggnadsindustri','1|industri'),
('byggnadskomplex','1|byggnad'),
('byggnadskonst','1|arkitektur'),
('byggnadskonstruktion','1|konstruktion'),
('byggnadskontor','1|myndighet'),
('byggnadskredit','1|lån'),
('byggnadskreditiv','1|byggnadskredit'),
('byggnadslov','1|tillstånd'),
('byggnadslån','1|lån'),
('byggnadslån','1|lån'),
('byggnadsmaterial','1|material'),
('byggnadsminne','1|byggnad'),
('byggnadsmässig','1|byggnad'),
('byggnadsnämnd','1|nämnd'),
('byggnadsplan','1|plan'),
('byggnadsplats','1|plats'),
('byggnadssnickare','1|snickare'),
('byggnadssockel','1|sockel'),
('byggnadssten','1|byggsten'),
('byggnadsstil','1|stil'),
('byggnadsstomme','1|stomme'),
('byggnadsstyrelse','1|styrelse'),
('byggnadsställning','1|bygga'),
('byggnadssätt','1|bygga'),
('byggnadsteknik','1|teknik'),
('byggnadsteknisk','1|byggnadsteknik'),
('byggnadstillstånd','1|tillstånd'),
('byggnadstimmer','1|timmer'),
('byggnadsverk','1|byggnad'),
('byggnadsvirke','1|virke'),
('byggnation','1|bygga'),
('byggning','1|byggnad'),
('byggnorm','1|norm'),
('byggpass','1|vattenpass'),
('byggplan','1|byggnadsplan'),
('byggprojekt','1|projekt'),
('byggsats','1|del'),
('byggsektor','1|sektor'),
('byggstart','1|start'),
('byggsten','1|sten'),
('byggstopp','1|avbrott'),
('byggställning','1|ställning'),
('byggtid','1|tid'),
('byggtork','1|fläkt'),
('byggvara','1|vara'),
('byggvaruhus','1|varuhus'),
('byggvarukedja','1|affärskedja'),
('byhus','1|hus'),
('byig','1|vindby'),
('byk','1|tvätt'),
('byka','1|byk'),
('bykande','1|byka'),
('byke','1|pack'),
('bykgryta','1|gryta'),
('byling','1|polisman'),
('bylsig','1|klumpig'),
('bylsighet','1|bylsig'),
('bylte','1|paket'),
('bymoln','1|åskmoln'),
('bymoské','1|moské'),
('byområde','1|område'),
('byordning','1|lag'),
('byracka','1|hund'),
('byrett','1|glasrör'),
('byrå','1|möbel'),
('byrå','2|kontor'),
('byråassistent','1|tjänsteman'),
('byråchef','1|chef'),
('byrådirektör','1|tjänsteman'),
('byråkrat','1|byråkrati'),
('byråkrati','1|administration'),
('byråkratisera','1|byråkrati'),
('byråkratiserande','1|byråkratisera'),
('byråkratiserbar','1|byråkratisera'),
('byråkratiserbarhet','1|byråkratiserbar'),
('byråkratisering','1|byråkratisera'),
('byråkratisk','1|byråkrati'),
('byråkratism','1|byråkrati'),
('byrålåda','1|låda'),
('byråsekreterare','1|tjänsteman'),
('bysamfällighet','1|samfällighet'),
('Bysans','1|Östrom'),
('bysantin','1|Bysans'),
('bysantinism','1|kultur'),
('bysantinsk','1|Bysans'),
('bysantinsk','2|lömsk'),
('byskola','1|skola'),
('bysnille','1|talang'),
('byssja','1|skjul'),
('byst','1|skulptur'),
('byst','2|bröst'),
('bystan','1|landsbygd'),
('bystdrottning','1|kvinna'),
('bysthållare','1|behå'),
('bystmått','1|mått'),
('bystämma','1|stämma'),
('bysätta','1|häkta'),
('bysättande','1|bysätta'),
('bysättning','1|bysätta'),
('byta','1|annan'),
('bytande','1|byta'),
('byte','1|byta'),
('byte','2|fånga'),
('byte','3|datorminne'),
('bytesaffär','1|affär'),
('bytesartikel','1|bytesvara'),
('bytesbalans','1|balans'),
('bytesbalansunderskott','1|underskott'),
('bytesbalansöverskott','1|överskott'),
('bytesbrev','1|kontrakt'),
('bytesdjur','1|djur'),
('byteshandel','1|handel'),
('byteshushållning','1|hushållning'),
('byteslägenhet','1|lägenhet'),
('bytesmedel','1|betala'),
('bytesobjekt','1|objekt'),
('bytesvara','1|vara'),
('bytesvärde','1|värde'),
('byting','1|barn'),
('bytta','1|kärl'),
('byväg','1|väg'),
('byxbak','1|bak'),
('byxben','1|byxor'),
('byxdress','1|kläder'),
('byxdräkt','1|byxdress'),
('byxficka','1|ficka'),
('byxholk','1|regnkläder'),
('byxhälla','1|byxor'),
('byxis','1|byxångest'),
('byxkjol','1|kjol'),
('byxklåda','1|kåtbock'),
('byxklämma','1|klämma'),
('byxknä','1|knä'),
('byxlös','1|byxor'),
('byxlöshet','1|byxlös'),
('byxor','1|kläder'),
('byxor','1|kläder'),
('byxslag','1|slag'),
('byxångest','1|nervositet'),
('byäldste','1|byfogde'),
('båda','1|två'),
('båda','2|förebåda'),
('båda','3|skär'),
('båda','3|skär'),
('bådadera','1|båda'),
('bådande','1|båda'),
('både','1|och'),
('båg','1|lögn'),
('båga','1|båg'),
('bågande','1|båga'),
('bågbro','1|bro'),
('båge','1|kurva'),
('båge','2|motorcykel'),
('båge','3|pilbåge'),
('bågfil','1|såg'),
('bågform','1|båge'),
('bågformad','1|båge'),
('bågformig','1|båge'),
('bågformighet','1|bågformig'),
('bågfris','1|fris'),
('bågfält','1|portal'),
('bågfönster','1|fönster'),
('båggång','1|öra'),
('båggång','2|arkad'),
('bågig','1|bågformig'),
('båglampa','1|lampa'),
('båglinje','1|linje'),
('bågljus','1|ljus'),
('bågminut','1|minut'),
('bågna','1|böja'),
('bågnande','1|bågna'),
('bågsekund','1|sekund'),
('bågskytt','1|bågskytte'),
('bågskytte','1|skytte'),
('bågskyttefält','1|fält'),
('bågsträng','1|sträng'),
('bågsvetsning','1|svetsning'),
('bågsåg','1|såg'),
('bågvalv','1|valv'),
('båk','1|sjömärke'),
('bål','1|kropp'),
('bål','2|eld'),
('bål','3|dryck'),
('båld','1|stolt'),
('båldhet','1|båld'),
('bålgeting','1|geting'),
('bålrullning','1|gymnastik'),
('bålrörelse','1|rörelse'),
('bålverk','1|försvar'),
('bålväxt','1|växt'),
('bångstyrig','1|vild'),
('bångstyrighet','1|bångstyrig'),
('bår','1|bädd'),
('bårbärare','1|bärare'),
('bårbärning','1|bära'),
('bård','1|kant'),
('bårdmönster','1|mönster'),
('bårhus','1|lik'),
('bårlärka','1|sångerska'),
('bås','1|ladugård'),
('Båstad','1|ort'),
('båt','1|åka'),
('båta','1|hjälpa'),
('båtande','1|båta'),
('båtankomst','1|ankomst'),
('båtavgång','1|avgång'),
('båtben','1|ben'),
('båtbotten','1|botten'),
('båtbrygga','1|brygga'),
('båtbyggare','1|bygga'),
('båtbygge','1|båtbyggeri'),
('båtbyggeri','1|bygga'),
('båtdäck','1|däck'),
('båtfart','1|båttrafik'),
('båtformig','1|båt'),
('båtfärd','1|färd'),
('båtgrav','1|grav'),
('båthall','1|hall'),
('båthus','1|förvara'),
('båtklubb','1|klubb'),
('båtliknande','1|båt'),
('båtlägenhet','1|tur'),
('båtmotor','1|motor'),
('båtmässa','1|mässa'),
('båtmössa','1|mössa'),
('båtnad','1|nytta'),
('båtpendla','1|pendelbåt'),
('båtpendlande','1|båtpendla'),
('båtpendling','1|båtpendla'),
('båtplats','1|plats'),
('båtresa','1|resa'),
('båtshake','1|stång'),
('båtskjul','1|förvara'),
('båtskrå','1|ställning'),
('båtsman','1|förman'),
('båtsmansstol','1|fartyg'),
('båtspant','1|spant'),
('båtterminal','1|terminal'),
('båttidtabell','1|tidtabell'),
('båttrafik','1|trafik'),
('båttransport','1|transport'),
('båttur','1|tur'),
('båttur','2|tur'),
('båttävling','1|tävling'),
('båtutflykt','1|utflykt'),
('båtvagga','1|förvara'),
('båtvård','1|vårda'),
('båtvårdsmedel','1|medel'),
('båtyxa','1|stenyxa'),
('bä','1|bräka'),
('bäbis','1|barn'),
('bäbis','1|barn'),
('bäck','1|vatten'),
('bäckahäst','1|näcken'),
('bäcken','1|kärl'),
('bäcken','2|bål'),
('bäcken','3|fördjupning'),
('bäckenben','1|ben'),
('bäckenförträngning','1|förträngning'),
('bäckenhåla','1|bäcken'),
('bäckenuppluckring','1|foglossning'),
('bäckforell','1|laxöring'),
('bäckmynning','1|mynning'),
('bäckravin','1|ravin'),
('bäckröding','1|röding'),
('bäckvatten','1|bäck'),
('bäcköring','1|bäckforell'),
('bädd','1|säng'),
('bädd','2|underlag'),
('bädda','1|säng'),
('bädda','2|orsaka'),
('bäddande','1|bädda'),
('bäddande','2|bädda'),
('bäddjacka','1|jacka'),
('bäddning','1|bädda'),
('bäddsoffa','1|soffa'),
('bäddutrustning','1|utrustning'),
('bägare','1|glas'),
('bägarkorall','1|korall'),
('bägarmanet','1|manet'),
('bägarsvamp','1|svamp'),
('bägge','1|båda'),
('bäggedera','1|bådadera'),
('bälg','1|blåsbälg'),
('bälga','1|bälga_i_sig'),
('bälgande','1|bälga'),
('bälgformad','1|bälg'),
('bälgkamera','1|kamera'),
('bälgliknande','1|bälg'),
('bälgvante','1|tumvante'),
('Bälinge','1|ort'),
('bälta','1|djur'),
('bälta','2|tvångsbälte'),
('bältande','1|bälta'),
('bältdjur','1|bälta'),
('bälte','1|rem'),
('bälte','2|område'),
('bältesläggning','1|tvångsbälte'),
('bältespännare','1|tvekamp'),
('bältestvång','1|obligatorisk'),
('bältning','1|bälta'),
('bältros','1|sjukdom'),
('bända','1|bryta'),
('bändande','1|bända'),
('bändelband','1|bomullsband'),
('bändjärn','1|kofot'),
('bändning','1|bända'),
('bändsel','1|tåg'),
('bändsel','1|tåg'),
('bändsla','1|bändsel'),
('bändsla','1|bändsel'),
('bändslande','1|bändsla'),
('bändslande','1|bändsla'),
('bäng','1|galen'),
('bängel','1|slyngel'),
('bänghet','1|bäng'),
('bänk','1|möbel'),
('bänka','1|avbytarbänk'),
('bänka','2|bänkpress'),
('bänkad','1|bänka_sig'),
('bänkgranne','1|granne'),
('bänkkamrat','1|kamrat'),
('bänknummer','1|nummer'),
('bänkplats','1|sittplats'),
('bänkpress','1|tyngdlyftning'),
('bänkrad','1|rad'),
('bänkskåp','1|skåp'),
('bänkslipmaskin','1|slipmaskin'),
('bänkspis','1|spis'),
('bär','1|äta'),
('bära','1|flytta'),
('bära','2|hålla'),
('bära','3|klä'),
('bärande','1|stöd'),
('bärande','2|bära'),
('bärande','3|bära'),
('bärande','4|bära'),
('bärare','1|bära'),
('bärarlag','1|lag'),
('bärbar','1|bära'),
('bärbarhet','1|bärbar'),
('bärbjälke','1|bjälke'),
('bärbuske','1|bär'),
('bärfis','1|insekt'),
('bärfrekvens','1|frekvens'),
('bärga','1|rädda'),
('bärgande','1|bärga'),
('bärgare','1|bärga'),
('bärgarlön','1|lön'),
('bärgning','1|bärga'),
('bärgning','2|uppehälle'),
('bärgningsbil','1|bil'),
('bärgningsföretag','1|företag'),
('bärgningsledare','1|ledare'),
('bärgningspersonal','1|personal'),
('bärgningsväder','1|väder'),
('bärhandtag','1|handtag'),
('bärhjälp','1|hjälp'),
('bärig','1|bärkraftig'),
('bärig','2|flyta'),
('bärighet','1|bärig'),
('bärighet','2|bärig'),
('bäring','1|riktning'),
('bärkasse','1|bära'),
('bärkotte','1|kotte'),
('bärkraft','1|förmåga'),
('bärkraftig','1|bärkraft'),
('bärkraftighet','1|bärkraftig'),
('bärlager','1|förstärka'),
('bärlager','2|axellager'),
('bärm','1|avsats'),
('bärmark','1|mark'),
('bärnsten','1|smycke'),
('bärnsten','2|färg'),
('bärnstensfärgad','1|bärnsten'),
('bärnstenssmycke','1|bärnsten'),
('bärnstenssyra','1|syra'),
('bärpelare','1|pelare'),
('bärplan','1|bärplansbåt'),
('bärplansbåt','1|båt'),
('bärplockare','1|plocka'),
('bärplockning','1|plocka'),
('bärpåse','1|bära'),
('bärraket','1|raket'),
('bärrem','1|rem'),
('bärsa','1|öl'),
('bärsa','1|öl'),
('bärsa','2|bärsa'),
('bärsa','3|öl'),
('bärsa','3|öl'),
('bärsande','1|bärsa'),
('bärsele','1|sele'),
('bärstol','1|stol'),
('bärsärk','1|viking'),
('bärsärkagång','1|raseriutbrott'),
('bärsärkaraseri','1|bärsärkagång'),
('bärvidd','1|spännvidd'),
('bärvin','1|vin'),
('bärvåg','1|radiovåg'),
('bäst','1|bra'),
('bäst','2|när'),
('bästeman','1|styrman'),
('bästföredag','1|utgångsdatum'),
('bästföredag','1|utgångsdatum'),
('bästföredag','1|utgångsdatum'),
('bästföredag','1|utgångsdatum'),
('bästföredatum','1|utgångsdatum'),
('bästföredatum','1|utgångsdatum'),
('bästföredatum','1|utgångsdatum'),
('bästföredatum','1|utgångsdatum'),
('bästis','1|kamrat'),
('bästsäljande','1|bästsäljare'),
('bästsäljare','1|bestseller'),
('bästsäljarism','1|bästsäljare'),
('bästsäljarlista','1|lista'),
('bättra','1|bra'),
('bättrande','1|bättra'),
('bättring','1|bra'),
('bäva','1|oro'),
('bävan','1|bäva'),
('bävande','1|bäva'),
('bäver','1|djur'),
('bävergäll','1|utsöndra'),
('bävergäll','2|naturmedicin'),
('bävernylon','1|nylon'),
('bävernylonoverall','1|overall'),
('bäverpäls','1|päls'),
('bäverråtta','1|sumpbäver'),
('bävning','1|jordbävning'),
('böckling','1|strömming'),
('bödel','1|avrätta'),
('bödelsdräng','1|hantlangare'),
('bödelssvärd','1|svärd'),
('bödelsyxa','1|yxa'),
('bög','1|man'),
('bögdöd','1|död'),
('bögporr','1|porr'),
('böhmare','1|Böhmen'),
('Böhmen','1|Tjeckoslovakien'),
('böhmisk','1|Böhmen'),
('böj','1|böja'),
('böja','1|krokig'),
('böja','2|ändra'),
('böjande','1|böja'),
('böjande','2|böja'),
('böjare','1|böjarmuskel'),
('böjarmuskel','1|muskel'),
('böjbar','1|böjlig'),
('böjbarhet','1|böjbar'),
('böjd','1|böja'),
('böjd','2|benägen'),
('böjdhet','1|böjd'),
('böjelse','1|önskan'),
('böjhållfasthet','1|hållfasthet'),
('böjlig','1|böja'),
('böjlighet','1|böjlig'),
('böjmuskel','1|muskel'),
('böjning','1|böja'),
('böjning','2|böja'),
('böjningsexempel','1|exempel'),
('böjningsform','1|ordform'),
('böjningsmönster','1|mönster'),
('böjningssätt','1|böja'),
('böjningsändelse','1|ändelse'),
('böjprov','1|prov'),
('böjträ','1|trä'),
('bök','1|bökig'),
('böka','1|gräva'),
('bökande','1|böka'),
('bökig','1|oreda'),
('bökning','1|böka'),
('böl','1|böla'),
('böla','1|läte'),
('böla','2|storgråta'),
('bölande','1|böla'),
('bölande','2|böla'),
('böld','1|var'),
('böldpest','1|pest'),
('bölja','1|våg'),
('bölja','2|bölja'),
('böljande','1|bölja'),
('böljegång','1|bölja'),
('böljeslag','1|slag'),
('böljeslagsmärke','1|geologi'),
('bölning','1|böla'),
('bölning','2|böla'),
('bön','1|be'),
('bön','2|be'),
('böna','1|grönsak'),
('böna','2|flicka'),
('böna','3|be'),
('bönande','1|böna'),
('bönbok','1|bok'),
('böndag','1|helgdag'),
('böneanrop','1|anrop'),
('bönegudstjänst','1|gudstjänst'),
('bönehus','1|kapell'),
('bönehus','1|kapell'),
('böneman','1|frieri'),
('bönematta','1|islam'),
('bönemöte','1|möte'),
('böneramp','1|bönpall'),
('bönerum','1|rum'),
('bönesal','1|sal'),
('böneskrift','1|skrift'),
('bönestund','1|bön'),
('böneutropare','1|utropare'),
('bönfalla','1|vädja'),
('bönfallande','1|bönfalla'),
('bönformig','1|böna'),
('böngrodd','1|grodd'),
('bönhas','1|klåpare'),
('bönhus','1|kapell'),
('bönhöra','1|bönhörelse'),
('bönhörande','1|bönhöra'),
('bönhörelse','1|bön'),
('bönkaffe','1|kaffeböna'),
('bönlig','1|bön'),
('bönpall','1|bön'),
('bönpall','2|sits'),
('bönskida','1|balja'),
('bönväxt','1|böna'),
('böra','1|måste'),
('börande','1|böra'),
('börd','1|härkomst'),
('börda','1|bära'),
('bördig','1|riklig'),
('bördig','2|född'),
('bördighet','1|bördig'),
('bördsadel','1|adel'),
('bördsaristokrati','1|aristokrati'),
('bördshögfärd','1|högfärd'),
('bördsrätt','1|rätt'),
('bördsstolt','1|stolt'),
('bördsstolthet','1|bördsstolt'),
('börja','1|först'),
('börja','2|börja'),
('början','1|börja'),
('börjande','1|börja'),
('börs','1|portmonnä'),
('börs','2|ekonomi'),
('börsanalys','1|analys'),
('börsanalytiker','1|börsanalys'),
('börsbolag','1|bolag'),
('börsjobbare','1|vinst'),
('börskaos','1|kaos'),
('börskrasch','1|krasch'),
('börskurs','1|kurs'),
('börsmäklare','1|mäklare'),
('börsmässig','1|börs'),
('börsnotera','1|registrera'),
('börsnoterande','1|börsnotera'),
('börsnoterbar','1|börsnotera'),
('börsnoterbarhet','1|börsnoterbar'),
('börsnotering','1|börskurs'),
('börsoro','1|oro'),
('börsras','1|ras'),
('börssal','1|sal'),
('börsspekulant','1|vinst'),
('börsspekulation','1|börsspekulant'),
('börsstyrelse','1|styrelse'),
('börstelegraf','1|telegraf'),
('börsuppgång','1|uppgång'),
('börsutveckling','1|börskurs'),
('börsyra','1|yra'),
('börting','1|öring'),
('bössa','1|skjuta'),
('bössa','2|sparbössa'),
('bösshåll','1|skotthåll'),
('bössinsamling','1|insamling'),
('bösta','1|banka'),
('böstande','1|bösta'),
('böta','1|betala'),
('böta','2|utpressning'),
('böta','3|sona'),
('bötande','1|böta'),
('bötande','2|böta'),
('böter','1|böta'),
('böter','2|bötessumma'),
('bötesbelopp','1|bötessumma'),
('bötesstraff','1|böter'),
('bötessumma','1|penningsumma'),
('bötfälla','1|böta'),
('bötfällande','1|bötfälla'),
('bövel','1|djävul'),
('c','1|bokstav'),
('c','2|ton'),
('cab','1|cabriolet'),
('cab','1|cabriolet'),
('cabotage','1|sjöfart'),
('cabriolet','1|bil'),
('CaCO3','1|kalk'),
('caddie','1|golf'),
('Cadillac','1|bilmärke'),
('Caelius','1|kulle'),
('Caere','1|stad'),
('Caesar','1|härförare'),
('cafébord','1|bord'),
('cafébord','1|bord'),
('cafeteria','1|servering'),
('cafeteria','1|servering'),
('caldera','1|vulkan'),
('caldera','1|vulkan'),
('californium','1|grundämne'),
('californium','1|grundämne'),
('Caligula','1|kejsare'),
('callcenter','1|central'),
('callgirl','1|prostituerad'),
('Callisto','1|måne'),
('calmettevaccinering','1|vaccinering'),
('calvados','1|brännvin'),
('Calvinol','1|Calvinols_resa_genom_världen'),
('calypso','1|sång'),
('calzone','1|pizza'),
('calzone','1|pizza'),
('Cambodja','1|Kampuchea'),
('Cambridge','1|stad'),
('Camel','1|cigarett'),
('camembert','1|ost'),
('Camillo','1|Golgi'),
('camorra','1|maffia'),
('camp','1|föråldrad'),
('campa','1|camping'),
('campa','1|camping'),
('campande','1|campa'),
('campande','1|campa'),
('campare','1|camping'),
('campare','1|camping'),
('camphet','1|camp'),
('camping','1|tälta'),
('campingkök','1|fotogenkök'),
('campinglampa','1|lampa'),
('campingplats','1|plats'),
('campingstuga','1|stuga'),
('campus','1|område'),
('canasta','1|kortspel'),
('Canberra','1|huvudstad'),
('cancan','1|dans'),
('cancer','1|sjukdom'),
('cancerbehandling','1|behandling'),
('cancerbekämpning','1|bekämpning'),
('cancerfall','1|fall'),
('cancerfara','1|fara'),
('cancerform','1|cancer'),
('cancerforskare','1|forskare'),
('cancerforskning','1|forskning'),
('cancerframkallande','1|orsaka'),
('cancerrisk','1|risk'),
('cancersjuk','1|sjuk'),
('cancerspridning','1|spridning'),
('cancersvulst','1|svulst'),
('cancertumör','1|tumör'),
('canceruppföljning','1|uppföljning'),
('candela','1|mått'),
('Candide','1|roman'),
('cannabis','1|narkotika'),
('cannabisodling','1|odling'),
('cannabisplanta','1|planta'),
('Cannes','1|stad'),
('canossavandring','1|botgöring'),
('cantilena','1|sång'),
('cantilena','1|sång'),
('cape','1|jacka'),
('Capella','1|stjärna'),
('Capitolium','1|kulle'),
('cappuccino','1|kaffe'),
('cappuccinokopp','1|kopp'),
('Caracas','1|huvudstad'),
('Caravelle','1|flygplan'),
('cardigan','1|kofta'),
('Carema','1|vårdföretag'),
('Carlo','1|Karl'),
('Carolina','1|universitetsbibliotek'),
('carpa','1|livsnjutare'),
('cartesiansk','1|Cartesius'),
('Cartesius','1|Descartes'),
('Casanova','1|författare'),
('casanova','1|kvinnoförförare'),
('cash','1|kontant'),
('cash','2|cash'),
('cashew','1|cashewnöt'),
('cashewnöt','1|nöt'),
('cashewnöt','1|nöt'),
('Cassiodorus','1|författare'),
('Cassiopeja','1|stjärnbild'),
('casting','1|sport'),
('Castor','1|stjärna'),
('catch-as-catch-can','1|fribrottning'),
('catera','1|catering'),
('caterande','1|catera'),
('catering','1|leverera'),
('cateringbransch','1|bransch'),
('caterpillar','1|bandtraktor'),
('catgut','1|sytråd'),
('catgut','1|sytråd'),
('Catherine','1|Katarina'),
('Cato','1|romare'),
('Catullus','1|diktare'),
('catwalk','1|modeuppvisning'),
('catwalka','1|catwalk'),
('catwalkande','1|catwalka'),
('cavatina','1|aria'),
('CD','1|ljudinspelning'),
('CD','1|ljudinspelning'),
('CD-ROM','1|datorminne'),
('CD-ROM','1|datorminne'),
('CD-spelare','1|CD'),
('CD-spelare','1|CD'),
('C-dur','1|dur'),
('C-durskalan','1|skala'),
('ceder','1|träd'),
('cedera','1|fordran'),
('cederande','1|cedera'),
('cederbar','1|cedera'),
('cederbarhet','1|cederbar'),
('cedering','1|cedera'),
('cederskog','1|skog'),
('cedilj','1|skrivtecken'),
('cediljtecken','1|cedilj'),
('cedrat','1|citronskal'),
('cedroolja','1|olja'),
('celeber','1|känd'),
('celebrera','1|fira'),
('celebrerande','1|celebrera'),
('celebrerbar','1|celebrera'),
('celebrerbarhet','1|celebrerbar'),
('celebrering','1|celebrera'),
('celebritet','1|celeber'),
('celebritetsjournalistik','1|journalistik'),
('celest','1|himmel'),
('celesta','1|piano'),
('celibat','1|kyskhet'),
('celibatliv','1|celibat'),
('celibatlöfte','1|löfte'),
('cell','1|växa'),
('cell','2|instängd'),
('cell','3|element'),
('cella','1|tempel'),
('cellandning','1|andning'),
('cellbildning','1|bildning'),
('cellbiologi','1|biologi'),
('celldelning','1|delning'),
('cellfängelse','1|fängelse'),
('cellgift','1|medicin'),
('cellgiftsbehandling','1|behandling'),
('cellgranne','1|granne'),
('cellini','1|äpple'),
('cellist','1|cello'),
('cellkamrat','1|kamrat'),
('cellkärna','1|kärna'),
('cellmembran','1|membran'),
('cello','1|violoncell'),
('cellodling','1|odla'),
('cellofan','1|plast'),
('cellplasma','1|plasma'),
('cellprov','1|prov'),
('cellsjok','1|sjok'),
('cellskikt','1|skikt'),
('cellskräck','1|skräck'),
('cellspänning','1|spänning'),
('cellstoff','1|blöja'),
('cellstraff','1|cell'),
('cellstruktur','1|struktur'),
('cellsubstans','1|cell'),
('cellterapi','1|terapi'),
('celltråd','1|tråd'),
('celltyp','1|typ'),
('cellulas','1|enzym'),
('celluloid','1|plast'),
('cellulosa','1|ämne'),
('cellulosaetanol','1|etanol'),
('cellulosafabrik','1|fabrik'),
('cellulosaförtunning','1|förtunna'),
('cellulosaindustri','1|industri'),
('cellulosalack','1|lack'),
('cellulosamolekyl','1|molekyl'),
('cellulosanitrat','1|cellulosa'),
('cellulosaplast','1|plast'),
('cellulosavadd','1|cellstoff'),
('cellulär','1|cell'),
('cellvägg','1|vägg'),
('cellvävnad','1|vävnad'),
('Celsius','1|temperatur'),
('celsiusgrad','1|grad'),
('celsiusgrad','1|grad'),
('celsiusgrad','1|grad'),
('celsiusskala','1|Celsius'),
('celsiustermometer','1|termometer'),
('celt','1|yxa'),
('cembalist','1|cembalo'),
('cembalo','1|piano'),
('cembalobyggare','1|bygga'),
('cembalobygge','1|bygga'),
('cembalotillverkning','1|tillverkning'),
('cement','1|mura'),
('cementa','1|cementera'),
('cementande','1|cementa'),
('cementblandare','1|blanda'),
('cementera','1|cement'),
('cementera','2|fälla_ut'),
('cementerande','1|cementera'),
('cementerande','2|cementera'),
('cementerbar','1|cementera'),
('cementerbar','2|cementera'),
('cementerbarhet','1|cementerbar'),
('cementerbarhet','2|cementerbar'),
('cementering','1|cement'),
('cementering','2|cementera'),
('cementering','3|utfyllning'),
('cementfärg','1|betongfärg'),
('cementrör','1|rör'),
('cenakel','1|förening'),
('cendré','1|mörkblond'),
('cendréfärgad','1|cendré'),
('censor','1|övervaka'),
('censur','1|förbjuda'),
('censurera','1|censur'),
('censurerande','1|censurera'),
('censurerbar','1|censurera'),
('censurerbarhet','1|censurerbar'),
('censurering','1|censurera'),
('censurfrihet','1|censur'),
('censurförordning','1|förordning'),
('censurhinder','1|censur'),
('censurtvång','1|censur'),
('census','1|rösträtt'),
('census','2|folkräkning'),
('cent','1|dollar'),
('Centauren','1|stjärnbild'),
('centaurgestalt','1|gestalt'),
('Centauristjärna','1|stjärna'),
('Centaurisystemet','1|stjärnsystem'),
('center','1|fotbollsspelare'),
('centerback','1|center'),
('centerbord','1|köl'),
('centerforward','1|center'),
('centerhalv','1|center'),
('centerism','1|medelväg'),
('centerledare','1|ledare'),
('Centern','1|Centerpartiet'),
('Centern','1|Centerpartiet'),
('centerparti','1|mittenparti'),
('Centerpartiet','1|parti'),
('Centerpartiet','1|parti'),
('Centerpartiet','1|parti'),
('Centerpartiet','1|parti'),
('centerpartist','1|Centerpartiet'),
('centerpartistisk','1|Centerpartiet'),
('centerprofil','1|profil'),
('centigram','1|gram'),
('centiliter','1|liter'),
('centilong','1|mått'),
('centimeter','1|meter'),
('centimeter','1|meter'),
('centimeterlång','1|lång'),
('centimeterskala','1|skala'),
('centimeterstor','1|stor'),
('centimetertjock','1|tjock'),
('centner','1|mått'),
('centra','1|passa'),
('central','1|centrum'),
('central','2|central'),
('Centralafrika','1|Afrika'),
('centralafrikan','1|Centralafrika'),
('centralafrikansk','1|Centralafrika'),
('centralafrikanska','1|centralafrikan'),
('Centralamerika','1|Amerika'),
('centralamerikan','1|Centralamerika'),
('centralamerikan','1|Centralamerika'),
('centralamerikansk','1|Centralamerika'),
('centralanstalt','1|huvudanstalt'),
('centralantenn','1|antenn'),
('centralasiatisk','1|Centralasien'),
('Centralasien','1|Asien'),
('centralbank','1|bank'),
('centralbankschef','1|chef'),
('centralbyggnad','1|byggnad'),
('centralbyrå','1|centrum'),
('centraldirigerad','1|leda'),
('Centralen','1|centralstation'),
('centralenhet','1|datamaskin'),
('Centraleuropa','1|Europa'),
('centraleuropeisk','1|Centraleuropa'),
('centralfigur','1|figur'),
('centralförbund','1|förbund'),
('centralförsvar','1|försvarsstrategi'),
('centralförvaltning','1|förvaltning'),
('centralgestalt','1|gestalt'),
('centralisation','1|centralisera'),
('centralisera','1|central'),
('centraliserande','1|centralisera'),
('centraliserbar','1|centralisera'),
('centraliserbarhet','1|centraliserbar'),
('centralisering','1|centralisera'),
('centralism','1|centralisera'),
('centralistisk','1|centralism'),
('centralkommitté','1|kommunistparti'),
('centralkontor','1|kontor'),
('centralkyrka','1|kyrka'),
('centrallasarett','1|lasarett'),
('centrallyrik','1|lyrik'),
('centrallyrisk','1|centrallyrik'),
('centralmakt','1|förbund'),
('centralmått','1|mätvärde'),
('centralnämnd','1|nämnd'),
('centralorganisation','1|organisation'),
('centralort','1|ort'),
('centralpunkt','1|punkt'),
('centralradio','1|radio'),
('centralregering','1|regering'),
('centralrörelse','1|rörelsecentrum'),
('centralskola','1|skola'),
('centralstation','1|järnvägsstation'),
('centralstimulantia','1|narkotika'),
('centralstimulerande','1|stimulera'),
('centralstyrd','1|styra'),
('centralstyrelse','1|styrelse'),
('centralvärme','1|uppvärmning'),
('centrande','1|centra'),
('centrera','1|centrum'),
('centrerande','1|centrera'),
('centrerbar','1|centrera'),
('centrerbarhet','1|centrerbar'),
('centrering','1|centrera'),
('centrifug','1|rotera'),
('centrifugal','1|centrum'),
('centrifugalkraft','1|kraft'),
('centrifugalpump','1|pump'),
('centrifugera','1|centrifug'),
('centrifugerande','1|centrifugera'),
('centrifugerbar','1|centrifugera'),
('centrifugerbarhet','1|centrifugerbar'),
('centrifugering','1|centrifugera'),
('centripetal','1|centrum'),
('centripetalkraft','1|kraft'),
('centrisk','1|centrum'),
('centrum','1|mitt'),
('centrum','1|mitt'),
('centrum','2|inrättning'),
('centrum','2|inrättning'),
('centumspråk','1|indoeuropeisk'),
('centurion','1|befälhavare'),
('Cepheus','1|stjärnbild'),
('cerat','1|salva'),
('cerealier','1|sädesslag'),
('cerebral','1|hjärna'),
('cerebrospinal','1|hjärna'),
('cerebrospinalvätska','1|ryggmärg'),
('ceremoni','1|akt'),
('ceremoniel','1|ceremoni'),
('ceremoniell','1|ceremoni'),
('ceremoniell','1|ceremoni'),
('ceremonimästare','1|ceremoni'),
('ceremoniös','1|ceremoni'),
('cerise','1|rosa'),
('cerise','2|cerise'),
('cerisefärgad','1|körsbärsfärgad'),
('cerium','1|jordmetall'),
('cerium','2|grundämne'),
('cerium','2|grundämne'),
('CERN','1|forskningslaboratorium'),
('cernera','1|innesluta'),
('cernerande','1|cernera'),
('cernerbar','1|cernera'),
('cernerbarhet','1|cernerbar'),
('cernering','1|cernera'),
('cert','1|fartygstyp'),
('certeparti','1|fraktavtal'),
('certifiera','1|certifikat'),
('certifierande','1|certifiera'),
('certifiering','1|certifiera'),
('certifikat','1|intyg'),
('cervelatkorv','1|korv'),
('cesarisk','1|cesarism'),
('cesarism','1|maktutövande'),
('cesium','1|grundämne'),
('cesium','1|grundämne'),
('cesium-137','1|cesium'),
('cession','1|fordran'),
('cesur','1|paus'),
('Ceylon','1|Sri_Lanka'),
('cha-cha','1|dans'),
('chagrin','1|läder'),
('chagrin','1|läder'),
('Challenger','1|rymdfarkost'),
('Chalmers','1|högskola'),
('chalmersk','1|Chalmers'),
('chamotte','1|lera'),
('champagne','1|vin'),
('champagnebaksmälla','1|baksmälla'),
('champagnebärgning','1|bärgning'),
('champagneflaska','1|flaska'),
('champagneglas','1|glas'),
('champagnekork','1|kork'),
('champagnesabel','1|sabrera'),
('champagnesprutande','1|spruta'),
('champagnesprutande','2|spruta'),
('champagnevaskare','1|vaska'),
('champagnevisp','1|visp'),
('champinjon','1|svamp'),
('champinjonbädd','1|champinjon'),
('champion','1|mästare'),
('championat','1|pris'),
('Champs-Élysées','1|gata'),
('changemang','1|scenväxling'),
('changera','1|förfalla'),
('changera','1|förfalla'),
('changera','1|förfalla'),
('changera','1|förfalla'),
('changerande','1|changera'),
('changerande','1|changera'),
('changerande','1|changera'),
('changerande','1|changera'),
('changering','1|changera'),
('changering','1|changera'),
('changering','1|changera'),
('changering','1|changera'),
('chans','1|möjlighet'),
('chansa','1|chans'),
('chansande','1|chansa'),
('chansartad','1|chans'),
('chanslös','1|chans'),
('chanslöshet','1|chanslös'),
('chansmässig','1|chans'),
('chansning','1|chansa'),
('chanson','1|visa'),
('chansonett','1|chanson'),
('chansonett','2|sångerska'),
('chansonettsångerska','1|chansonett'),
('chanstagare','1|chans'),
('chanstagning','1|chans'),
('chapeau-claque','1|hatt'),
('char','1|vagn'),
('charabang','1|vagn'),
('charad','1|ordgåta'),
('charge','1|råvara'),
('chargé-d-affaires','1|diplomat'),
('chargera','1|överdriva'),
('chargerande','1|chargera'),
('chargerbar','1|chargera'),
('chargerbarhet','1|chargerbar'),
('chargering','1|chargera'),
('chark','1|charkuteri'),
('charkuteri','1|affär'),
('charkuterist','1|charkuteri'),
('charkuterivara','1|kött'),
('charkvara','1|charkuterivara'),
('charlatan','1|bedragare'),
('charlataneri','1|charlatan'),
('charlatanmässig','1|charlatan'),
('charleston','1|dans'),
('Charleston','1|huvudstad'),
('Charlotte','1|stad'),
('charm','1|fängsla'),
('charma','1|charm'),
('charmande','1|charma'),
('charmant','1|förtjusande'),
('charmera','1|charm'),
('charmerande','1|charmera'),
('charmerbar','1|charmera'),
('charmerbarhet','1|charmerbar'),
('charmering','1|charmera'),
('charmeuse','1|underkläder'),
('charmfull','1|charm'),
('charmfullhet','1|charmfull'),
('charmig','1|charm'),
('charmighet','1|charmig'),
('charmkurs','1|kurs'),
('charmkvark','1|kvark'),
('charmlös','1|charm'),
('charmlöshet','1|charmlös'),
('charmoffensiv','1|offensiv'),
('charmtroll','1|barn'),
('charmör','1|charm'),
('Charon','1|måne'),
('charpi','1|förband'),
('charta','1|manifest'),
('Charta77','1|manifest'),
('charter','1|charterresa'),
('charterresa','1|resa'),
('charterturist','1|turist'),
('chartra','1|hyra'),
('chartrande','1|chartra'),
('chartreuse','1|likör'),
('chassi','1|stomme'),
('chassidism','1|judendom'),
('chassidistisk','1|chassidism'),
('chateaubriand','1|oxfilé'),
('chatt','1|chatta'),
('chatt','1|chatta'),
('chatta','1|samtala'),
('chattande','1|chatta'),
('chattkonversation','1|chatta'),
('chaufför','1|köra'),
('chaussé','1|landsväg'),
('chausserad','1|sko'),
('chauvinism','1|nationalism'),
('chauvinist','1|chauvinism'),
('chauvinistisk','1|chauvinism'),
('check','1|betala'),
('check','2|checka'),
('checka','1|kontrollera'),
('checkande','1|checka'),
('checkbok','1|checkhäfte'),
('checkhäfte','1|häfte'),
('checkkonto','1|konto'),
('checkkredit','1|kredit'),
('checklista','1|lista'),
('checklön','1|lön'),
('checkräkning','1|checkkonto'),
('checksumma','1|summa'),
('Checquers','1|lantställe'),
('cheddarost','1|ost'),
('chef','1|ledare'),
('chefa','1|chef'),
('chefande','1|chefa'),
('chef-d-oeuvre','1|mästerverk'),
('chefredaktör','1|redaktör'),
('chefsegenskap','1|egenskap'),
('chefsekonom','1|ekonom'),
('chefsfartyg','1|fartyg'),
('chefsflytt','1|flytt'),
('chefsideolog','1|ideolog'),
('chefsjobb','1|jobb'),
('chefskap','1|chef'),
('chefskap','1|chef'),
('chefskirurg','1|kirurg'),
('chefsmikrobiolog','1|mikrobiolog'),
('chefsplats','1|plats'),
('chefsställning','1|chef'),
('chefstjänsteman','1|tjänsteman'),
('chefsåklagare','1|åklagare'),
('chemis','1|tyg'),
('chemisett','1|skjortbröst'),
('Cheops','1|farao'),
('cherimoya','1|frukt'),
('Chesterfield','1|cigarett'),
('chevaleresk','1|artig'),
('chevelyr','1|håruppsättning'),
('cheviot','1|ylletyg'),
('chevreau','1|getskinn'),
('Chevrolet','1|bilmärke'),
('chevrotera','1|tala'),
('chevroterande','1|chevrotera'),
('chevroterbar','1|chevrotera'),
('chevroterbarhet','1|chevroterbar'),
('chevrotering','1|chevrotera'),
('Cheyenne','1|huvudstad'),
('cheyenne','1|urbefolkning'),
('chi','1|bokstav'),
('chianti','1|vin'),
('chic','1|elegant'),
('Chicago','1|stad'),
('Chicagobaserad','1|basera'),
('Chicagobaserad','1|basera'),
('chichet','1|chic'),
('chiffer','1|språk'),
('chiffernyckel','1|tolka'),
('chifferskrift','1|skrift'),
('chiffong','1|tyg'),
('chiffonggarnering','1|garnering'),
('chiffongklänning','1|klänning'),
('chiffonjé','1|skåp'),
('chiffrera','1|chiffer'),
('chiffrerande','1|chiffrera'),
('chiffrerbar','1|chiffrera'),
('chiffrerbarhet','1|chiffrerbar'),
('chiffrering','1|chiffrera'),
('chikan','1|chikanera'),
('chikanera','1|vanhedra'),
('chikanerande','1|chikanera'),
('chikanerbar','1|chikanera'),
('chikanerbarhet','1|chikanerbar'),
('chikanering','1|chikanera'),
('Chile','1|land'),
('chilenare','1|Chile'),
('chilenare','1|Chile'),
('chilensk','1|Chile'),
('chilenska','1|chilenare'),
('chilesalpeter','1|gödningsmedel'),
('chili','1|krydda'),
('chilipeppar','1|peppar'),
('chilisås','1|sås'),
('chilla','1|slappa'),
('chilla','1|slappa'),
('chillande','1|chilla'),
('chillande','1|chilla'),
('chimpa','1|granska'),
('chimpande','1|chimpa'),
('chimpning','1|chimpa'),
('chimpning','1|chimpa'),
('chimär','1|föreställning'),
('chimärisk','1|chimär'),
('chinchilla','1|djur'),
('chinjong','1|frisyr'),
('chintz','1|tyg'),
('chips','1|potatis'),
('chips','2|kiselplatta'),
('chips','2|kiselplatta'),
('chipssug','1|sug'),
('chirre','1|chips'),
('chirre','1|chips'),
('chirre','1|chips'),
('Chisinau','1|huvudstad'),
('chock','1|sinnesrörelse'),
('chock','2|anfall'),
('chocka','1|chock'),
('chockande','1|chocka'),
('chockartad','1|chock'),
('chockbehandla','1|chockbehandling'),
('chockbehandlande','1|chockbehandla'),
('chockbehandling','1|psykiatri'),
('chockbeskatta','1|skattechock'),
('chockbeskattande','1|chockbeskatta'),
('chockbeskattning','1|chockbeskatta'),
('chockbesked','1|besked'),
('chockbild','1|bild'),
('chockera','1|chock'),
('chockerande','1|chockera'),
('chockerbar','1|chockera'),
('chockerbarhet','1|chockerbar'),
('chockering','1|chockera'),
('chockfas','1|fas'),
('chockhöja','1|höja'),
('chockhöjande','1|chockhöja'),
('chockhöjning','1|chockhöja'),
('chockreaktion','1|reaktion'),
('chockrosa','1|rosa'),
('chockterapi','1|terapi'),
('chocktillstånd','1|tillstånd'),
('chockvåg','1|våg'),
('choka','1|choke'),
('chokande','1|choka'),
('choke','1|bensinmotor'),
('choklad','1|dryck'),
('choklad','2|sötsak'),
('chokladbit','1|choklad'),
('chokladboll','1|godsak'),
('chokladbrun','1|brun'),
('chokladglass','1|glass'),
('chokladgodis','1|godis'),
('chokladgodis','2|godis'),
('chokladkaka','1|choklad'),
('chokladlins','1|chokladgodis'),
('chokladlycka','1|lycklig'),
('chokladpudding','1|efterrätt'),
('chokladtårta','1|tårta'),
('chorizo','1|korv'),
('chorizo-stoppning','1|stoppning'),
('chosefri','1|choser'),
('choser','1|tillgjord'),
('chosig','1|choser'),
('Christer','1|Krister'),
('Chrysler','1|bilmärke'),
('chuck','1|fästa'),
('chutney','1|krydda'),
('CIA','1|underrättelsetjänst'),
('Cicero','1|författare'),
('cicero','1|tryck'),
('ciceron','1|visa'),
('cider','1|dryck'),
('cif','1|frakt'),
('cigarett','1|röka'),
('cigarett','1|röka'),
('cigarettautomat','1|automat'),
('cigarettetui','1|etui'),
('cigarettfimp','1|fimp'),
('cigarettfimp','1|fimp'),
('cigarettförsäljning','1|försäljning'),
('cigarettlimpa','1|förpackning'),
('cigarettlimpa','1|förpackning'),
('cigarettpaket','1|paket'),
('cigarettpaket','1|paket'),
('cigarettrök','1|rök'),
('cigarettrök','1|rök'),
('cigarettrökning','1|cigarett'),
('cigarettuttag','1|uttag'),
('cigarettuttag','1|uttag'),
('cigarettändare','1|tända'),
('cigarettändare','1|tända'),
('cigarettändarkontakt','1|cigarettändaruttag'),
('cigarettändarkontakt','1|cigarettändaruttag'),
('cigarettändaruttag','1|uttag'),
('cigarettändaruttag','1|uttag'),
('cigarill','1|cigarr'),
('cigarill','1|cigarr'),
('cigarr','1|röka'),
('cigarrcigarett','1|cigarill'),
('cigarrcigarett','1|cigarill'),
('cigarrettobak','1|tobak'),
('cigarrlåda','1|låda'),
('cigarrsnopp','1|snopp'),
('cigarrsnoppare','1|snoppare'),
('cigarrtändare','1|tända'),
('cigg','1|cigarett'),
('cigg','1|cigarett'),
('cikada','1|insekt'),
('ciklid','1|akvariefisk'),
('ciklidfisk','1|fisk'),
('ciklidfiskfauna','1|fauna'),
('cikoria','1|kaffeersättning'),
('ciliarkropp','1|öga'),
('ciliarmuskel','1|ciliarkropp'),
('cilie','1|flimmerhår'),
('cimbrer','1|folk'),
('cineast','1|filmexpert'),
('cinematek','1|arkiv'),
('cineraria','1|krukväxt'),
('cinnober','1|färgämne'),
('cinnoberfärg','1|färg'),
('cinnoberröd','1|cinnober'),
('cirka','1|ungefär'),
('cirka','1|ungefär'),
('cirka','1|ungefär'),
('cirkapris','1|pris'),
('cirkel','1|rund'),
('cirkel','2|kurs'),
('cirkelbana','1|bana'),
('cirkelben','1|passare'),
('cirkelbevis','1|bevis'),
('cirkelbåge','1|del'),
('cirkeldefinition','1|definition'),
('cirkelform','1|cirkel'),
('cirkelformad','1|cirkelform'),
('cirkelgång','1|rundgång'),
('cirkelledare','1|ledare'),
('cirkelperiferi','1|periferi'),
('cirkelprocess','1|process'),
('cirkelrund','1|cirkel'),
('cirkelrundhet','1|cirkelrund'),
('cirkelrörelse','1|rörelse'),
('cirkelsegment','1|cirkel'),
('cirkelsektor','1|cirkel'),
('cirkelslut','1|slutledning'),
('cirkelsåg','1|såg'),
('cirkla','1|cirkel'),
('cirklande','1|cirkla'),
('cirkulation','1|cirkulera'),
('cirkulationsplats','1|rondell'),
('cirkulationspump','1|pump'),
('cirkulationsrubbning','1|rubbning'),
('cirkulera','1|röra'),
('cirkulerande','1|cirkulera'),
('cirkulerbar','1|cirkulera'),
('cirkulerbarhet','1|cirkulerbar'),
('cirkulering','1|cirkulera'),
('cirkulär','1|cirkel'),
('cirkulär','2|rundskrivelse'),
('cirkulärbrev','1|brev'),
('cirkulärledare','1|ledare'),
('cirkumflex','1|skrivtecken'),
('cirkumpolar','1|stjärna'),
('cirkumpolär','1|pol'),
('cirkumpolär','1|pol'),
('cirkus','1|skådespel'),
('cirkus','2|spektakel'),
('cirkusarena','1|arena'),
('cirkusartist','1|artist'),
('cirkusbyggnad','1|byggnad'),
('cirkusdjur','1|djur'),
('cirkuselefant','1|elefant'),
('cirkusföreställning','1|föreställning'),
('cirkusmanege','1|manege'),
('cirkusmässig','1|cirkus'),
('cirkusnummer','1|föreställning'),
('cirkustält','1|tält'),
('cirkusvagn','1|vagn'),
('cirros','1|sjukdom'),
('cirros','1|sjukdom'),
('cirrus','1|cirrusmoln'),
('cirrusmoln','1|fjädermoln'),
('cisalpinsk','1|Alperna'),
('ciselera','1|bearbeta'),
('ciselerande','1|ciselera'),
('ciselerbar','1|ciselera'),
('ciselerbarhet','1|ciselerbar'),
('ciselering','1|ciselera'),
('ciselör','1|ciselera'),
('cisperson','1|transperson'),
('ciss','1|ton'),
('cissexualitet','1|cissexuell'),
('cissexuell','1|cisperson'),
('cissus','1|krukväxt'),
('cisterciens','1|cisterciensermunk'),
('cistercienserkloster','1|kloster'),
('cisterciensermunk','1|munk'),
('cisterciensorden','1|klosterorden'),
('cisterciensorden','1|klosterorden'),
('cistern','1|behållare'),
('cisulal','1|perm'),
('citadell','1|fästning'),
('citat','1|citera'),
('citation','1|citat'),
('citationstecken','1|skrivtecken'),
('citatord','1|lånord'),
('citattecken','1|citationstecken'),
('citera','1|säga'),
('citerande','1|citera'),
('citerbar','1|citera'),
('citerbarhet','1|citerbar'),
('citering','1|citera'),
('citrat','1|salt'),
('citrin','1|bergkristall'),
('Citroen','1|bilmärke'),
('Citroen','1|bilmärke'),
('Citroen','1|bilmärke'),
('Citroen','1|bilmärke'),
('citron','1|frukt'),
('citronbakelse','1|bakelse'),
('citrondoft','1|doft'),
('citronfjäril','1|fjäril'),
('citrongräsolja','1|olja'),
('citrongul','1|gul'),
('citronläsk','1|läsk'),
('citronmarinerad','1|marinera'),
('citronmeliss','1|kryddört'),
('citronmousse','1|mousse'),
('citronolja','1|cedroolja'),
('citronsaft','1|saft'),
('citronskal','1|skal'),
('citronsorbet','1|sorbet'),
('citronsyra','1|syra'),
('citronträd','1|träd'),
('citrus','1|träd'),
('citrus','2|citrusfrukt'),
('citrusfrukt','1|frukt'),
('citrussmak','1|smak'),
('citterspel','1|spel'),
('citterspelare','1|cittra'),
('cittra','1|stränginstrument'),
('cittra','2|Citroen'),
('city','1|mitt'),
('citydress','1|dress'),
('citykärna','1|kärna'),
('cityliv','1|liv'),
('cityljus','1|ljus'),
('civil','1|militär'),
('civilanställd','1|anställd'),
('civilbefolkning','1|befolkning'),
('civilbegravning','1|begravning'),
('civildepartementet','1|departement'),
('civilekonom','1|ekonom'),
('civilflyg','1|flyg'),
('civilförsvar','1|försvar'),
('civilförsvarspersonal','1|personal'),
('civilingenjör','1|ingenjör'),
('civilisation','1|samhälle'),
('civilisationsprocess','1|civilisera'),
('civilisatorisk','1|civilisation'),
('civilisera','1|civilisation'),
('civiliserad','1|civilisation'),
('civiliserande','1|civilisera'),
('civiliserbar','1|civilisera'),
('civiliserbarhet','1|civiliserbar'),
('civilisering','1|civilisera'),
('civilist','1|civil'),
('civilklädd','1|uniform'),
('civilkurage','1|kurage'),
('civillag','1|lag'),
('civilmilitär','1|militär'),
('civilmilitär','2|civilmilitär'),
('civilminister','1|minister'),
('civilmotstånd','1|vapen'),
('civilmål','1|mål'),
('civilprocess','1|civilmål'),
('civilrätt','1|civillag'),
('civilrättslig','1|civilrätt'),
('civilstat','1|civil'),
('civilstånd','1|gifta_sig'),
('civiläktenskap','1|äktenskap'),
('Clarté','1|rörelse'),
('cleara','1|clearing'),
('cleara','1|clearing'),
('clearande','1|cleara'),
('clearande','1|cleara'),
('clearing','1|ekonomi'),
('clematis','1|klätterväxt'),
('clematis','1|klätterväxt'),
('clementin','1|citrusfrukt'),
('clementin','1|citrusfrukt'),
('clinch','1|boxning'),
('clips','1|smycke'),
('cloisonvägg','1|mellanvägg'),
('cloisonvägg','1|mellanvägg'),
('cloqué','1|tyg'),
('clou','1|höjdpunkt'),
('clown','1|cirkus'),
('clowneri','1|clown'),
('clownupptåg','1|clowneri'),
('club-blazer','1|blazer'),
('clubstek','1|nötkött'),
('c-o','1|adress'),
('coach','1|tränare'),
('cocacola','1|dryck'),
('cocacola','1|dryck'),
('cocacola','1|dryck'),
('cocacola','1|dryck'),
('cocacola','1|dryck'),
('cocacola','1|dryck'),
('cocacola','1|dryck'),
('cocacola','1|dryck'),
('cochleaimplantat','1|hörapparat'),
('cochleaimplantat','1|hörapparat'),
('cockerspaniel','1|spaniel'),
('cockney','1|engelska'),
('cockpit','1|förarkabin'),
('cocktail','1|dryck'),
('cocktailbjudning','1|bjudning'),
('cocktailbord','1|bord'),
('cocktailbär','1|bär'),
('cocktailglas','1|glas'),
('cocktailmusik','1|musik'),
('cocktailparty','1|party'),
('coda','1|avslutning'),
('Cointreau','1|likör'),
('Cointreau','1|likör'),
('coitus','1|samlag'),
('collage','1|konstverk'),
('collage','1|konstverk'),
('college','1|högskola'),
('collegeflicka','1|flicka'),
('collegepojke','1|pojke'),
('collegetröja','1|tröja'),
('collie','1|hundras'),
('collier','1|halsband'),
('collier','1|halsband'),
('cologne','1|eau-de-cologne'),
('Colombia','1|land'),
('colombian','1|Colombia'),
('colombiansk','1|Colombia'),
('colombianska','1|colombian'),
('Colombo','1|huvudstad'),
('Colorado','1|delstat'),
('Coloradofloden','1|flod'),
('Colosseum','1|arena'),
('coltan','1|konfliktmineral'),
('Columbia','1|huvudstad'),
('Columbus','2|stad'),
('come-back','1|framträda'),
('come-back','1|framträda'),
('commando','1|elitsoldat'),
('commandotrupp','1|elitförband'),
('comme-il-faut','1|lämplig'),
('complet','1|måltid'),
('Concord','1|huvudstad'),
('Connecticut','1|delstat'),
('consensus','1|enighet'),
('consensus','1|enighet'),
('container','1|förvara'),
('containerfartyg','1|lastfartyg'),
('contortatall','1|tall'),
('cool','1|lugn'),
('cool','2|bra'),
('coolhet','1|cool'),
('coolhet','2|cool'),
('copycat','1|härma'),
('copycat','1|härma'),
('copyright','1|ensamrätt'),
('copywriter','1|reklam'),
('corioliskraft','1|kraft'),
('Cornelis','2|Escher'),
('cornflakes','1|majsflingor'),
('cornichon','1|gurka'),
('Cornwall','1|grevskap'),
('coronacell','1|cell'),
('corps-de-logi','1|huvudbyggnad'),
('cortex','1|bark'),
('cortical','1|cortex'),
('Coruna','1|stad'),
('cosinus','1|trigonometri'),
('costarican','1|Costa_Rica'),
('costaricansk','1|Costa_Rica'),
('costaricanska','1|costarican'),
('cotangens','1|trigonometri'),
('cotangent','1|cotangens'),
('coulomb','1|mått'),
('country','1|countrymusik'),
('countrymusik','1|folkmusik'),
('countrysång','1|sång'),
('coupe','1|efterrätt'),
('couronne','1|biljard'),
('courtage','1|mäklararvode'),
('courtage','1|mäklararvode'),
('couscous','1|maträtt'),
('couscous','1|maträtt'),
('cowboy','1|boskapsskötare'),
('cowboyhatt','1|hatt'),
('cover','1|musik'),
('coverlåt','1|cover'),
('coverversion','1|cover'),
('covra','1|cover'),
('coyote','1|prärievarg'),
('coyote','1|prärievarg'),
('cp','1|tokig'),
('cp','1|tokig'),
('cp','1|tokig'),
('cp-skadad','1|cerebral_pares'),
('cp-skadad','1|cerebral_pares'),
('cp-skadad','1|cerebral_pares'),
('crackers','1|kex'),
('crawl','1|simma'),
('crawla','1|crawl'),
('crawlande','1|crawla'),
('crazy','1|galen'),
('credo','1|tro'),
('crème-de-la-crème','1|societet'),
('crepe','1|pannkaka'),
('crepe','1|pannkaka'),
('crepe','1|pannkaka'),
('crêpegarn','1|garn'),
('crescendo','1|tilltagande'),
('crescendo','2|crescendo'),
('cricket','1|spel'),
('cricket','1|spel'),
('cricketklubba','1|klubba'),
('croissant','1|giffel'),
('crosschecking','1|ishockey'),
('crossglasögon','1|glasögon'),
('crosshandske','1|handske'),
('crosshjälm','1|hjälm'),
('croupier','1|roulett'),
('crust','1|musik'),
('csardas','1|dans'),
('cumulus','1|cumulusmoln'),
('cumuluscell','1|cell'),
('cumulusmoln','1|stackmoln'),
('cup','1|tävling'),
('Cupido','1|Amor'),
('curaçao','1|likör'),
('curare','1|gift'),
('curare','1|gift'),
('curia','1|hov'),
('curia','1|hov'),
('curia','2|domstol'),
('curia','2|domstol'),
('curie','1|mått'),
('curie','1|mått'),
('curium','1|grundämne'),
('curium','1|grundämne'),
('curla','1|curling'),
('curla','2|curlingförälder'),
('curlande','1|curla'),
('curlande','2|curla'),
('curling','1|sport'),
('curling','2|curlingförälder'),
('curlingbarn','1|barn'),
('curlingfinal','1|final'),
('curlingförälder','1|förälder'),
('curlingtävling','1|tävling'),
('curry','1|krydda'),
('curry','1|krydda'),
('currygryta','1|gryta'),
('C-vitamin','1|vitamin'),
('C-vitaminbrist','1|brist'),
('cyan','1|förening'),
('cyanblå','1|blå'),
('cyanid','1|salt'),
('cyankalium','1|gift'),
('cyanobakterie','1|bakterie'),
('cyanos','1|sjukdom'),
('cyanväte','1|väte'),
('cyanvätesyra','1|gift'),
('cyberbrottslighet','1|brottslighet'),
('cybernetik','1|vetenskap'),
('cybernetik','1|vetenskap'),
('cybernetisk','1|information'),
('cybernetisk','1|information'),
('cyberrymden','1|internet'),
('cybersex','1|sex'),
('cyberstrategi','1|strategi'),
('cybervåld','1|trakasseri'),
('cybervärlden','1|internet'),
('cyborg','1|robot'),
('cykel','1|åka'),
('cykel','2|omgång'),
('cykelbana','1|bana'),
('cykeldäck','1|däck'),
('cykelergometer','1|testcykel'),
('cykelhjälm','1|hjälm'),
('cykelkedja','1|kedja'),
('cykelklämma','1|byxklämma'),
('cykelkrock','1|krock'),
('cykelkrok','1|krok'),
('cykellykta','1|lykta'),
('cykellås','1|lås'),
('cykelnyckel','1|nyckel'),
('cykelpump','1|pump'),
('cykelram','1|ram'),
('cykelsadel','1|sadel'),
('cykelslang','1|slang'),
('cykelstyre','1|styre'),
('cykelställ','1|ställ'),
('cykelstöld','1|stöld'),
('cykeltrupp','1|förband'),
('cykeltävling','1|tävling'),
('cykelutflykt','1|utflykt'),
('cykelventil','1|luftventil'),
('cykelväg','1|väg'),
('cykelåkning','1|cykel'),
('cykla','1|cykel'),
('cyklamat','1|sötningsmedel'),
('cyklamen','1|krukväxt'),
('cyklande','1|cykla'),
('cykling','1|cykla'),
('cyklisk','1|cykel'),
('cyklism','1|cykla'),
('cyklist','1|cykel'),
('cykloid','1|kurva'),
('cyklometer','1|varvräknare'),
('cyklon','1|storm'),
('cyklon','2|centrifugera'),
('cyklonartad','1|cyklon'),
('cyklonfamilj','1|cyklon'),
('cyklop','1|jätte'),
('cyklop','2|cyklopöga'),
('cyklopisk','1|cyklop'),
('cyklopöga','1|sportdykning'),
('cyklotron','1|acceleration'),
('cyklotym','1|humör'),
('cylinder','1|rund'),
('cylinder','2|cylinder'),
('cylinderblock','1|förbränningsmotor'),
('cylinderform','1|form'),
('cylinderformad','1|cylinder'),
('cylinderglas','1|glasögon'),
('cylinderhatt','1|hatt'),
('cylinderlås','1|lås'),
('cylinderpress','1|tryck'),
('cylinderur','1|ur'),
('cylindrisk','1|cylinderformad'),
('cymbal','1|slaginstrument'),
('cymbalklang','1|klang'),
('cyniker','1|cynisk'),
('cynisk','1|känslokall'),
('cynism','1|cynisk'),
('Cypern','1|ö'),
('cypress','1|barrträd'),
('cypresskrans','1|krans'),
('cypriot','1|Cypern'),
('cypriotisk','1|Cypern'),
('cypriotiska','1|cypriot'),
('Cyrenaika','1|provins'),
('cysta','1|blåsa'),
('cystoskop','1|instrument'),
('cystoskopi','1|undersöka'),
('cytologi','1|vetenskap'),
('cytologisk','1|cell'),
('cytoplasma','1|cell'),
('d','1|bokstav'),
('d','2|ton'),
('Dacca','1|huvudstad'),
('Dacien','1|Rumänien'),
('dadaism','1|konstriktning'),
('dadaist','1|dadaism'),
('dadaistisk','1|dadaism'),
('dadda','1|barnsköterska'),
('dadda','2|småbarn'),
('daddande','1|dadda'),
('dadel','1|frukt'),
('dadelpalm','1|palm'),
('Daewoo','1|bilmärke'),
('dag','1|tid'),
('dag','2|tid'),
('dagakarl','1|daglönare'),
('dagakarl','1|daglönare'),
('dagaktiv','1|aktiv'),
('dagas','1|gry'),
('dagavdelning','1|sjukhus'),
('dagbarn','1|barnomsorg'),
('dagbarnvårdare','1|barnomsorg'),
('dagbefäl','1|befäl'),
('dagblad','1|dagstidning'),
('dagblind','1|synsjukdom'),
('dagblindhet','1|dagblind'),
('dagbok','1|skriva'),
('dagboksanteckning','1|anteckning'),
('dagboksskrivande','1|dagbok'),
('dagboksskrivande','2|dagbok'),
('dagbrott','1|dagbrytning'),
('dagbrytning','1|bryta'),
('dagbräckning','1|gryning'),
('dagcentral','1|pensionär'),
('dagcentrum','1|dagcentral'),
('dagdjur','1|djur'),
('dagdrivare','1|sysslolös'),
('dagdrivarliv','1|dagdrivare'),
('dagdriveri','1|dagdrivare'),
('dagdröm','1|dagdrömma'),
('dagdrömma','1|drömma'),
('dagdrömmande','1|dagdrömma'),
('dagdrömmare','1|dagdrömma'),
('dagdrömmeri','1|dagdrömma'),
('dagenefterhuvudvärk','1|huvudvärk'),
('dagenefterpiller','1|abortpiller'),
('dagenefterstämning','1|bakfull'),
('dagens','1|dagens_rätt'),
('dager','1|dag'),
('dagerrotyp','1|dagerrotypi'),
('dagerrotypi','1|fotografi'),
('dagfjäril','1|fjäril'),
('dagg','1|vatten'),
('dagg','2|blydagg'),
('dagga','1|dagg'),
('daggande','1|dagga'),
('daggdroppe','1|droppe'),
('daggert','1|dolk'),
('daggfrisk','1|fräsch'),
('daggig','1|dagg'),
('daggighet','1|daggig'),
('daggkåpa','1|växt'),
('daggmask','1|mask'),
('daggpunkt','1|dagg'),
('daggryning','1|dagning'),
('daggvåt','1|våt'),
('daghavande','1|jourhavande'),
('daghavande','2|daghavande'),
('daghem','1|barnomsorg'),
('daghemsföreståndare','1|föreståndare'),
('daghemsplats','1|dagisplats'),
('dagis','1|daghem'),
('dagisfröken','1|fröken'),
('dagisplats','1|dagis'),
('dagjämning','1|dygn'),
('dagjämningspunkt','1|punkt'),
('dagledig','1|ledig'),
('daglega','1|lega'),
('daglig','1|dag'),
('dagligdags','1|dagligen'),
('dagligen','1|daglig'),
('daglighet','1|daglig'),
('dagligstuga','1|vardagsrum'),
('dagligvara','1|vara'),
('daglön','1|lön'),
('daglönare','1|daglön'),
('dagmamma','1|barnomsorg'),
('dagning','1|gryning'),
('dago','1|dagdrivare'),
('dago','1|dagdrivare'),
('dagofficer','1|officer'),
('dagorder','1|order'),
('dagordning','1|program'),
('dagort','1|ort'),
('dagpenning','1|belopp'),
('dagpenning','1|belopp'),
('dagrum','1|rum'),
('dags','1|tidpunkt'),
('dagsaktuell','1|aktuell'),
('dagsbehov','1|behov'),
('dagsbot','1|dagsböter'),
('dagsböter','1|böter'),
('dagsedel','1|örfil'),
('dagsfärsk','1|färsk'),
('dagshetta','1|hetta'),
('dagskassa','1|inkomst'),
('dagskryssning','1|kryssning'),
('dagskrönika','1|krönika'),
('dagsled','1|vägsträcka'),
('dagsljus','1|dag'),
('dagslång','1|lång'),
('dagsläge','1|nu'),
('dagslända','1|kortlivad'),
('dagsländeliv','1|dagslända'),
('dagsmarsch','1|dagsled'),
('dagsmeja','1|tö'),
('dagsnyhet','1|nyhet'),
('dagsnyheter','1|rapport'),
('dagspolitisk','1|politisk'),
('dagspress','1|dagstidning'),
('dagsprogram','1|program'),
('dagsranson','1|ranson'),
('dagsregn','1|regn'),
('dagsresa','1|vägsträcka'),
('dagstemperatur','1|temperatur'),
('dagstidning','1|tidning'),
('dagstidningsredaktör','1|redaktör'),
('dagsverkare','1|daglönare'),
('dagsverke','1|arbete'),
('dagsvers','1|vers'),
('dagsversskribent','1|skribent'),
('dagsvärde','1|värde'),
('dagteckna','1|datera'),
('dagtecknande','1|dagteckna'),
('dagteckning','1|dagteckna'),
('dagtid','1|dag'),
('dagtinga','1|eftergift'),
('dagtingan','1|dagtinga'),
('dagtingande','1|dagtinga'),
('dagtraktamente','1|traktamente'),
('dagtåg','1|tåg'),
('dagvakt','1|vakt'),
('dagvatten','1|ytvatten'),
('dagvill','1|vilsen'),
('dagvillhet','1|dagvill'),
('dagvård','1|dagcentral'),
('dagöppning','1|gruvöppning'),
('dahlia','1|trädgårdsblomma'),
('dakapo','1|igen'),
('dakapo','1|igen'),
('dakapo','2|dakapo'),
('dakapo','2|dakapo'),
('Dakar','1|huvudstad'),
('daktyl','1|versfot'),
('daktylisk','1|daktyl'),
('dal','1|nere'),
('dala','1|sjunka'),
('Dalagatan','1|gata'),
('dalahäst','1|trähäst'),
('dalamässig','1|Dalarna'),
('dalande','1|dala'),
('Dalarna','1|landskap'),
('dalbo','1|dalslänning'),
('dalbotten','1|botten'),
('daldans','1|folkdans'),
('daldansen','1|uppror'),
('daler','1|mynt'),
('Dalgatan','1|gata'),
('dalgång','1|dal'),
('dalj','1|stryk'),
('dalkarl','1|Dalarna'),
('dalkjusa','1|dal'),
('dalkulla','1|dalmas'),
('Dallas','1|stad'),
('daller','1|dallring'),
('dallergräs','1|darrgräs'),
('dallra','1|darra'),
('dallrande','1|dallra'),
('dallring','1|dallra'),
('dalmas','1|dalkarl'),
('Dalmatien','1|Kroatien'),
('dalmatiner','1|hundras'),
('dalmål','1|dialekt'),
('dalmålning','1|väggbonad'),
('dalning','1|dala'),
('dalprofil','1|profil'),
('dalripa','1|ripa'),
('Dalsjöfors','1|ort'),
('dalsk','1|Dalarna'),
('dalska','1|dalmål'),
('dalskida','1|skida'),
('Dalsland','1|landskap'),
('dalsluttning','1|sluttning'),
('dalsländsk','1|Dalsland'),
('dalsländska','1|dalslänning'),
('dalsländska','2|dialekt'),
('dalslänning','1|Dalsland'),
('dalsänka','1|dal'),
('dalt','1|omsorg'),
('dalta','1|dalt'),
('daltande','1|dalta'),
('dalvind','1|vind'),
('Dalälven','1|älv'),
('dam','1|kvinna'),
('dam','2|spel'),
('dam','3|schackpjäs'),
('damask','1|kläder'),
('damaskenerklinga','1|sabelklinga'),
('damaskenerstål','1|stål'),
('damaskering','1|damaskenerstål'),
('Damaskus','1|huvudstad'),
('damast','1|vävnad'),
('damastduk','1|duk'),
('damastservett','1|servett'),
('dambesök','1|besök'),
('dambinda','1|sanitetsbinda'),
('dambjudning','1|bjudning'),
('dambricka','1|dam'),
('dambräde','1|bräde'),
('damcykel','1|cykel'),
('damejeanne','1|glasflaska'),
('damfotboll','1|fotboll'),
('damfrisering','1|frisera'),
('damfrisör','1|damfrisering'),
('damfrisörska','1|damfrisör'),
('damgambit','1|gambit'),
('damhandske','1|handske'),
('damhatt','1|hatt'),
('damig','1|dam'),
('damkonfektion','1|konfektion'),
('damkör','1|kör'),
('damlag','1|lag'),
('damlandslag','1|landslag'),
('damm','1|vatten'),
('damm','2|torr'),
('damm','3|fördämning'),
('damma','1|damm'),
('damma','2|avlägsna'),
('damma','3|åka'),
('dammande','1|damma'),
('dammande','2|damma'),
('dammande','3|damma'),
('dammanläggning','1|damm'),
('dammbindningsmedel','1|medel'),
('dammbygge','1|bygge'),
('dammfri','1|damm'),
('dammfäste','1|damm'),
('dammförsök','1|försök'),
('dammgömma','1|samla'),
('dammhöljd','1|dammig'),
('dammig','1|damm'),
('dammighet','1|dammig'),
('dammkorn','1|korn'),
('dammkvalster','1|kvalster'),
('dammlager','1|lager'),
('dammlucka','1|reglera'),
('dammlunga','1|sjukdom'),
('dammode','1|mode'),
('dammodell','1|modell'),
('dammoln','1|moln'),
('dammport','1|dammlucka'),
('dammpump','1|vattenpump'),
('dammråtta','1|damm'),
('dammspiral','1|damm'),
('dammsuga','1|avlägsna'),
('dammsugande','1|dammsuga'),
('dammsugaragent','1|agent'),
('dammsugare','1|dammsuga'),
('dammsugare','2|bakelse'),
('dammsugarförsäljning','1|försäljning'),
('dammsugarpåse','1|påse'),
('dammsugning','1|dammsuga'),
('dammsäkerhet','1|säkerhet'),
('dammtorka','1|avlägsna'),
('dammtorkande','1|dammtorka'),
('dammtrasa','1|trasa'),
('dammussla','1|mussla'),
('dammvippa','1|dammtorka'),
('dammvirvel','1|virvel'),
('damning','1|damma'),
('damoklessvärd','1|fara'),
('DAMP','1|sjukdom'),
('DAMP','1|sjukdom'),
('dampa','1|fukta'),
('dampa','2|DAMP'),
('dampande','1|dampa'),
('dampande','2|dampa'),
('dampjäs','1|dam'),
('damrum','1|toalett'),
('damsida','1|sida'),
('damsingel','1|singel'),
('damskjorta','1|skjorta'),
('damsko','1|sko'),
('damslalom','1|slalom'),
('damspel','1|dam'),
('damstrumpa','1|strumpa'),
('damsällskap','1|sällskap'),
('damtidning','1|tidning'),
('damtoalett','1|toalett'),
('damunderkläder','1|underkläder'),
('damur','1|ur'),
('damväska','1|handväska'),
('dan','1|dålig'),
('dan','1|dålig'),
('dana','1|skapa'),
('danaarv','1|arv'),
('danad','1|dana'),
('danande','1|dana'),
('danare','1|dana'),
('Dan-Axel','1|Broström'),
('dandy','1|snobb'),
('dangla','1|svänga'),
('danglande','1|dangla'),
('daning','1|dana'),
('danism','1|danska'),
('dank','1|ljus'),
('dank','2|metallkula'),
('Danmark','1|land'),
('Danmark-Skåne','1|Danmark'),
('Dannebrogen','1|flagga'),
('danneman','1|odalman'),
('dans','1|dansa'),
('dansa','1|röra'),
('dansande','1|dansa'),
('dansant','1|dansa'),
('dansare','1|dansör'),
('dansbana','1|dansgolv'),
('dansband','1|dansorkester'),
('dansbandskultur','1|kultur'),
('dansbandsvecka','1|vecka'),
('dansbaneelände','1|elände'),
('danserska','1|dansare'),
('dansförbud','1|förbud'),
('dansgille','1|gille'),
('dansgolv','1|golv'),
('dansgolvslejon','1|hejare'),
('danshak','1|dansställe'),
('dansk','1|Danmark'),
('dansk','2|Danmark'),
('dansk','3|danska'),
('danska','1|språk'),
('danska','2|dansk'),
('danskhat','1|hat'),
('danskhet','1|dansk'),
('danskhet','2|dansk'),
('danskonst','1|dansa'),
('dansktalande','1|danska'),
('danskägd','1|äga'),
('dansledare','1|ledare'),
('danslek','1|dans'),
('danslektion','1|lektion'),
('danslysten','1|dansa'),
('dansmusik','1|musik'),
('dansmässig','1|dans'),
('dansmästare','1|mästare'),
('dansorkester','1|orkester'),
('dansrestaurang','1|restaurang'),
('dansrytm','1|rytm'),
('danssalong','1|salong'),
('danssjuka','1|sjukdom'),
('danssko','1|sko'),
('dansskola','1|skola'),
('danssteg','1|steg'),
('dansställe','1|ställe'),
('danstakt','1|takt'),
('danstillställning','1|dans'),
('dansundervisning','1|undervisning'),
('dansvimmel','1|vimmel'),
('dansvänlig','1|passa'),
('dansör','1|dansa'),
('dansös','1|dansa'),
('Dante','1|författare'),
('Daphnia','1|kräftdjur'),
('daphnier','1|Daphnia'),
('darr','1|darra'),
('darra','1|röra'),
('darrande','1|darra'),
('darrande','2|darra'),
('darrgräs','1|gräs'),
('darrhänt','1|hand'),
('darrhänthet','1|darrhänt'),
('darrig','1|darra'),
('darrighet','1|darrig'),
('darrning','1|darra'),
('darrocka','1|rocka'),
('darrål','1|ål'),
('dart','1|pilkastning'),
('dartpil','1|pil'),
('dartspel','1|dart'),
('darttavla','1|dart'),
('darwinfink','1|fink'),
('darwinism','1|utvecklingslära'),
('darwinist','1|darwinism'),
('darwinistisk','1|darwinism'),
('dask','1|stryk'),
('daska','1|dask'),
('daskande','1|daska'),
('daskig','1|sjaskig'),
('daskighet','1|daskig'),
('dass','1|toalett'),
('dassa','1|mobbing'),
('dassande','1|dassa'),
('dassig','1|dålig'),
('dassighet','1|dassig'),
('dasspapper','1|toalettpapper'),
('dat','1|prestation'),
('data','1|faktum'),
('data','2|dator'),
('dataanläggning','1|dator'),
('databank','1|dataregister'),
('databas','1|förråd'),
('databearbetning','1|bearbeta'),
('databehandla','1|databehandling'),
('databehandlande','1|databehandla'),
('databehandling','1|behandling'),
('datacentral','1|central'),
('datafil','1|fil'),
('dataformat','1|format'),
('datahackare','1|hackare'),
('datahaveri','1|datorhaveri'),
('datainsamling','1|insamling'),
('datainsamlingskampanj','1|kampanj'),
('dataintensiv','1|data'),
('dataintrång','1|datorintrång'),
('dataintrångsskandal','1|skandal'),
('datakommunikation','1|kommunikation'),
('datakraft','1|datorkraft'),
('datakrasch','1|krasch'),
('datakörning','1|dator'),
('datalagring','1|lagring'),
('datalagringsdirektiv','1|direktiv'),
('datalagringsföretag','1|företag'),
('datalingvistik','1|vetenskap'),
('datalogi','1|databehandling'),
('datamaskin','1|dator'),
('datamaskinell','1|datamaskin'),
('datamaterial','1|data'),
('dataminne','1|datorminne'),
('datamängd','1|mängd'),
('datanät','1|kommunikation'),
('datapolitik','1|politik'),
('datapolitisk','1|datapolitik'),
('dataprogram','1|datorprogram'),
('dataregister','1|register'),
('datasimulering','1|datorsimulering'),
('dataskärm','1|bildskärm'),
('dataspel','1|spel'),
('dataterminal','1|terminal'),
('datautbyte','1|informationsutbyte'),
('datautbytesöverenskommelse','1|överenskommelse'),
('datavision','1|TV'),
('datera','1|datum'),
('daterande','1|datera'),
('daterbar','1|datera'),
('daterbarhet','1|daterbar'),
('datering','1|datera'),
('dateringsmetod','1|metod'),
('dativ','1|kasus'),
('dativform','1|dativ'),
('dativobjekt','1|objekt'),
('dato','1|datum'),
('dator','1|maskin'),
('datoradress','1|adress'),
('datoranimera','1|datoranimerad'),
('datoranimerad','1|animera'),
('datoranimerande','1|datoranimera'),
('datoranimering','1|datoranimera'),
('datoranläggning','1|dator'),
('datorbaserad','1|basera'),
('datorbearbetning','1|databearbetning'),
('datorbehandling','1|databehandling'),
('datorberäkning','1|beräkning'),
('datordrift','1|dator'),
('datorfodral','1|fodral'),
('datorförsäljning','1|försäljning'),
('datorglasögon','1|glasögon'),
('datorhaveri','1|haveri'),
('datorintrång','1|intrång'),
('datorisera','1|dator'),
('datoriserande','1|datorisera'),
('datoriserbar','1|datorisera'),
('datoriserbarhet','1|datoriserbar'),
('datorisering','1|dator'),
('datorkommunikation','1|kommunikation'),
('datorkraft','1|kraft'),
('datorlingvistik','1|datalingvistik'),
('datorminne','1|datalagring'),
('datormodell','1|modell'),
('datormässa','1|mässa'),
('datorprogram','1|program'),
('datorprogrammerare','1|programmerare'),
('datorrelaterad','1|dator'),
('datorsimulera','1|simulera'),
('datorsimulerande','1|datorsimulera'),
('datorsimulering','1|datorsimulera'),
('datorskärm','1|bildskärm'),
('datorsladd','1|sladd'),
('datorstöd','1|stöd'),
('datorsystem','1|dator'),
('datorsystem','1|dator'),
('datortelefon','1|smartphone'),
('datortomografi','1|tomografi'),
('datorutrustning','1|utrustning'),
('datorvirus','1|datorprogram'),
('datorvirus','1|datorprogram'),
('datoväxel','1|växel'),
('Datsun','1|bilmärke'),
('datta','1|slå'),
('dattande','1|datta'),
('datten','1|tafatt'),
('datum','1|dag'),
('datumgräns','1|meridian'),
('datummärka','1|märka'),
('datummärkande','1|datummärka'),
('datummärkning','1|datummärka'),
('datumparkera','1|datumparkering'),
('datumparkerande','1|datumparkera'),
('datumparkerbar','1|datumparkera'),
('datumparkerbarhet','1|datumparkerbar'),
('datumparkering','1|parkering'),
('datumstämpel','1|datummärkning'),
('datumvisare','1|visa'),
('davidsstjärna','1|tecken'),
('DDR','1|Östtyskland'),
('DDT','1|gift'),
('de','1|vem'),
('deadline','1|tidsgräns'),
('deaktivera','1|inaktivera'),
('deaktiverande','1|deaktivera'),
('deaktiverbar','1|deaktivera'),
('deaktiverbarhet','1|deaktiverbar'),
('deaktivering','1|deaktivera'),
('debacle','1|misslyckande'),
('debarkera','1|i_land'),
('debarkerande','1|debarkera'),
('debarkerbar','1|debarkera'),
('debarkerbarhet','1|debarkerbar'),
('debarkering','1|debarkera'),
('debatt','1|diskutera'),
('debattartikel','1|artikel'),
('debattdeltagare','1|debattör'),
('debattera','1|debatt'),
('debatterande','1|debattera'),
('debatterbar','1|debattera'),
('debatterbarhet','1|debatterbar'),
('debattering','1|debattera'),
('debattforum','1|forum'),
('debattinlägg','1|inlägg'),
('debattknep','1|knep'),
('debattmässig','1|debatt'),
('debattprogram','1|TV-program'),
('debattsida','1|sida'),
('debattör','1|debatt'),
('debet','1|skuld'),
('debetsedel','1|skattsedel'),
('debetsida','1|debet'),
('debetsumma','1|debet'),
('debil','1|efterbliven'),
('debilitet','1|debil'),
('debit','1|bokföring'),
('debitera','1|fordra'),
('debiterande','1|debitera'),
('debiterbar','1|debitera'),
('debiterbarhet','1|debiterbar'),
('debitering','1|debit'),
('debut','1|först'),
('debutalbum','1|album'),
('debutant','1|debut'),
('debutbok','1|bok'),
('debutera','1|debut'),
('debuterande','1|debutera'),
('debutering','1|debutera'),
('debutroman','1|roman'),
('Decamerone','1|novellsamling'),
('december','1|månad'),
('decemberkväll','1|kväll'),
('decennium','1|årtionde'),
('decentralisation','1|decentralisering'),
('decentralisera','1|sprida'),
('decentraliserande','1|decentralisera'),
('decentraliserbar','1|decentralisera'),
('decentraliserbarhet','1|decentraliserbar'),
('decentralisering','1|decentralisera'),
('decharge','1|ansvarsfrihet'),
('dechargedebatt','1|debatt'),
('dechiffrera','1|uttolka'),
('dechiffrerande','1|dechiffrera'),
('dechiffrerbar','1|dechiffrera'),
('dechiffrerbarhet','1|dechiffrerbar'),
('dechiffrering','1|dechiffrera'),
('decibel','1|mått'),
('deciderad','1|bestämd'),
('deciliter','1|liter'),
('deciliter','1|liter'),
('decilitermått','1|mått'),
('decimal','1|tio'),
('decimalbråk','1|bråk'),
('decimalkomma','1|komma'),
('decimalsystem','1|talsystem'),
('decimaltal','1|decimalbråk'),
('decimaltecken','1|tecken'),
('decimera','1|minska'),
('decimerande','1|decimera'),
('decimerbar','1|decimera'),
('decimerbarhet','1|decimerbar'),
('decimering','1|decimera'),
('decimeter','1|meter'),
('decimeterlång','1|lång'),
('decimeterstor','1|stor'),
('deciton','1|ton'),
('deckardrottning','1|deckarförfattare'),
('deckare','1|detektivberättelse'),
('deckare','2|detektiv'),
('deckarförfattare','1|författare'),
('deckarkung','1|deckarförfattare'),
('dedicera','1|tillägna'),
('dedicera','1|tillägna'),
('dedicerande','1|dedicera'),
('dedicerande','1|dedicera'),
('dedicerbar','1|dedicera'),
('dedicerbar','1|dedicera'),
('dedicerbarhet','1|dedicerbar'),
('dedicerbarhet','1|dedicerbar'),
('dedicering','1|dedicera'),
('dedicering','1|dedicera'),
('dedikation','1|dedicera'),
('dedikationsexemplar','1|exemplar'),
('deducera','1|härleda'),
('deducerande','1|deducera'),
('deducerbar','1|deducera'),
('deducerbarhet','1|deducerbar'),
('deducering','1|deducera'),
('deduktion','1|deducera'),
('deduktiv','1|deducera'),
('defaitism','1|hopplöshet'),
('defaitist','1|defaitism'),
('defaitistisk','1|defaitism'),
('defekt','1|skada'),
('defekt','2|defekt'),
('defenestrera','1|avrätta'),
('defensiv','1|försvara'),
('defensiv','2|defensiv'),
('defenstrerande','1|defenestrera'),
('defenstrering','1|defenestrera'),
('defibrillator','1|hjärtflimmer'),
('deficit','1|brist'),
('defilé','1|defilera'),
('defilé','2|passage'),
('defilera','1|marschera'),
('defilerande','1|defilera'),
('defilerbar','1|defilera'),
('defilerbarhet','1|defilerbar'),
('defilering','1|defilera'),
('definiera','1|bestämma'),
('definierande','1|definiera'),
('definierbar','1|definiera'),
('definierbarhet','1|definierbar'),
('definiering','1|definiera'),
('definit','1|pronomen'),
('definithet','1|definit'),
('definition','1|definiera'),
('definitionsmängd','1|matematik'),
('definitionsmässig','1|definition'),
('definitionsmässighet','1|definitionsmässig'),
('definitiv','1|bestämma'),
('deflagration','1|explosion'),
('deflation','1|sänka'),
('defloration','1|deflorera'),
('deflorera','1|mödomshinna'),
('deflorerande','1|deflorera'),
('deflorerbar','1|deflorera'),
('deflorerbarhet','1|deflorerbar'),
('deflorering','1|deflorera'),
('deformation','1|deformera'),
('deformera','1|förändra'),
('deformerande','1|deformera'),
('deformerbar','1|deformera'),
('deformerbarhet','1|deformerbar'),
('deformering','1|deformera'),
('deformitet','1|missbildning'),
('defroster','1|frosta_av'),
('deg','1|baka'),
('deg','2|pengar'),
('dega','1|dagdrivare'),
('degande','1|dega'),
('degartad','1|deg'),
('degel','1|skål'),
('degeneration','1|degenerera'),
('degenerativ','1|degenerera'),
('degenerera','1|utveckla'),
('degenererande','1|degenerera'),
('degenererbar','1|degenerera'),
('degenererbarhet','1|degenererbar'),
('degenerering','1|degenerera'),
('Degerfors','1|ort'),
('degig','1|deg'),
('deglaciation','1|avsmältning'),
('degradation','1|vittring'),
('degradera','1|status'),
('degraderande','1|degradera'),
('degraderbar','1|degradera'),
('degraderbarhet','1|degraderbar'),
('degradering','1|degradera'),
('degrand','1|bröd'),
('degression','1|avta'),
('degspad','1|spad'),
('degspade','1|spade'),
('degustera','1|avsmaka'),
('degusterande','1|degustera'),
('degustering','1|degustera'),
('deiktisk','1|utpeka'),
('Deimos','1|måne'),
('deism','1|religion'),
('deist','1|deism'),
('deistisk','1|deism'),
('deja','1|piga'),
('dejlig','1|vacker'),
('dejlighet','1|dejlig'),
('dejsa','1|driva'),
('dejsande','1|dejsa'),
('dejt','1|möte'),
('dejt','1|möte'),
('dejt','2|partner'),
('dejt','2|partner'),
('dejta','1|dejt'),
('dejtande','1|dejta'),
('dejting','1|dejta'),
('dejtingsajt','1|sajt'),
('dejtingtips','1|tips'),
('dekad','1|tio'),
('dekadens','1|dekadent'),
('dekadens','1|dekadent'),
('dekadent','1|förfalla'),
('dekadisk','1|dekad'),
('dekal','1|bild'),
('dekalkomani','1|bild'),
('dekalogen','1|budord'),
('dekan','1|ordförande'),
('dekanat','1|dekan'),
('dekantera','1|öppna'),
('dekanterande','1|dekantera'),
('dekanterbar','1|dekantera'),
('dekanterbarhet','1|dekanterbar'),
('dekantering','1|dekantera'),
('dekanus','1|dekan'),
('dekapitera','1|halshugga'),
('dekapiterande','1|dekapitera'),
('dekapiterbar','1|dekapitera'),
('dekapiterbarhet','1|dekapiterbar'),
('dekapitering','1|dekapitera'),
('deklamation','1|deklamera'),
('deklamatorisk','1|deklamera'),
('deklamatör','1|deklamera'),
('deklamera','1|läsa_upp'),
('deklamerande','1|deklamera'),
('deklamerbar','1|deklamera'),
('deklamerbarhet','1|deklamerbar'),
('deklamering','1|deklamera'),
('deklarant','1|deklarera'),
('deklaration','1|deklarera'),
('deklarationsblankett','1|blankett'),
('deklarationsdags','1|dags'),
('deklarera','1|tillkännage'),
('deklarerande','1|deklarera'),
('deklarerbar','1|deklarera'),
('deklarerbarhet','1|deklarerbar'),
('deklarering','1|deklarera'),
('deklassera','1|status'),
('deklasserande','1|deklassera'),
('deklasserbar','1|deklassera'),
('deklasserbarhet','1|deklasserbar'),
('deklassering','1|deklassera'),
('deklination','1|böja'),
('deklination','2|missvisning'),
('deklination','3|astronomi'),
('deklinationsnål','1|kompassnål'),
('deklinera','1|deklination'),
('deklinera','2|deklination'),
('deklinera','3|försämra'),
('deklinerande','1|deklinera'),
('deklinerande','2|deklinera'),
('deklinerande','3|deklinera'),
('deklinerbar','1|deklinera'),
('deklinerbar','2|deklinera'),
('deklinerbar','3|deklinera'),
('deklinerbarhet','1|deklinerbar'),
('deklinerbarhet','2|deklinerbar'),
('deklinerbarhet','3|deklinerbar'),
('deklinering','1|deklinera'),
('deklinering','2|deklinera'),
('deklinering','3|deklinera'),
('dekokt','1|medicin'),
('dekolletage','1|urringning'),
('dekolleterad','1|dekolletage'),
('dekolletering','1|dekolletage'),
('dekomposition','1|sönderdelning'),
('dekompression','1|tryckkammare'),
('dekor','1|dekoration'),
('dekoration','1|dekorera'),
('dekoration','2|dekorera'),
('dekorationsbrasa','1|brasa'),
('dekorationsgran','1|julgran'),
('dekorationslist','1|list'),
('dekorationsmålare','1|dekorationsmålning'),
('dekorationsmålning','1|måla'),
('dekorativ','1|pryda'),
('dekoratör','1|dekorera'),
('dekorera','1|pryda'),
('dekorera','2|orden'),
('dekorerande','1|dekorera'),
('dekorerande','2|dekorera'),
('dekorerbar','1|dekorera'),
('dekorerbar','2|dekorera'),
('dekorerbarhet','1|dekorerbar'),
('dekorerbarhet','2|dekorerbar'),
('dekorering','1|dekorera'),
('dekorglans','1|glans'),
('dekorputs','1|puts'),
('dekorum','1|uppförande'),
('dekouragera','1|avskräcka'),
('dekouragerande','1|dekouragera'),
('dekouragerbar','1|dekouragera'),
('dekouragerbarhet','1|dekouragerbar'),
('dekouragering','1|dekouragera'),
('dekret','1|befallning'),
('dekretera','1|dekret'),
('dekreterande','1|dekretera'),
('dekreterbar','1|dekretera'),
('dekreterbarhet','1|dekreterbar'),
('dekretering','1|dekretera'),
('del','1|hel'),
('dela','1|del'),
('dela','2|del'),
('delabialiserad','1|labialiserad'),
('delad','1|kluven'),
('delaktig','1|delta'),
('delaktighet','1|delaktig'),
('delande','1|dela'),
('delande','2|dela'),
('delativ','1|kasus'),
('Delaware','1|delstat'),
('delbar','1|dela'),
('delbarhet','1|delbar'),
('delbetala','1|delbetalning'),
('delbetalande','1|delbetala'),
('delbetalning','1|betalning'),
('delegat','1|ombud'),
('delegation','1|delegat'),
('delegation','2|delegera'),
('delegera','1|befogenhet'),
('delegerande','1|delegera'),
('delegerbar','1|delegera'),
('delegerbarhet','1|delegerbar'),
('delegering','1|delegera'),
('Delfi','1|orakel'),
('delfin','1|djur'),
('delfinansiera','1|finansiera'),
('delfinansierande','1|delfinansiera'),
('delfinansiering','1|delfinansiera'),
('delfinsprång','1|språng'),
('Delftporslin','1|porslin'),
('delfående','1|meddelande'),
('delge','1|meddela'),
('delgivande','1|delge'),
('delgivning','1|delge'),
('delgivningsman','1|delgivning'),
('Delhi','1|stad'),
('deliciös','1|läcker'),
('delikat','1|läcker'),
('delikat','2|känslig'),
('delikatess','1|delikat'),
('delikatessdisk','1|försäljningsdisk'),
('delikatessjäv','1|jäv'),
('delikt','1|brottsling'),
('delinkvent','1|straff'),
('delirant','1|delirium'),
('delirium','1|alkoholism'),
('delkaskoförsäkring','1|kaskoförsäkring'),
('delkategori','1|kategori'),
('delkultur','1|kultur'),
('dellikvid','1|delbetalning'),
('delmängd','1|mängd'),
('delning','1|dela'),
('delningslinje','1|linje'),
('delningspunkt','1|punkt'),
('delningsstreck','1|streck'),
('delningssätt','1|sätt'),
('delperiod','1|period'),
('delprojekt','1|projekt'),
('delrepublik','1|republik'),
('dels','1|del'),
('delstat','1|stat'),
('delstatlig','1|delstat'),
('delstatsregering','1|regering'),
('delstreck','1|skala'),
('delsträcka','1|sträcka'),
('delta','1|med'),
('delta','2|mynning'),
('delta','3|bokstav'),
('deltaformad','1|delta'),
('deltagande','1|delta'),
('deltagande','2|medkänsla'),
('deltagande','3|medkänsla'),
('deltagare','1|delta'),
('deltakrokodil','1|saltvattenskrokodil'),
('deltamuskel','1|muskel'),
('deltavinge','1|flygplansvinge'),
('deltid','1|arbetstid'),
('deltidare','1|deltidsanställd'),
('deltidsanställd','1|anställd'),
('deltidsarbeta','1|arbeta'),
('deltidsarbetande','1|deltidsarbeta'),
('deltidsarbete','1|deltidsarbeta'),
('deltidsarbetslös','1|arbetslös'),
('deltidsarbetslöshet','1|deltidsarbetslös'),
('deltidssjuk','1|deltidssjukskriven'),
('deltidssjukskriven','1|sjukskriva'),
('deltävling','1|tävling'),
('delvis','1|del'),
('delvis','2|delvis'),
('delägare','1|ägare'),
('dema','1|demonstrera'),
('demagog','1|argumentera'),
('demagogi','1|demagog'),
('demagogisk','1|demagog'),
('demande','1|dema'),
('demarkationslinje','1|gräns'),
('demarsch','1|hänvändelse'),
('demaskera','1|avslöja'),
('demaskerande','1|demaskera'),
('demaskerbar','1|demaskera'),
('demaskerbarhet','1|demaskerbar'),
('demaskering','1|demaskera'),
('demens','1|sjukdom'),
('demenshandikapp','1|handikapp'),
('demenspatient','1|patient'),
('demensrelaterad','1|gälla'),
('demensrisk','1|risk'),
('demenssjuk','1|dement'),
('demenssjukdom','1|demens'),
('demensutveckling','1|utveckling'),
('dement','1|demens'),
('dementera','1|förneka'),
('dementerande','1|dementera'),
('dementerbar','1|dementera'),
('dementerbarhet','1|dementerbar'),
('dementering','1|dementera'),
('dementi','1|dementera'),
('demeriterande','1|merit'),
('demilitarisera','1|avlägsna'),
('demilitariserande','1|demilitarisera'),
('demilitariserbar','1|demilitarisera'),
('demilitariserbarhet','1|demilitariserbar'),
('demilitarisering','1|demilitarisera'),
('demimond','1|prostituerad'),
('demi-sec','1|halvtorr'),
('demission','1|avgå'),
('demissionera','1|demission'),
('demissionerande','1|demissionera'),
('demissionering','1|demissionera'),
('demiurg','1|väsen'),
('demo','1|demonstrera'),
('demobilisera','1|upphäva'),
('demobiliserande','1|demobilisera'),
('demobiliserbar','1|demobilisera'),
('demobiliserbarhet','1|demobiliserbar'),
('demobilisering','1|demobilisera'),
('demoeffekt','1|misslyckas'),
('demografi','1|vetenskap'),
('demografisk','1|befolkning'),
('demoinspelning','1|inspelning'),
('demokrat','1|demokrati'),
('demokrati','1|styra'),
('demokratibygge','1|skapa'),
('demokratiförespråkare','1|förespråkare'),
('demokratiförkämpe','1|förkämpe'),
('demokratirörelse','1|rörelse'),
('demokratisera','1|demokrati'),
('demokratiserande','1|demokratisera'),
('demokratiserbar','1|demokratisera'),
('demokratiserbarhet','1|demokratiserbar'),
('demokratisering','1|demokratisera'),
('demokratiseringsprocess','1|demokratisering'),
('demokratisk','1|demokrati'),
('demokratism','1|demokrati'),
('demokratisnack','1|snack'),
('demokratiutveckling','1|utveckling'),
('Demokritos','1|filosof'),
('demolera','1|förstöra'),
('demolerande','1|demolera'),
('demolerbar','1|demolera'),
('demolerbarhet','1|demolerbar'),
('demolering','1|demolera'),
('demon','1|väsen'),
('demoni','1|demon'),
('demonisera','1|demonisk'),
('demoniserande','1|demonisera'),
('demoniserbar','1|demonisera'),
('demoniserbarhet','1|demoniserbar'),
('demonisering','1|demonisera'),
('demonisk','1|demon'),
('demonologi','1|lära'),
('demonologisk','1|demonologi'),
('demonregissör','1|regissör'),
('demonstrant','1|demonstrera'),
('demonstration','1|demonstrera'),
('demonstration','2|demonstrera'),
('demonstration','3|demonstrera'),
('demonstrationsfrihet','1|frihet'),
('demonstrationstillstånd','1|tillstånd'),
('demonstrationståg','1|tåg'),
('demonstrativ','1|demonstrera'),
('demonstrativpronomen','1|pronomen'),
('demonstratris','1|demonstratör'),
('demonstratör','1|demonstrera'),
('demonstrera','1|visa'),
('demonstrera','2|förevisa'),
('demonstrera','3|åsiktsyttring'),
('demonstrerande','1|demonstrera'),
('demonstrerande','2|demonstrera'),
('demonstrerande','3|demonstrera'),
('demonstrerbar','1|demonstrera'),
('demonstrerbar','2|demonstrera'),
('demonstrerbarhet','1|demonstrerbar'),
('demonstrerbarhet','2|demonstrerbar'),
('demonstrering','1|demonstrera'),
('demonstrering','2|demonstrera'),
('demontera','1|isär'),
('demonterande','1|demontera'),
('demonterbar','1|demontera'),
('demonterbarhet','1|demonterbar'),
('demontering','1|demontera'),
('demonåkallan','1|åkallan'),
('demoralisation','1|demoralisera'),
('demoralisera','1|förstöra'),
('demoraliserande','1|demoralisera'),
('demoraliserbar','1|demoralisera'),
('demoraliserbarhet','1|demoraliserbar'),
('demoralisering','1|demoralisera'),
('Demosthenes','1|vältalare'),
('demotape','1|demoinspelning'),
('den','1|vad'),
('den','2|vem'),
('denar','1|mynt'),
('denaturalisation','1|denaturalisera'),
('denaturalisera','1|beröva'),
('denaturaliserande','1|denaturalisera'),
('denaturaliserbar','1|denaturalisera'),
('denaturaliserbarhet','1|denaturaliserbar'),
('denaturalisering','1|denaturalisera'),
('denaturera','1|förändra'),
('denaturerande','1|denaturera'),
('denaturerbar','1|denaturera'),
('denaturerbarhet','1|denaturerbar'),
('denaturering','1|denaturera'),
('dendrit','1|nerv'),
('dendrokronologi','1|kronologi'),
('dendrokronologisk','1|dendrokronologi'),
('dendrolog','1|dendrologi'),
('dendrologi','1|vetenskap'),
('denier','1|grovlek'),
('denim','1|tyg'),
('denna','1|den'),
('dennes','1|månad'),
('denotation','1|grundbetydelse'),
('denotativ','1|denotation'),
('denotera','1|denotation'),
('denoterande','1|denotera'),
('denoterbar','1|denotera'),
('denoterbarhet','1|denoterbar'),
('denotering','1|denotera'),
('densamma','1|samma'),
('densitet','1|täthet'),
('densitometer','1|fotografi'),
('densometer','1|densitometer'),
('dental','1|tand'),
('dental','2|konsonant'),
('dentalljud','1|dental'),
('dentist','1|tandtekniker'),
('denudation','1|denudera'),
('denudera','1|erosion'),
('denuderande','1|denudera'),
('denuderbar','1|denudera'),
('denuderbarhet','1|denuderbar'),
('denudering','1|denudera'),
('denukleariserad','1|denuklearisering'),
('denuklearisering','1|nedrustning'),
('Denver','1|huvudstad'),
('deodorant','1|avlägsna'),
('deodorisera','1|deodorant'),
('deodoriserande','1|deodorisera'),
('deodoriserbar','1|deodorisera'),
('deodoriserbarhet','1|deodoriserbar'),
('deodorisering','1|deodorisera'),
('departement','1|avdelning'),
('departemental','1|departement'),
('departementschef','1|chef'),
('departementsråd','1|tjänsteman'),
('departementsärende','1|ärende'),
('depatriera','1|beröva'),
('depatrierande','1|depatriera'),
('depatrierbar','1|depatriera'),
('depatrierbarhet','1|depatrierbar'),
('depatriering','1|depatriera'),
('dependens','1|avhängighet'),
('depens','1|utgift'),
('depensera','1|depens'),
('depenserande','1|depensera'),
('depenserbar','1|depensera'),
('depenserbarhet','1|depenserbar'),
('depensering','1|depensera'),
('depersonalisation','1|främlingskap'),
('depesch','1|skrivelse'),
('depeschbyrå','1|tidning'),
('deplacement','1|vikt'),
('deplacera','1|deplacement'),
('deplacerande','1|deplacera'),
('deplacerbar','1|deplacera'),
('deplacerbarhet','1|deplacerbar'),
('deplacering','1|deplacera'),
('depolarisator','1|motverka'),
('deponens','1|verb'),
('deponent','1|deponera'),
('deponentiell','1|deponens'),
('deponera','1|förvara'),
('deponerande','1|deponera'),
('deponerbar','1|deponera'),
('deponerbarhet','1|deponerbar'),
('deponering','1|deponera'),
('deponi','1|soptipp'),
('deportation','1|deportera'),
('deportationsort','1|ort'),
('deportera','1|förflytta'),
('deporterande','1|deportera'),
('deporterbar','1|deportera'),
('deporterbarhet','1|deporterbar'),
('deportering','1|deportera'),
('deposition','1|deponera'),
('depositionsbevis','1|bevis'),
('depositum','1|deponera'),
('deppa','1|ledsen'),
('deppad','1|deppa'),
('deppande','1|deppa'),
('deppig','1|deppa'),
('deppighet','1|deppig'),
('depprock','1|svartrock'),
('depprockare','1|depprock'),
('depravation','1|depraverad'),
('depraverad','1|förfalla'),
('depreciera','1|devalvera'),
('deprecierande','1|depreciera'),
('deprecierbar','1|depreciera'),
('deprecierbarhet','1|deprecierbar'),
('depreciering','1|depreciera'),
('depression','1|mentalsjukdom'),
('depression','2|lågkonjunktur'),
('depressionsdiagnos','1|diagnos'),
('depressionssymtom','1|symtom'),
('depressiv','1|depression'),
('deprimerad','1|ledsen'),
('deprimerande','1|deprimerad'),
('deprivation','1|avbryta'),
('deputation','1|ombud'),
('deputerad','1|deputation'),
('depå','1|förråd'),
('depåfynd','1|fynd'),
('depåstöd','1|stöd'),
('derangera','1|oordnad'),
('derangerande','1|derangera'),
('derangerbar','1|derangera'),
('derangerbarhet','1|derangerbar'),
('derangering','1|derangera'),
('derby','1|hästkapplöpning'),
('derby','2|seriematch'),
('derivat','1|förening'),
('derivata','1|matematik'),
('derivation','1|derivera'),
('derivation','2|avledning'),
('derivera','1|derivata'),
('deriverande','1|derivera'),
('deriverbar','1|derivera'),
('deriverbarhet','1|deriverbar'),
('derivering','1|derivera'),
('dermatit','1|hudinflammation'),
('dermatolog','1|dermatologi'),
('dermatologi','1|vetenskap'),
('dermatologisk','1|hudsjukdom'),
('dermatos','1|hudsjukdom'),
('dervisch','1|munk'),
('dervischdans','1|dans'),
('desarmera','1|avväpna'),
('desarmerande','1|desarmera'),
('desarmerbar','1|desarmera'),
('desarmerbarhet','1|desarmerbar'),
('desarmering','1|desarmera'),
('desavouera','1|förneka'),
('desavouerande','1|desavouera'),
('desavouerbar','1|desavouera'),
('desavouerbarhet','1|desavouerbar'),
('desavouering','1|desavouera'),
('descendens','1|härstamma'),
('descendent','1|ättling'),
('desegregation','1|avlägsna'),
('desengagemang','1|avveckla'),
('desensibilisera','1|allergi'),
('desensibiliserande','1|desensibilisera'),
('desensibiliserbar','1|desensibilisera'),
('desensibiliserbarhet','1|desensibiliserbar'),
('desensibilisering','1|desensibilisera'),
('desertera','1|rymma'),
('deserterande','1|desertera'),
('desertering','1|desertera'),
('desertör','1|desertera'),
('deshabillé','1|klädsel'),
('design','1|formgivning'),
('designa','1|design'),
('designande','1|designa'),
('designer','1|design'),
('designera','1|designa'),
('designerande','1|designera'),
('designerbar','1|designera'),
('designerbarhet','1|designerbar'),
('designering','1|designera'),
('designmässig','1|design'),
('designskola','1|skola'),
('designstudent','1|designskola'),
('designtävling','1|tävling'),
('desillusion','1|besvikelse'),
('desillusionerad','1|desillusion'),
('desinfektion','1|desinficera'),
('desinfektionsmedel','1|medel'),
('desinfektör','1|desinficera'),
('desinficera','1|avlägsna'),
('desinficera','1|avlägsna'),
('desinficerande','1|desinficera'),
('desinficerande','1|desinficera'),
('desinficerbar','1|desinficera'),
('desinficerbar','1|desinficera'),
('desinficerbarhet','1|desinficerbar'),
('desinficerbarhet','1|desinficerbar'),
('desinficering','1|desinficera'),
('desinficering','1|desinficera'),
('desinficeringsmedel','1|medel'),
('desinformation','1|desinformera'),
('desinformera','1|missleda'),
('desinformerande','1|desinformera'),
('desinformerbar','1|desinformera'),
('desinformerbarhet','1|desinformerbar'),
('desinformering','1|desinformera'),
('desinsektion','1|utrota'),
('desintegration','1|sönderdelning'),
('desintresserad','1|ointresserad'),
('deskription','1|deskriptiv'),
('deskriptiv','1|beskriva'),
('deskriptor','1|beskriva'),
('desorganisation','1|desorganisera'),
('desorganisera','1|oordnad'),
('desorganiserande','1|desorganisera'),
('desorganiserbar','1|desorganisera'),
('desorganiserbarhet','1|desorganiserbar'),
('desorganisering','1|desorganisera'),
('desorienterad','1|bortkommen'),
('desorientering','1|desorienterad'),
('DeSoto','1|bilmärke'),
('desperado','1|våldsman'),
('desperat','1|förtvivlad'),
('desperation','1|desperat'),
('despot','1|ledare'),
('despoti','1|despot'),
('despotisk','1|despot'),
('despotism','1|despot'),
('dessbättre','1|lyckligtvis'),
('dessbättre','1|lyckligtvis'),
('dessemellan','1|under'),
('dessert','1|efterrätt'),
('dessertfrukt','1|frukt'),
('dessertgaffel','1|gaffel'),
('dessertkniv','1|kniv'),
('dessertost','1|ost'),
('dessertsked','1|sked'),
('dessertskål','1|skål'),
('dessertsås','1|sås'),
('desserttallrik','1|tallrik'),
('dessertvin','1|vin'),
('dessförinnan','1|innan'),
('dessförutan','1|utan'),
('dessinatör','1|rita'),
('desslikes','1|likaså'),
('dessutom','1|också'),
('dessvärre','1|tyvärr'),
('dessvärre','1|tyvärr'),
('dessäng','1|plan'),
('destabilisera','1|instabil'),
('destabiliserande','1|destabilisera'),
('destabiliserande','2|destabilisera'),
('destabiliserbar','1|destabilisera'),
('destabiliserbarhet','1|destabiliserbar'),
('destillat','1|destillera'),
('destillation','1|destillera'),
('destillationsapparat','1|apparat'),
('destillera','1|koka'),
('destillerande','1|destillera'),
('destillerbar','1|destillera'),
('destillerbarhet','1|destillerbar'),
('destillering','1|destillera'),
('destination','1|mål'),
('destinationshamn','1|hamn'),
('destinationsort','1|destination'),
('destinatär','1|mottagare'),
('destinatör','1|avsändare'),
('destinera','1|förutbestämd'),
('destinerande','1|destinera'),
('destinerbar','1|destinera'),
('destinerbarhet','1|destinerbar'),
('destinering','1|destinera'),
('desto','1|mycken'),
('destruent','1|bryta_ned'),
('destruera','1|förstöra'),
('destruerande','1|destruera'),
('destruerbar','1|destruera'),
('destruerbarhet','1|destruerbar'),
('destruering','1|destruera'),
('destruktion','1|destruera'),
('destruktionsanläggning','1|anläggning'),
('destruktiv','1|destruera'),
('detachement','1|truppstyrka'),
('detachera','1|detachement'),
('detacherande','1|detachera'),
('detacherbar','1|detachera'),
('detacherbarhet','1|detacherbar'),
('detachering','1|detachera'),
('detachör','1|avlägsna'),
('detalj','1|del'),
('detaljanmärkning','1|anmärkning'),
('detaljarbete','1|arbete'),
('detaljbestämmelse','1|bestämmelse'),
('detaljerad','1|utförlig'),
('detaljering','1|detaljerad'),
('detaljfattig','1|detalj'),
('detaljfattigdom','1|detaljfattig'),
('detaljfixerad','1|fixerad'),
('detaljfråga','1|fråga'),
('detaljgranska','1|granska'),
('detaljgranskande','1|detaljgranska'),
('detaljhandel','1|handel'),
('detaljhandlare','1|detaljhandel'),
('detaljist','1|detaljhandlare'),
('detaljkarta','1|karta'),
('detaljkunskap','1|kunskap'),
('detaljkännedom','1|kännedom'),
('detaljplan','1|stadsplan'),
('detaljpris','1|konsumentpris'),
('detaljreglera','1|reglera'),
('detaljreglerande','1|detaljreglera'),
('detaljreglerbar','1|detaljreglera'),
('detaljreglerbarhet','1|detaljreglerbar'),
('detaljreglering','1|detaljreglera'),
('detaljrik','1|detalj'),
('detaljrikedom','1|detaljrik'),
('detaljrikhet','1|detaljrik'),
('detaljritning','1|ritning'),
('detaljskärpa','1|skärpa'),
('detaljstudium','1|studium'),
('detaljstyra','1|styra'),
('detaljstyrande','1|detaljstyra'),
('detaljstyrning','1|detaljstyra'),
('detaljuppgift','1|uppgift'),
('detaljutförande','1|utföra'),
('detektera','1|påvisa'),
('detekterande','1|detektera'),
('detekterbar','1|detektera'),
('detekterbarhet','1|detekterbar'),
('detektering','1|detektera'),
('detektiv','1|undersöka'),
('detektiv','2|detektiv'),
('detektivarbete','1|undersöka'),
('detektivberättelse','1|berättelse'),
('detektivroman','1|roman'),
('detektor','1|påvisa'),
('détente','1|avspänning'),
('detergent','1|tvättmedel'),
('determination','1|bestämning'),
('determinativ','1|pronomen'),
('determinativpronomen','1|pronomen'),
('determinera','1|bestämma'),
('determinerande','1|determinera'),
('determinerbar','1|determinera'),
('determinerbarhet','1|determinerbar'),
('determinering','1|determinera'),
('determinism','1|deterministisk'),
('determinist','1|determinism'),
('deterministisk','1|förutbestämd'),
('detgenus','1|neutrum'),
('detgenus','1|neutrum'),
('detonation','1|detonera'),
('detonationshastighet','1|hastighet'),
('detonationstryck','1|tryck'),
('detonationszon','1|zon'),
('detonator','1|sprängämne'),
('detonera','1|explodera'),
('detonerande','1|detonera'),
('detonerbar','1|detonera'),
('detonerbarhet','1|detonerbar'),
('detonering','1|detonera'),
('Detroit','1|stad'),
('detronisera','1|avsätta'),
('detroniserande','1|detronisera'),
('detroniserbar','1|detronisera'),
('detroniserbarhet','1|detroniserbar'),
('detronisering','1|detronisera'),
('detsamma','1|lyckönskning'),
('deuce','1|tennis'),
('deuterium','1|väte'),
('deutron','1|atomkärna'),
('deutron','1|atomkärna'),
('devalvera','1|minska'),
('devalverande','1|devalvera'),
('devalverbar','1|devalvera'),
('devalverbarhet','1|devalverbar'),
('devalvering','1|devalvera'),
('deviation','1|deviera'),
('deviera','1|riktning'),
('devierande','1|deviera'),
('deviering','1|deviera'),
('devis','1|motto'),
('devon','1|period'),
('devot','1|beundra'),
('dextran','1|ersättning'),
('dextrin','1|kolhydrat'),
('dhivehi','1|språk'),
('di','1|dia'),
('dia','1|suga'),
('dia','2|diapositiv'),
('diabas','1|bergart'),
('diabetes','1|sjukdom'),
('diabetesmedicin','1|medicin'),
('diabetiker','1|diabetes'),
('diabetisk','1|diabetes'),
('diabild','1|diapositiv'),
('diabolisk','1|djävulsk'),
('diadem','1|smycke'),
('diafilm','1|diapositiv'),
('diafragma','1|mellangärde'),
('diagnos','1|fastställa'),
('diagnosmetod','1|metod'),
('diagnosticera','1|diagnos'),
('diagnosticera','1|diagnos'),
('diagnosticerande','1|diagnosticera'),
('diagnosticerande','1|diagnosticera'),
('diagnosticerbar','1|diagnosticera'),
('diagnosticerbar','1|diagnosticera'),
('diagnosticerbarhet','1|diagnosticerbar'),
('diagnosticerbarhet','1|diagnosticerbar'),
('diagnosticering','1|diagnosticera'),
('diagnosticering','1|diagnosticera'),
('diagnostik','1|diagnos'),
('diagnostiker','1|diagnos'),
('diagnostisk','1|diagnos'),
('diagonal','1|tvärsöver'),
('diagonal','2|diagonal'),
('diagonala','1|skida'),
('diagonalande','1|diagonala'),
('diagonalbyggnad','1|kravellbyggd'),
('diagonallinje','1|linje'),
('diagram','1|teckna'),
('diakon','1|diakoni'),
('diakoni','1|kyrka'),
('diakonissa','1|diakon'),
('diakonissanstalt','1|anstalt'),
('diakonistyrelse','1|styrelse'),
('diakritisk','1|tecken'),
('diakronisk','1|utveckling'),
('diakronisk','1|utveckling'),
('dialekt','1|språk'),
('dialektal','1|dialekt'),
('dialektforskning','1|forskning'),
('dialektgeografi','1|utbredning'),
('dialektgeografisk','1|dialektgeografi'),
('dialektik','1|argumentation'),
('dialektiker','1|dialektik'),
('dialektisk','1|dialektik'),
('dialektolog','1|dialektologi'),
('dialektologi','1|vetenskap'),
('dialektologisk','1|dialekt'),
('dialektord','1|ord'),
('dialektordbok','1|ordbok'),
('dialektstudium','1|studium'),
('dialektuttal','1|dialekt'),
('dialog','1|samtal'),
('dialogform','1|dialog'),
('dialogisk','1|dialog'),
('dialogparti','1|parti'),
('dialogpedagogik','1|pedagogik'),
('dialys','1|rena'),
('dialysera','1|dialys'),
('dialyserande','1|dialysera'),
('dialyserbar','1|dialysera'),
('dialyserbarhet','1|dialyserbar'),
('dialysering','1|dialysera'),
('dialytisk','1|dialys'),
('diamant','1|ädelsten'),
('diamantbelagd','1|belägga'),
('diamantborr','1|borr'),
('diamantbrynstål','1|brynstål'),
('diamantbröllop','1|jubileum'),
('diamantprydd','1|pryda'),
('diamantring','1|fingerring'),
('diamantskärare','1|skära'),
('diamantsmycke','1|smycke'),
('diamanttjuv','1|tjuv'),
('diameter','1|cirkel'),
('diametral','1|motsatt'),
('Diana','2|gudinna'),
('diande','1|dia'),
('diapositiv','1|fotografi'),
('diarieföra','1|diarium'),
('diarieförande','1|diarieföra'),
('diarienummer','1|nummer'),
('diarium','1|register'),
('diarré','1|magsjuka'),
('diaspora','1|utspridd'),
('diasporagrupp','1|grupp'),
('diastas','1|enzym'),
('diastole','1|blodfyllning'),
('diastolisk','1|diastole'),
('diatermi','1|värmebehandling'),
('diatonisk','1|tonskala'),
('diatrib','1|stridsskrift'),
('dibarn','1|spädbarn'),
('dibbla','1|så'),
('dibblande','1|dibbla'),
('didaktik','1|vetenskap'),
('didaktiker','1|didaktik'),
('didaktisk','1|undervisning'),
('diddling','1|punghållande'),
('diesel','1|dieselolja'),
('dieseldriven','1|driva'),
('dieselgenerator','1|generator'),
('dieselhybrid','1|hybridbil'),
('dieselkraftverk','1|dieselgenerator'),
('dieselmotor','1|motor'),
('dieselmotorrengöring','1|rengöring'),
('dieselolja','1|olja'),
('dieselpump','1|bensinpump'),
('diet','1|kost'),
('dietetik','1|sjukvård'),
('dietetisk','1|dietetik'),
('dietik','1|diet'),
('dietisk','1|diet'),
('dietist','1|dietetik'),
('differens','1|skillnad'),
('different','1|differens'),
('differential','1|matematik'),
('differential','2|differentialväxel'),
('differentialekvation','1|ekvation'),
('differentialkalkyl','1|kalkyl'),
('differentialräkning','1|differentialkalkyl'),
('differentialspärr','1|differentialväxel'),
('differentialväxel','1|växel'),
('differentiell','1|differens'),
('differentiera','1|variera'),
('differentierande','1|differentiera'),
('differentierbar','1|differentiera'),
('differentierbarhet','1|differentierbar'),
('differentiering','1|differentiera'),
('diffraktion','1|avböjning'),
('diffraktionsspektrum','1|spektrum'),
('diffundera','1|diffusion'),
('diffunderande','1|diffundera'),
('diffunderbar','1|diffundera'),
('diffunderbarhet','1|diffunderbar'),
('diffundering','1|diffundera'),
('diffus','1|otydlig'),
('diffusion','1|spridning'),
('difteri','1|infektionssjukdom'),
('diftong','1|vokal'),
('diftongera','1|diftong'),
('diftongerande','1|diftongera'),
('diftongerbar','1|diftongera'),
('diftongerbarhet','1|diftongerbar'),
('diftongering','1|diftongera'),
('diftongisk','1|diftong'),
('diftongljud','1|diftong'),
('digel','1|digelpress'),
('digelpress','1|tryckpress'),
('diger','1|stor'),
('digerdöden','1|pest'),
('digerera','1|digestion'),
('digererande','1|digerera'),
('digererbar','1|digerera'),
('digererbarhet','1|digererbar'),
('digerering','1|digerera'),
('digestion','1|matsmältning'),
('digga','1|uppskatta'),
('diggande','1|digga'),
('digital','1|dator'),
('digitalbox','1|digital-TV'),
('digitalis','1|medicin'),
('digitalisera','1|digital'),
('digitaliserad','1|digitalisera'),
('digitaliserande','1|digitalisera'),
('digitaliserbar','1|digitalisera'),
('digitaliserbarhet','1|digitaliserbar'),
('digitalisering','1|digitalisera'),
('digitalkamera','1|kamera'),
('digitallåda','1|digital-TV'),
('digital-TV','1|TV'),
('digital-TV','1|TV'),
('digital-TV','1|TV'),
('digital-TV','1|TV'),
('digivning','1|dia'),
('diglossi','1|språk'),
('digna','1|orka'),
('dignande','1|digna'),
('dignitet','1|matematik'),
('dignitet','2|värde'),
('dignitär','1|ämbete'),
('digression','1|avvikelse'),
('dika','1|dränera'),
('dikande','1|dika'),
('dikare','1|dika'),
('dike','1|gräva'),
('dike','1|gräva'),
('dikesgrävare','1|gräva'),
('dikeskörning','1|bilolycka'),
('dikesren','1|kant'),
('diklin','1|skildkönad'),
('diklin','2|diklin'),
('dikning','1|dika'),
('dikotomi','1|tudelning'),
('dikotyledon','1|tvåhjärtbladig'),
('dikotyledon','2|dikotyledon'),
('dikt','1|författa'),
('dikt','2|nära'),
('dikta','1|dikt'),
('diktafon','1|dikteringsmaskin'),
('diktamen','1|diktera'),
('diktamensskrivning','1|skriva'),
('diktan','1|strävan'),
('diktande','1|dikta'),
('diktarbegåvning','1|begåvning'),
('diktare','1|dikt'),
('diktarfurste','1|furste'),
('diktarfursteroll','1|roll'),
('diktargrupp','1|grupp'),
('diktarskap','1|diktare'),
('diktart','1|dikt'),
('diktat','1|tvinga'),
('diktator','1|härska'),
('diktatorisk','1|diktator'),
('diktatorsfasoner','1|diktator'),
('diktatorsmakt','1|diktator'),
('diktatur','1|diktator'),
('diktaturregim','1|regim'),
('diktcykel','1|cykel'),
('diktera','1|läsa'),
('diktera','2|befalla'),
('dikterande','1|diktera'),
('dikterande','2|diktera'),
('dikterbar','1|diktera'),
('dikterbar','2|diktera'),
('dikterbarhet','1|dikterbar'),
('dikterbarhet','2|dikterbar'),
('diktering','1|diktera'),
('diktering','2|diktera'),
('dikteringsmaskin','1|registrera'),
('diktfragment','1|fragment'),
('dikthäfte','1|diktsamling'),
('diktion','1|tala'),
('diktjag','1|jag'),
('diktkonst','1|dikt'),
('diktmässig','1|dikt'),
('diktning','1|dikt'),
('diktsamling','1|samling'),
('diktverk','1|dikt'),
('dikväveoxid','1|kväveoxid'),
('dila','1|handla'),
('dilamm','1|lamm'),
('dilande','1|dila'),
('dilatation','1|utvidgning'),
('dilatationsfog','1|fog'),
('dildo','1|penisattrapp'),
('dilemma','1|svårighet'),
('dilettant','1|klåpare'),
('dilettanteri','1|dilettant'),
('dilettantisk','1|dilettant'),
('dilettantism','1|dilettant'),
('dilettantmässig','1|dilettantisk'),
('dilettantmässighet','1|dilettantmässig'),
('diligens','1|vagn'),
('dill','1|krydda'),
('dilla','1|struntprat'),
('dillande','1|dilla'),
('dille','1|delirium'),
('dilleri','1|dilla'),
('dillkrona','1|dill'),
('dillkvist','1|dill'),
('dillkött','1|kött'),
('dillsås','1|sås'),
('dimbank','1|dimma'),
('dimbildning','1|vilseleda'),
('dimblå','1|gråblå'),
('dimbåge','1|båge'),
('dimension','1|riktning'),
('dimension','2|storlek'),
('dimensionera','1|dimension'),
('dimensionerande','1|dimensionera'),
('dimensionerbar','1|dimensionera'),
('dimensionerbarhet','1|dimensionerbar'),
('dimensionering','1|dimensionera'),
('dimensionsavverkning','1|avverkning'),
('dimensionslös','1|måttenhet'),
('dimfri','1|dimma'),
('dimfrost','1|frost'),
('dimgestalt','1|gestalt'),
('dimhöljd','1|hölja'),
('diminuendo','1|avtagande'),
('diminuendo','2|diminuendo'),
('diminutiv','1|liten'),
('diminutiv','2|diminutiv'),
('dimission','1|examen'),
('dimkammare','1|partikelstrålning'),
('dimljus','1|strålkastare'),
('dimma','1|oklar'),
('dimmig','1|dimma'),
('dimmighet','1|dimmig'),
('dimmoln','1|moln'),
('dimorf','1|tvåformig'),
('dimorfi','1|kristallisera'),
('dimorfism','1|dimorf'),
('dimpa','1|falla'),
('dimpande','1|dimpa'),
('dimridå','1|vilseleda'),
('dimslöja','1|slöja'),
('dinar','1|myntenhet'),
('dinatriumvätefosfat','1|fosfat'),
('dinatriumvätefosfat','1|fosfat'),
('diné','1|måltid'),
('dinera','1|diné'),
('dinerande','1|dinera'),
('dinering','1|dinera'),
('ding','1|dingdång'),
('ding','2|galen'),
('dingdång','1|klocka'),
('dinge','1|roddbåt'),
('dingeldangel','1|grannlåt'),
('dinghet','1|ding'),
('dingla','1|svänga'),
('dinglande','1|dingla'),
('dingo','1|hundras'),
('dinkel','1|vete'),
('dinosaur','1|dinosaurie'),
('dinosaurie','1|jätteödla'),
('dinosaurieart','1|art'),
('diod','1|elektronrör'),
('diod','2|halvledardiod'),
('Diogenes','1|filosof'),
('Dione','1|måne'),
('dionysisk','1|extatisk'),
('Dionysos','1|vingud'),
('diopter','1|sikte'),
('dioptri','1|brytningsförmåga'),
('dioptrik','1|vetenskap'),
('dioptrisk','1|dioptri'),
('diorama','1|bakgrund'),
('diorit','1|granit'),
('dioskur','1|kamrat'),
('dioxin','1|gift'),
('diperiod','1|period'),
('diploid','1|kromosom'),
('diplom','1|intyg'),
('diplom','2|urkund'),
('diplomat','1|ambassad'),
('diplomatarisk','1|diplom'),
('diplomatarium','1|diplom'),
('diplomatbostad','1|bostad'),
('diplomatdotter','1|dotter'),
('diplomathustru','1|hustru'),
('diplomati','1|diplomatisk'),
('diplomatik','1|vetenskap'),
('diplomatisk','1|smidig'),
('diplomatisk','2|diplomat'),
('diplomatkrets','1|krets'),
('diplomatkår','1|diplomat'),
('diplomatkälla','1|kunskapskälla'),
('diplomatpass','1|pass'),
('diplomatportfölj','1|portfölj'),
('diplomatpost','1|post'),
('diplomera','1|diplom'),
('diplomerande','1|diplomera'),
('diplomerbar','1|diplomera'),
('diplomerbarhet','1|diplomerbar'),
('diplomering','1|diplomera'),
('diplomingenjör','1|ingenjör'),
('dipmix','1|krydda'),
('dipol','1|partikel'),
('dipp','1|dipmix'),
('dipp','1|dipmix'),
('dipp','2|nedgång'),
('dipp','2|nedgång'),
('dippa','1|dipmix'),
('dippa','2|dipp'),
('dippande','1|dippa'),
('dippande','2|dippa'),
('dipsan','1|antabus'),
('dipsoman','1|periodsupare'),
('dipsomani','1|dipsoman'),
('diptyk','1|altarprydnad'),
('direkt','1|rak'),
('direkt','2|verkligen'),
('direkt','3|genast'),
('direktdemokrati','1|demokrati'),
('direktflyg','1|flyg'),
('direkthet','1|direkt'),
('direktinflytande','1|inflytande'),
('direktinsprutning','1|motorbränsle'),
('direktion','1|styrelse'),
('direktionskraft','1|jämviktsläge'),
('direktiv','1|order'),
('direktkonfrontation','1|konfrontation'),
('direktkontakt','1|kontakt'),
('direktlinje','1|förbindelse'),
('direktlyftande','1|lyfta'),
('direktmetod','1|språkinlärning'),
('direktor','1|föreståndare'),
('direktreferat','1|referat'),
('direktreklam','1|reklam'),
('direktreklamsbolag','1|bolag'),
('direktremiss','1|remiss'),
('direktremiss','2|remiss'),
('direktris','1|direktör'),
('direktris','2|kägelsnitt'),
('direktskott','1|skott'),
('direktsända','1|direktsändning'),
('direktsändande','1|direktsändning'),
('direktsändning','1|utsändning'),
('direktträff','1|fullträff'),
('direktvald','1|välja'),
('direktverkande','1|verka'),
('direktväxel','1|växel'),
('direktör','1|chef'),
('dirigent','1|dirigera'),
('dirigera','1|orkester'),
('dirigerande','1|dirigera'),
('dirigerbar','1|dirigera'),
('dirigerbarhet','1|dirigerbar'),
('dirigering','1|dirigera'),
('dirigism','1|styrning'),
('dirk','1|lina'),
('dirka','1|dirk'),
('dirkande','1|dirka'),
('dirra','1|darra'),
('dirrande','1|dirra'),
('dis','1|luft'),
('dis','2|gudinna'),
('disackarid','1|sockerart'),
('disagio','1|värde'),
('disambiguera','1|avlägsna'),
('disambiguerande','1|disambiguera'),
('disambiguerbar','1|disambiguera'),
('disambiguerbarhet','1|disambiguerbar'),
('discessus','1|omröstning'),
('discipel','1|lärjunge'),
('disciplin','1|lyda'),
('disciplin','2|läroämne'),
('disciplinbot','1|bot'),
('disciplinera','1|disciplin'),
('disciplinerad','1|disciplinera'),
('disciplinerande','1|disciplinera'),
('disciplinerbar','1|disciplinera'),
('disciplinerbarhet','1|disciplinerbar'),
('disciplinering','1|disciplinera'),
('disciplingräns','1|gräns'),
('disciplinmål','1|mål'),
('disciplinnämnd','1|nämnd'),
('disciplinpåföljd','1|påföljd'),
('disciplinstraff','1|straff'),
('disciplinstress','1|stress'),
('disciplinär','1|disciplin'),
('disciplinärende','1|ärende'),
('disco','1|diskotek'),
('disco','1|diskotek'),
('disco','2|discomusik'),
('disco','2|discomusik'),
('discokula','1|belysning'),
('discomusik','1|dansmusik'),
('discomusik','1|dansmusik'),
('disharmoni','1|disharmonisk'),
('disharmoniera','1|disharmoni'),
('disharmonierande','1|disharmoniera'),
('disharmonierbar','1|disharmoniera'),
('disharmonierbarhet','1|disharmonierbar'),
('disharmoniering','1|disharmoniera'),
('disharmonisk','1|harmonisk'),
('disig','1|dis'),
('disighet','1|disig'),
('disjunkt','1|åtskilja'),
('disjunktion','1|sats'),
('disjunktiv','1|disjunktion'),
('disk','1|betjäna'),
('disk','2|diska'),
('disk','3|broskskiva'),
('disk','4|hårddisk'),
('diska','1|ren'),
('diska','2|diskvalificera'),
('diskande','1|diska'),
('diskande','2|diska'),
('diskant','1|ton'),
('diskantklav','1|klav'),
('diskare','1|diska'),
('diskbalja','1|balja'),
('diskblomma','1|blomma'),
('diskbråck','1|bråck'),
('diskbråck','1|bråck'),
('diskbänk','1|diska'),
('diskett','1|dator'),
('diskhandske','1|gummihandske'),
('diskho','1|diskbänk'),
('diskjockey','1|popmusik'),
('diskjockey','1|popmusik'),
('diskjockey','1|popmusik'),
('diskmaskin','1|maskin'),
('diskmedel','1|medel'),
('diskning','1|diska'),
('diskning','2|diska'),
('diskofil','1|samlare'),
('diskontera','1|växel'),
('diskonterande','1|diskontera'),
('diskonterbar','1|diskontera'),
('diskonterbarhet','1|diskonterbar'),
('diskontering','1|diskontera'),
('diskontinuerlig','1|kontinuerlig'),
('diskontinuerlighet','1|diskontinuerlig'),
('diskontinuitet','1|diskontinuerlig'),
('diskontnota','1|kvitto'),
('diskonto','1|räntesats'),
('diskontör','1|diskontera'),
('diskordans','1|överensstämmelse'),
('diskordant','1|diskordans'),
('diskotek','1|dansställe'),
('diskplockare','1|diska'),
('diskreditera','1|svartmåla'),
('diskrediterande','1|diskreditera'),
('diskrediterbar','1|diskreditera'),
('diskrediterbarhet','1|diskrediterbar'),
('diskreditering','1|diskreditera'),
('diskrepans','1|skillnad'),
('diskret','1|hänsynsfull'),
('diskret','2|kontinuerlig'),
('diskretion','1|diskret'),
('diskriminera','1|orättvis'),
('diskriminerande','1|diskriminera'),
('diskriminerbar','1|diskriminera'),
('diskriminerbarhet','1|diskriminerbar'),
('diskriminering','1|diskriminera'),
('diskrimineringsbekämpning','1|bekämpning'),
('diskrimineringslagstiftning','1|lagstiftning'),
('diskrum','1|rum'),
('diskställ','1|ställ'),
('disktorkning','1|torkning'),
('disktrasa','1|trasa'),
('diskurs','1|samtal'),
('diskursiv','1|intuitiv'),
('diskus','1|skiva'),
('diskuskastare','1|diskuskastning'),
('diskuskastning','1|sport'),
('diskussion','1|diskutera'),
('diskussionsforum','1|forum'),
('diskussionsprotokoll','1|protokoll'),
('diskussionsunderlag','1|underlag'),
('diskussionsämne','1|ämne'),
('diskutabel','1|tvivelaktig'),
('diskutera','1|samtala'),
('diskuterande','1|diskutera'),
('diskuterbar','1|diskutera'),
('diskuterbarhet','1|diskuterbar'),
('diskutering','1|diskutera'),
('diskvalificera','1|stänga_av'),
('diskvalificerande','1|diskvalificera'),
('diskvalificerbar','1|diskvalificera'),
('diskvalificerbarhet','1|diskvalificerbar'),
('diskvalificering','1|diskvalificera'),
('diskvalifikation','1|diskvalificering'),
('diskvatten','1|vatten'),
('dislokation','1|rubba'),
('disparat','1|oförenlig'),
('dispasch','1|utredning'),
('dispaschera','1|dispasch'),
('dispascherande','1|dispaschera'),
('dispascherbar','1|dispaschera'),
('dispascherbarhet','1|dispascherbar'),
('dispaschering','1|dispaschera'),
('dispaschör','1|dispasch'),
('dispens','1|befria'),
('dispensera','1|dispens'),
('dispenserande','1|dispensera'),
('dispenserbar','1|dispensera'),
('dispenserbarhet','1|dispenserbar'),
('dispensering','1|dispensera'),
('dispensär','1|klinik'),
('dispergera','1|fördela'),
('dispergerande','1|dispergera'),
('dispergerbar','1|dispergera'),
('dispergerbarhet','1|dispergerbar'),
('dispergering','1|dispergera'),
('dispers','1|dispergera'),
('dispersion','1|dispergera'),
('display','1|textskärm'),
('disponent','1|chef'),
('disponera','1|förfoga'),
('disponera','2|ordna'),
('disponera','3|disponerad'),
('disponerad','1|mottaglig'),
('disponerande','1|disponera'),
('disponerande','2|disponera'),
('disponerande','3|disponera'),
('disponerbar','1|disponera'),
('disponerbar','2|disponera'),
('disponerbar','3|disponera'),
('disponerbarhet','1|disponerbar'),
('disponerbarhet','2|disponerbar'),
('disponerbarhet','3|disponerbar'),
('disponering','1|disponera'),
('disponering','2|disponera'),
('disponering','3|disponera'),
('disponibel','1|disponera'),
('disponibilitet','1|disponibel'),
('disposition','1|disponera'),
('disposition','2|plan'),
('dispositionsfond','1|fond'),
('dispositionsrätt','1|rätt'),
('dispositiv','1|bindande'),
('disproportion','1|disproportionerlig'),
('disproportionerlig','1|oproportionerlig'),
('disproportionerlighet','1|disproportionerlig'),
('disputation','1|försvara'),
('disputationsakt','1|disputation'),
('disputera','1|disputation'),
('disputera','2|dispyt'),
('disputerande','1|disputera'),
('disputerande','2|disputera'),
('disputerbar','1|disputera'),
('disputerbar','2|disputera'),
('disputerbarhet','1|disputerbar'),
('disputerbarhet','2|disputerbar'),
('disputering','1|disputera'),
('disputering','2|disputera'),
('dispyt','1|diskutera'),
('diss','1|dissa'),
('dissa','1|usel'),
('dissande','1|dissa'),
('dissekera','1|sönderdela'),
('dissekerande','1|dissekera'),
('dissekerbar','1|dissekera'),
('dissekerbarhet','1|dissekerbar'),
('dissekering','1|dissekera'),
('dissektion','1|dissekera'),
('dissenter','1|statskyrka'),
('dissertation','1|doktorsavhandling'),
('dissident','1|oliktänkande'),
('dissimilation','1|dissimilera'),
('dissimilation','2|dissimilera'),
('dissimilera','1|bryta_ned'),
('dissimilera','2|språkljud'),
('dissimilerande','1|dissimilera'),
('dissimilerande','2|dissimilera'),
('dissimilerbar','1|dissimilera'),
('dissimilerbar','2|dissimilera'),
('dissimilerbarhet','1|dissimilerbar'),
('dissimilerbarhet','2|dissimilerbar'),
('dissimilering','1|dissimilera'),
('dissimilering','2|dissimilera'),
('dissociation','1|dissociera'),
('dissociera','1|sönderdela'),
('dissocierande','1|dissociera'),
('dissocierbar','1|dissociera'),
('dissocierbarhet','1|dissocierbar'),
('dissociering','1|dissociera'),
('dissonans','1|låta'),
('dissonant','1|dissonans'),
('dissonant','2|dissonant'),
('dissonera','1|dissonans'),
('dissonerande','1|dissonera'),
('dissonering','1|dissonera'),
('distans','1|avstånd'),
('distansbygel','1|bygel'),
('distansera','1|distans'),
('distanserande','1|distansera'),
('distanserbar','1|distansera'),
('distanserbarhet','1|distanserbar'),
('distansering','1|distansera'),
('distansflygning','1|flygning'),
('distanshögskola','1|högskola'),
('distanslös','1|distans'),
('distansminut','1|sjömil'),
('distansmätare','1|mätare'),
('distansmätning','1|avståndsmätning'),
('distansritt','1|ridsport'),
('distansundervisning','1|undervisning'),
('distikon','1|versmått'),
('disting','1|ting'),
('distingerad','1|förnäm'),
('distinkt','1|tydlig'),
('distinktion','1|skillnad'),
('distorsion','1|förvrängning'),
('distrahera','1|avleda'),
('distraherad','1|distrahera'),
('distraherande','1|distrahera'),
('distraherbar','1|distrahera'),
('distraherbarhet','1|distraherbar'),
('distrahering','1|distrahera'),
('distraktion','1|distrahera'),
('distraktor','1|distrahera'),
('distribuent','1|distribuera'),
('distribuera','1|fördela'),
('distribuerande','1|distribuera'),
('distribuerbar','1|distribuera'),
('distribuerbarhet','1|distribuerbar'),
('distribuering','1|distribuera'),
('distribunal','1|distributionscentral'),
('distribution','1|distribuera'),
('distribution','2|statistik'),
('distributionscentral','1|central'),
('distributionsföretag','1|företag'),
('distributiv','1|distribuera'),
('distributör','1|distribuera'),
('distrikt','1|område'),
('distriktsläkare','1|läkare'),
('distriktsmästare','1|mästare'),
('distriktsmästerskap','1|tävling'),
('distriktsordförande','1|ordförande'),
('disträ','1|tankspridd'),
('disös','1|deklamera'),
('dit','1|där'),
('ditflugen','1|flyga'),
('ditfärd','1|färd'),
('dithän','1|dit'),
('dithörande','1|tillhöra'),
('ditin','1|in'),
('ditintills','1|dittills'),
('ditkommen','1|komma'),
('ditkomst','1|ankomst'),
('dito','1|lika'),
('ditresa','1|resa'),
('dittills','1|då'),
('dittillsvarande','1|existera'),
('ditut','1|ut'),
('ditvägen','1|ditresa'),
('dityramb','1|dikt'),
('dityrambisk','1|dityramb'),
('ditåt','1|dit'),
('ditåt','2|ungefär'),
('diva','1|aktris'),
('divalater','1|later'),
('divan','1|soffa'),
('divergens','1|divergera'),
('divergent','1|divergera'),
('divergera','1|isär'),
('divergerande','1|divergera'),
('divergerbar','1|divergera'),
('divergerbarhet','1|divergerbar'),
('divergering','1|divergera'),
('diverse','1|blanda'),
('diverse','1|blanda'),
('diverse','1|blanda'),
('diversearbetare','1|arbetare'),
('diversehandel','1|affär'),
('diversifiera','1|diverse'),
('diversifierande','1|diversifiera'),
('diversifierbar','1|diversifiera'),
('diversifierbarhet','1|diversifierbar'),
('diversifiering','1|diversifiera'),
('diversion','1|vilseleda'),
('divertissemang','1|underhållning'),
('dividend','1|dividera'),
('dividera','1|dela'),
('dividera','2|diskutera'),
('dividerande','1|dividera'),
('dividerande','2|dividera'),
('dividerbar','1|dividera'),
('dividerbar','2|dividera'),
('dividerbarhet','1|dividerbar'),
('dividerbarhet','2|dividerbar'),
('dividering','1|dividera'),
('dividering','2|dividera'),
('divig','1|diva'),
('divinatorisk','1|profetisk'),
('divis','1|bindestreck'),
('division','1|dividera'),
('division','2|förband'),
('division','3|avdelning'),
('divisionschef','1|chef'),
('divisionschef','2|chef'),
('divisionsfana','1|fana'),
('divisionsgeneral','1|general'),
('divisor','1|dividera'),
('dixieland','1|jazz'),
('Djakarta','1|huvudstad'),
('Djibouti','1|land'),
('djiboutier','1|Djibouti'),
('djiboutisk','1|Djibouti'),
('djiboutiska','1|djiboutier'),
('djonk','1|segelfartyg'),
('djungel','1|skog'),
('Djungelboken','1|roman'),
('djungelbryn','1|bryn'),
('djungeltelegraf','1|rykte'),
('djup','1|stor'),
('djup','2|djup'),
('djupavslappning','1|avslappning'),
('djupbergart','1|bergart'),
('djupbild','1|bild'),
('djupblå','1|blå'),
('djupborra','1|djupborrning'),
('djupborrad','1|djupborrning'),
('djupborrande','1|inträngande'),
('djupborrande','2|djupborra'),
('djupborrning','1|borra'),
('djupbrytning','1|bryta'),
('djupdimension','1|dimension'),
('djupdykning','1|dykning'),
('djupfrysa','1|konservera'),
('djupfrysande','1|djupfrysa'),
('djupfuktande','1|fukta'),
('djupgrön','1|grön'),
('djupgående','1|djup'),
('djupgående','2|mått'),
('djuphav','1|hav'),
('djuphavsbotten','1|botten'),
('djuphavsfisk','1|fisk'),
('djuphavsgrav','1|djuphav'),
('djuphavsvatten','1|vatten'),
('djuphet','1|djup'),
('djuping','1|djupsinnig'),
('djupintervju','1|intervju'),
('djupkultur','1|kultur'),
('djuplek','1|djup'),
('djuplod','1|lod'),
('djuploda','1|loda'),
('djuplodande','1|analysera'),
('djuplodande','2|djuploda'),
('djuplodning','1|djuploda'),
('djupmask','1|kortspel'),
('djupna','1|djup'),
('djupnande','1|djupna'),
('djuppsykologi','1|psykologi'),
('djuprengörande','1|rengöra'),
('djuprotad','1|vana'),
('djupröd','1|mörkröd'),
('djupsinne','1|tänka'),
('djupsinnig','1|djupsinne'),
('djupsinnighet','1|djupsinne'),
('djupstruktur','1|språkform'),
('djupsömn','1|sömn'),
('djuptallrik','1|tallrik'),
('djuptryck','1|tryck'),
('djuptänkt','1|djupsinnig'),
('djuptänkthet','1|djuptänkt'),
('djupurladdning','1|urladdning'),
('djupvatten','1|vatten'),
('djupverkan','1|synintryck'),
('djur','1|varelse'),
('djuranatomi','1|anatomi'),
('djurangrepp','1|angrepp'),
('djurart','1|art'),
('djurben','1|ben'),
('djurblod','1|blod'),
('djurbok','1|bok'),
('djurdel','1|del'),
('djurdyrkan','1|dyrka'),
('djurfabel','1|fabel'),
('djurfoder','1|foder'),
('djurfot','1|fot'),
('djurförbud','1|förbud'),
('djurförsök','1|försök'),
('djurförädling','1|avel'),
('djurgeografi','1|utbredning'),
('djurgrupp','1|grupp'),
('djurgård','1|djurpark'),
('Djurgården','1|fotbollslag'),
('djurhamn','1|hamn'),
('djurhud','1|hud'),
('djurhuvud','1|huvud'),
('djurhållning','1|djuruppfödning'),
('djurhälsa','1|hälsa'),
('djurhövdad','1|djurhuvud'),
('djurisk','1|drift'),
('djuriskhet','1|djurisk'),
('djurkadaver','1|kadaver'),
('djurkretsen','1|krets'),
('djurkropp','1|kropp'),
('djurliknande','1|djur'),
('djurliv','1|djur'),
('djurläkare','1|veterinär'),
('djurläte','1|läte'),
('djurmat','1|foder'),
('djurmålning','1|målning'),
('djurmålning','2|måla'),
('djurornamentik','1|ornamentik'),
('djurpark','1|fångenskap'),
('djurparksvarg','1|varg'),
('djurplankton','1|plankton'),
('djurplågare','1|plåga'),
('djurplågeri','1|plåga'),
('djurpsykologi','1|psykologi'),
('djurriket','1|djur'),
('djurrättsaktivist','1|aktivist'),
('djurrättsfråga','1|fråga'),
('Djursholm','1|Stockholm'),
('djursjukhus','1|sjukhus'),
('djurskinn','1|skinn'),
('djurskydd','1|skydd'),
('djurskyddsförening','1|förening'),
('djurskyddsinspektör','1|inspektör'),
('djurskyddslagstiftning','1|lagstiftning'),
('djurskyddsmässig','1|djurskydd'),
('djurskötare','1|sköta'),
('djurskötsel','1|sköta'),
('djurslag','1|slag'),
('djurstig','1|stig'),
('djurtarm','1|tarm'),
('djurtillsyn','1|tillsyn'),
('djurtämjare','1|tämja'),
('djuruppfödning','1|uppfödning'),
('djurutställning','1|utställning'),
('djurvän','1|tycka_om'),
('djurvänlig','1|djurvän'),
('djurvänlighet','1|djurvänlig'),
('djurvärld','1|djur'),
('djäkne','1|elev'),
('djärv','1|modig'),
('djärvas','1|våga'),
('djärvhet','1|djärv'),
('djävul','1|väsen'),
('Djävulen','1|djävul'),
('djävulsbesvärjare','1|djävulsbesvärjelse'),
('djävulsbesvärjelse','1|utdriva'),
('djävulsk','1|lömsk'),
('djävulsk','1|lömsk'),
('djävulsk','1|lömsk'),
('djävulsk','1|lömsk'),
('djävulskonst','1|konst'),
('djävulsspiral','1|spiral'),
('djävulstro','1|tro'),
('djävulstyg','1|jävelskap'),
('djävulstyg','1|jävelskap'),
('djävulstyg','1|jävelskap'),
('djävulstyg','1|jävelskap'),
('djävulusisk','1|djävulsk'),
('DNA','1|arvsmassa'),
('DNA','1|arvsmassa'),
('DNA-kedja','1|kedja'),
('DNA-kedja','1|kedja'),
('DNA-molekyl','1|molekyl'),
('DNA-molekyl','1|molekyl'),
('DNA-profil','1|profil'),
('DNA-profil','1|profil'),
('DNA-sekvens','1|sekvens'),
('DNA-sekvens','1|sekvens'),
('DNA-sekvensering','1|sekvensera'),
('DNA-sekvensering','1|sekvensera'),
('dna-spår','1|spår'),
('DNA-sträng','1|DNA-kedja'),
('DNA-sträng','1|DNA-kedja'),
('DNA-test','1|DNA-testa'),
('DNA-test','1|DNA-testa'),
('DNA-testa','1|testa'),
('DNA-testa','1|testa'),
('DNA-testande','1|DNA-testa'),
('DNA-testande','1|DNA-testa'),
('DNA-testning','1|DNA-testa'),
('DNA-testning','1|DNA-testa'),
('DNA-uppsättning','1|uppsättning'),
('DNA-uppsättning','1|uppsättning'),
('Dnepr','1|flod'),
('doa','1|sjunga'),
('doakör','1|kör'),
('doande','1|doa'),
('dobbel','1|hasardspel'),
('dobbla','1|dobbel'),
('dobblande','1|dobbla'),
('dobblare','1|dobbla'),
('docent','1|universitet'),
('docentur','1|docent'),
('docera','1|tala'),
('docerande','1|docera'),
('docering','1|docera'),
('dock','1|men'),
('docka','1|leksak'),
('docka','2|reparera'),
('docka','3|angöra'),
('docka','4|docka'),
('docka','5|hållare'),
('dockaktig','1|docka'),
('dockaktighet','1|dockaktig'),
('dockande','1|docka'),
('dockande','2|docka'),
('dockansikte','1|ansikte'),
('dockkudde','1|kudde'),
('dockperuk','1|peruk'),
('dockskåp','1|leksak'),
('docksöt','1|söt'),
('dockteater','1|teater'),
('dodekaeder','1|figur'),
('doft','1|dofta'),
('doft','2|stoft'),
('dofta','1|lukta'),
('dofta','2|lukta'),
('doftande','1|dofta'),
('doftande','2|dofta'),
('doftfylld','1|doft'),
('doftljus','1|ljus'),
('doftlös','1|doft'),
('doftlöshet','1|doftlös'),
('doftmarkera','1|markera'),
('doftmarkerande','1|doftmarkera'),
('doftmarkerbar','1|doftmarkera'),
('doftmarkerbarhet','1|doftmarkerbar'),
('doftmarkering','1|doftmarkera'),
('doftrik','1|doft'),
('doftsinne','1|luktsinne'),
('doftsvag','1|doft'),
('doftsvaghet','1|doftsvag'),
('doftämne','1|ämne'),
('dogcart','1|hästvagn'),
('doge','1|ledare'),
('Dogepalatset','1|palats'),
('dogg','1|bulldogg'),
('dogm','1|norm'),
('dogmatik','1|åskådning'),
('dogmatiker','1|dogmatik'),
('dogmatisera','1|dogmatik'),
('dogmatiserande','1|dogmatisera'),
('dogmatiserbar','1|dogmatisera'),
('dogmatiserbarhet','1|dogmatiserbar'),
('dogmatisering','1|dogmatisera'),
('dogmatisk','1|rigid'),
('dogmatisk','2|dogmatik'),
('dogmatism','1|dogmatik'),
('dogmsystem','1|dogm'),
('doja','1|sko'),
('dok','1|slöja'),
('doktor','1|bota'),
('doktor','1|bota'),
('doktor','1|bota'),
('doktor','2|examen'),
('doktor','2|examen'),
('doktor','2|examen'),
('doktorand','1|studera'),
('doktorera','1|doktor'),
('doktorerande','1|doktorera'),
('doktorering','1|doktorera'),
('doktorsavhandling','1|avhandling'),
('doktorsdisputation','1|disputation'),
('doktorsexamen','1|doktor'),
('doktorsfisk','1|fisk'),
('doktorsgrad','1|doktor'),
('doktorshatt','1|hatt'),
('doktorska','1|fru'),
('doktorspromotion','1|promovera'),
('doktorsring','1|ring'),
('doktrin','1|norm'),
('doktrinarism','1|doktrin'),
('doktrinär','1|doktrin'),
('dokument','1|läsa'),
('dokumentalist','1|dokumentation'),
('dokumentarisk','1|dokument'),
('dokumentation','1|dokumentera'),
('dokumentation','2|kunskap'),
('dokumentera','1|styrka'),
('dokumenterande','1|dokumentera'),
('dokumenterbar','1|dokumentera'),
('dokumenterbarhet','1|dokumenterbar'),
('dokumentering','1|dokumentera'),
('dokumentkreditiv','1|kreditiv'),
('dokumentpacke','1|packe'),
('dokumentpapper','1|papper'),
('dokumentportfölj','1|portfölj'),
('dokumentsamling','1|dokument'),
('dokumentskåp','1|skåp'),
('dokumentär','1|verklig'),
('dokumentär','2|TV-program'),
('dokumentärfilm','1|film'),
('dokumentärprogram','1|program'),
('dokumentärroman','1|roman'),
('dokusåpa','1|TV-program'),
('dokusåpadeltagare','1|dokusåpa'),
('dokusåpakändis','1|kändis'),
('dold','1|dölja'),
('dold','1|dölja'),
('doldhet','1|dold'),
('doldis','1|publicitet'),
('dolikocefal','1|långskallig'),
('dolikocefal','2|dolikocefal'),
('dolikocefali','1|dolikocefal'),
('dolk','1|kniv'),
('dolkstöt','1|angrepp'),
('dolkstöt','2|stöt'),
('dolkstötslegend','1|legend'),
('dollar','1|myntenhet'),
('dollardiplomati','1|diplomati'),
('dollargrin','1|amerikanare'),
('dollarprinsessa','1|dotter'),
('dollarsedel','1|dollar'),
('dollarturist','1|turist'),
('dolma','1|kåldolma'),
('dolma','2|uniformsrock'),
('dolomit','1|bergart'),
('Dolomiterna','1|Alperna'),
('dolsk','1|illasinnad'),
('dolskhet','1|dolsk'),
('dom','1|döma'),
('dom','2|katedral'),
('domare','1|döma'),
('domare','2|döma'),
('domared','1|ed'),
('domaredans','1|sånglek'),
('domarkår','1|kår'),
('domarornat','1|ornat'),
('domarpost','1|post'),
('domarring','1|stensättning'),
('domarsäte','1|domare'),
('dombok','1|protokoll'),
('domdera','1|tala'),
('domderande','1|domdera'),
('domdering','1|domdera'),
('domedag','1|yttersta_domen'),
('domedagspredikan','1|predikan'),
('domedagspredikant','1|predikant'),
('domedagspredikning','1|predikan'),
('domedagsprofet','1|profet'),
('domedagsstämning','1|stämning'),
('domedagstänkande','1|tänkande'),
('domedagsvapen','1|vapen'),
('domesticera','1|tämja'),
('domesticerande','1|domesticera'),
('domesticerbar','1|domesticera'),
('domesticerbarhet','1|domesticerbar'),
('domesticering','1|domesticera'),
('domestik','1|tjänare'),
('domestik','2|bomullstyg'),
('domfälla','1|avkunna'),
('domfällande','1|domfälla'),
('domför','1|beslutsför'),
('domhavande','1|döma'),
('domherre','1|småfågel'),
('domicil','1|hemort'),
('domiciliera','1|växel'),
('domicilierande','1|domiciliera'),
('domicilierbar','1|domiciliera'),
('domicilierbarhet','1|domicilierbar'),
('domiciliering','1|domiciliera'),
('domina','1|sado-masochism'),
('dominans','1|dominera'),
('dominant','1|dominera'),
('dominant','2|ton'),
('dominant','3|dominant'),
('dominatrix','1|domina'),
('dominera','1|över'),
('dominerande','1|dominera'),
('dominerande','2|dominera'),
('dominerbar','1|dominera'),
('dominerbarhet','1|dominerbar'),
('dominering','1|dominera'),
('Dominica','1|land'),
('dominikan','1|munk'),
('dominikan','2|Dominikanska_republiken'),
('dominikanerkloster','1|kloster'),
('dominikanerkloster','1|kloster'),
('dominikanerorden','1|klosterorden'),
('dominikanerorden','1|klosterorden'),
('dominikanmunk','1|dominikan'),
('dominikanmunk','1|dominikan'),
('dominikansk','1|Dominikanska_republiken'),
('dominikanska','1|dominikan'),
('dominikansyster','1|syster'),
('dominiker','1|Dominica'),
('dominikisk','1|Dominica'),
('dominikiska','1|dominiker'),
('dominion','1|stat'),
('domino','1|maskeraddräkt'),
('domino','2|spel'),
('dominobricka','1|bricka'),
('dominoeffekt','1|effekt'),
('dominohav','1|böljande'),
('dominospel','1|domino'),
('dominoteori','1|teori'),
('domkapitel','1|styrelse'),
('domkraft','1|lyfta'),
('domkraftsolja','1|olja'),
('domkrets','1|område'),
('domkval','1|klandra'),
('domkyrka','1|kyrka'),
('domkyrkoadjunkt','1|präst'),
('domkyrkoförsamling','1|församling'),
('domna','1|försvinna'),
('domnande','1|domna'),
('domning','1|domna'),
('domprost','1|präst'),
('domptera','1|tvinga'),
('dompterande','1|domptera'),
('dompterbar','1|domptera'),
('dompterbarhet','1|dompterbar'),
('domptering','1|domptera'),
('domptör','1|domptera'),
('domptörsfason','1|fason'),
('domsaga','1|domkrets'),
('domskäl','1|skäl'),
('domslut','1|dom'),
('domsrätt','1|rätt'),
('domssöndag','1|kyrkoår'),
('domssöndag','1|kyrkoår'),
('domstol','1|döma'),
('domstolsbeslut','1|beslut'),
('domstolsbetjänt','1|betjänt'),
('domstolsförhandling','1|förhandling'),
('domstolsledamot','1|ledamot'),
('domstolsmål','1|mål'),
('domstolsmässig','1|domstol'),
('domstolsprotokoll','1|protokoll'),
('domstolssammanträde','1|sammanträde'),
('domstolssession','1|session'),
('domstolsverk','1|myndighet'),
('domvilla','1|rättegångsfel'),
('domvärjo','1|domsrätt'),
('domän','1|område'),
('domän','2|webbdomän'),
('domänförvaltning','1|förvalta'),
('domänförvaltning','2|förvalta'),
('domänintendent','1|statstjänsteman'),
('domänstyrelse','1|domänverk'),
('domänverk','1|skogsförvaltning'),
('Don','1|flod'),
('don','1|redskap'),
('don','2|herr'),
('dona','1|syssla'),
('dona','2|fågelsnara'),
('donande','1|dona'),
('donation','1|donera'),
('donationsbrev','1|dokument'),
('donationsjord','1|jord'),
('donationsmedel','1|pengar'),
('donator','1|donera'),
('Donatus','1|grammatiker'),
('Donau','1|flod'),
('donera','1|skänka'),
('donerande','1|donera'),
('donerbar','1|donera'),
('donerbarhet','1|donerbar'),
('donering','1|donera'),
('doning','1|don'),
('donjuan','1|kvinnoförförare'),
('donka','1|äta'),
('donkande','1|donka'),
('Donken','1|McDonalds'),
('Donken','1|McDonalds'),
('donkeypanna','1|ångpanna'),
('donläge','1|bryta'),
('donna','1|kvinna'),
('dop','1|döpa'),
('dopa','1|doping'),
('dopamin','1|signalsubstans'),
('dopaminblåsa','1|blåsa'),
('dopaminkänslig','1|känslig'),
('dopaminkänslighet','1|dopaminkänslig'),
('dopande','1|dopa'),
('dopattest','1|attest'),
('dopbassäng','1|bassäng'),
('dopfunt','1|dop'),
('doping','1|prestation'),
('doping','1|prestation'),
('dopningsbrott','1|doping'),
('dopningsbrott','1|doping'),
('dopningshärva','1|härva'),
('dopningshärva','1|härva'),
('dopningspreparat','1|preparat'),
('dopningspreparat','1|preparat'),
('dopp','1|doppa'),
('dopp','2|kaffedopp'),
('doppa','1|sänka'),
('doppa','2|dopp'),
('doppande','1|doppa'),
('doppande','2|doppa'),
('dopparedagen','1|julafton'),
('dopparedagen','1|julafton'),
('dopparedagen','1|julafton'),
('dopparedagen','1|julafton'),
('dopping','1|sjöfågel'),
('dopplereffekt','1|förskjutning'),
('doppning','1|doppa'),
('doppsko','1|beslag'),
('doppvärmare','1|värma'),
('dopskål','1|skål'),
('dopvatten','1|vatten'),
('dopvittne','1|vittne'),
('dorer','1|folk'),
('dorisk','1|byggnadsstil'),
('dormitorium','1|sovsal'),
('dorn','1|verktyg'),
('Dorpat','1|Tartu'),
('dorsal','1|språkljud'),
('dorsal','2|dorsal'),
('dorsal','3|rygg'),
('dorsk','1|lat'),
('dorskhet','1|dorsk'),
('dos','1|portion'),
('dosa','1|ask'),
('dosbarometer','1|aneroidbarometer'),
('dosekvivalent','1|dos'),
('dosera','1|dos'),
('dosera','1|dos'),
('dosera','2|lutning'),
('dosera','2|lutning'),
('doserande','1|dosera'),
('doserande','1|dosera'),
('doserande','2|dosera'),
('doserande','2|dosera'),
('doserbar','1|dosera'),
('doserbar','1|dosera'),
('doserbar','2|dosera'),
('doserbar','2|dosera'),
('doserbarhet','1|doserbar'),
('doserbarhet','1|doserbar'),
('doserbarhet','2|doserbar'),
('doserbarhet','2|doserbar'),
('dosering','1|dosera'),
('dosering','1|dosera'),
('dosering','2|dosera'),
('dosering','2|dosera'),
('dosimeter','1|mäta'),
('dosimetri','1|dosimeter'),
('dosis','1|dos'),
('doslibell','1|vattenpass'),
('dosmätare','1|dosimeter'),
('dossier','1|dokument'),
('dossier','1|dokument'),
('dotation','1|dotera'),
('dotera','1|donera'),
('doterande','1|dotera'),
('doterbar','1|dotera'),
('doterbarhet','1|doterbar'),
('dotering','1|dotera'),
('dotter','1|familj'),
('dotterbarn','1|barn'),
('dotterbolag','1|bolag'),
('dottercell','1|cell'),
('dotterdotter','1|släkting'),
('dotterföretag','1|företag'),
('dotterförsamling','1|församling'),
('dotterlig','1|dotter'),
('dotterlighet','1|dotterlig'),
('dotterskap','1|dotter'),
('dotterson','1|släkting'),
('dotterspråk','1|språk'),
('dottersvulst','1|cancersvulst'),
('dottertumör','1|metastas'),
('doublé','1|metall'),
('doublé','1|metall'),
('doublé','2|dubbelträff'),
('doublé','2|dubbelträff'),
('dov','1|svag'),
('Dover','1|huvudstad'),
('dovhet','1|dov'),
('dovhjort','1|hjort'),
('downperiod','1|period'),
('doyen','1|diplomat'),
('dra','1|röra'),
('dra','1|röra'),
('dra','2|ge_sig_av'),
('dra','3|välja_ut'),
('dra','4|färdig'),
('dra','5|gå'),
('drabant','1|livvakt'),
('drabant','2|måne'),
('drabantstat','1|stat'),
('drabba','1|slå'),
('drabbande','1|drabba'),
('drabbning','1|kraftmätning'),
('Draconiderna','1|stjärnfall'),
('Dracula','1|vampyr'),
('drag','1|dra'),
('drag','2|egenskap'),
('drag','3|blåsa'),
('drag','4|fiskedrag'),
('drag','5|schackpjäs'),
('drag','6|livad'),
('drag','7|handla'),
('dragande','1|dra'),
('dragande','2|dra'),
('dragare','1|last'),
('dragband','1|järnstag'),
('dragbasun','1|basun'),
('dragbil','1|bil'),
('dragbänk','1|rör'),
('dragdjur','1|djur'),
('dragé','1|tablett'),
('dragen','1|berusad'),
('dragen','2|dras'),
('dragenhet','1|dragen'),
('dragenhet','2|dragen'),
('dragenhet','3|maskin'),
('dragera','1|dragé'),
('dragerande','1|dragera'),
('dragerbar','1|dragera'),
('dragerbarhet','1|dragerbar'),
('dragering','1|dragera'),
('dragfri','1|drag'),
('dragg','1|ankare'),
('dragga','1|genomsöka'),
('draggande','1|dragga'),
('dragglina','1|lina'),
('draggning','1|dragga'),
('dragharmonika','1|dragspel'),
('draghjälp','1|hjälp'),
('draghållfasthet','1|hållfasthet'),
('draghäst','1|häst'),
('dragig','1|drag'),
('dragkamp','1|kamp'),
('dragkedja','1|stänga'),
('dragkista','1|byrå'),
('dragkraft','1|motorstyrka'),
('dragkrok','1|bogsera'),
('dragkärra','1|kärra'),
('draglapp','1|lapp'),
('draglina','1|bogsera'),
('draglucka','1|lucka'),
('dragläge','1|läge'),
('dragnagel','1|sup'),
('dragning','1|dra'),
('dragning','2|lotteri'),
('dragning','3|bearbeta'),
('dragning','4|böjelse'),
('dragning','5|nyans'),
('dragningskraft','1|kraft'),
('dragningskraft','2|tyngdkraft'),
('dragningslista','1|resultatlista'),
('dragnät','1|nät'),
('dragoman','1|tolk'),
('dragon','1|kavallerist'),
('dragon','2|örtkrydda'),
('Dragos','1|Fantomen'),
('Dragos','2|Fantomen'),
('dragplåster','1|attraktion'),
('dragpress','1|press'),
('dragpressning','1|dragpress'),
('dragprov','1|draghållfasthet'),
('dragracing','1|motorsport'),
('dragrem','1|rem'),
('dragrep','1|rep'),
('dragshow','1|show'),
('dragskiva','1|dragning'),
('dragsko','1|fåll'),
('dragskåp','1|fläkt'),
('dragsnöre','1|snöre'),
('dragspel','1|instrument'),
('dragspelsmusik','1|musik'),
('dragstift','1|penna'),
('dragstyrka','1|styrka'),
('dragstång','1|stång'),
('dragupprepning','1|upprepning'),
('dragväg','1|väg'),
('draja','1|dry_martini'),
('drakblod','1|harts'),
('drakblodsträd','1|träd'),
('drake','1|djur'),
('drake','2|leksak'),
('drake','3|drakskepp'),
('Draken','1|flygplan'),
('drakflygare','1|flyga'),
('drakhuvudfisk','1|fisk'),
('drakma','1|myntenhet'),
('drakma','1|myntenhet'),
('drakonisk','1|sträng'),
('Drakryggen','1|berg'),
('drakskepp','1|vikingaskepp'),
('drakslinga','1|ornament'),
('drakstjärt','1|stjärt'),
('draksådd','1|verksamhet'),
('draködla','1|ödla'),
('drama','1|teater'),
('drama','1|teater'),
('drama','2|händelse'),
('dramakonst','1|dramatik'),
('Dramaten','1|teater'),
('dramaten','1|varukasse'),
('dramaten','1|varukasse'),
('dramaten','1|varukasse'),
('Dramatenchef','1|chef'),
('dramatik','1|drama'),
('dramatik','2|drama'),
('dramatiker','1|drama'),
('dramatisera','1|dramatisk'),
('dramatisera','2|dramatisk'),
('dramatiserande','1|dramatisera'),
('dramatiserande','2|dramatisera'),
('dramatiserbar','1|dramatisera'),
('dramatiserbarhet','1|dramatiserbar'),
('dramatisering','1|dramatisera'),
('dramatisering','2|dramatisera'),
('dramatisk','1|drama'),
('dramatisk','2|drama'),
('dramaturg','1|dramatiker'),
('dramaturgi','1|drama'),
('dramaturgisk','1|dramaturgi'),
('drank','1|mäsk'),
('drapa','1|hyllningsdikt'),
('drapera','1|veck'),
('draperande','1|drapera'),
('draperbar','1|drapera'),
('draperbarhet','1|draperbar'),
('draperi','1|skydd'),
('drapering','1|drapera'),
('dras','1|uthärda'),
('dras','2|dragningskraft'),
('drastisk','1|häftig'),
('drasut','1|man'),
('dratta','1|ramla'),
('drattande','1|dratta'),
('drav','1|mäsk'),
('Drava','1|biflod'),
('dravel','1|struntprat'),
('dravid','1|dravidfolk'),
('dravidfolk','1|folk'),
('dravidisk','1|dravidfolk'),
('dravla','1|dravel'),
('dravlande','1|dravla'),
('dregel','1|dregla'),
('dregel','1|dregla'),
('dregla','1|saliv'),
('dregla','1|saliv'),
('dreglande','1|dregla'),
('dreglande','1|dregla'),
('dreja','1|forma'),
('drejande','1|dreja'),
('drejskiva','1|dreja'),
('drejvända','1|vända'),
('drejvändande','1|drejvända'),
('dress','1|kläder'),
('dressera','1|inöva'),
('dresserande','1|dressera'),
('dresserbar','1|dressera'),
('dresserbarhet','1|dresserbar'),
('dressering','1|dressera'),
('dressin','1|fordon'),
('dressing','1|sås'),
('dressyr','1|dressera'),
('dressyrridning','1|ridning'),
('dressör','1|dressera'),
('drev','1|jakt'),
('drev','2|tågvirke'),
('drev','3|kugghjul'),
('dreva','1|täta'),
('drevande','1|dreva'),
('drever','1|jakthund'),
('drevhund','1|jakthund'),
('drevjakt','1|drev'),
('drevkarl','1|drev'),
('drevkedja','1|drev'),
('drevning','1|dreva'),
('dribbla','1|fotboll'),
('dribblande','1|dribbla'),
('dribbler','1|dribbla'),
('dribbling','1|dribbla'),
('dricka','1|vatten'),
('dricka','2|dryck'),
('dricka','3|dricka'),
('dricka','4|dricka'),
('drickande','1|dricka'),
('drickankare','1|damejeanne'),
('drickbar','1|dricka'),
('drickbarhet','1|drickbar'),
('drickning','1|dricka'),
('drickning','2|dricka'),
('dricks','1|betala'),
('dricksglas','1|glas'),
('drickspengar','1|dricks'),
('dricksvatten','1|vatten'),
('drift','1|driva'),
('drift','2|begär'),
('drift','3|driva'),
('drift','4|driva'),
('drifta','1|drift'),
('driftande','1|drifta'),
('driftbudget','1|budget'),
('driftfel','1|fel'),
('driftig','1|företagsam'),
('driftighet','1|driftig'),
('driftkapital','1|kapital'),
('driftkucku','1|drift'),
('driftliv','1|drift'),
('driftmässig','1|drift'),
('driftmässig','1|drift'),
('driftning','1|drifta'),
('driftskostnad','1|kostnad'),
('driftskostnad','1|kostnad'),
('driftsstöd','1|stöd'),
('driftstillestånd','1|stillestånd'),
('driftstillstånd','1|tillstånd'),
('driftstopp','1|stopp'),
('driftsäker','1|säker'),
('driftsäkerhet','1|driftsäker'),
('driftsäkerhetsmässig','1|driftsäkerhet'),
('drifttid','1|tid'),
('drifttillgänglighet','1|tillgänglighet'),
('driftvärn','1|värn'),
('drill','1|drilla'),
('drill','2|drilla'),
('drill','3|drillborr'),
('drill','4|plöja'),
('drill','5|uppvisning'),
('drilla','1|inöva'),
('drilla','2|kvittra'),
('drilla','3|drillborr'),
('drilla','4|drill'),
('drillande','1|drilla'),
('drillande','2|drilla'),
('drillande','3|drilla'),
('drillande','4|drilla'),
('drillborr','1|borr'),
('drillflicka','1|flicka'),
('drilling','1|gevär'),
('drillprogram','1|program'),
('drillsnäppa','1|snäppa'),
('drillstav','1|stav'),
('drink','1|dryck'),
('drinkare','1|alkoholist'),
('dristig','1|drista_sig'),
('dristighet','1|dristig'),
('drittel','1|laggkärl'),
('driv','1|drev'),
('driv','2|initiativkraft'),
('driva','1|röra'),
('driva','2|göra'),
('driva','3|hög'),
('driva','4|håna'),
('driva','5|röra_sig'),
('driva','6|irra'),
('drivande','1|driftig'),
('drivande','2|driva'),
('drivande','3|driva'),
('drivande','4|driva'),
('drivande','5|driva'),
('drivankare','1|ankare'),
('drivaxel','1|axel'),
('drivband','1|band'),
('drivbänk','1|odla'),
('drive','1|kampanj'),
('drive','2|slag'),
('driven','1|skicklig'),
('drivenhet','1|driven'),
('driveri','1|driva'),
('driveri','2|driva'),
('drivfjäder','1|sporra'),
('drivflykt','1|rymdfarkost'),
('drivgarn','1|fisknät'),
('drivhjul','1|drivaxel'),
('drivhus','1|odla'),
('drivhuseffekt','1|växthuseffekt'),
('drivhusklimat','1|klimat'),
('drivhusplanta','1|planta'),
('drivis','1|is'),
('drivkedja','1|kedja'),
('drivkraft','1|kraft'),
('drivlina','1|långrev'),
('drivlina','2|drivrem'),
('drivmedel','1|bränsle'),
('drivmedelsbehov','1|behov'),
('drivning','1|metallurgi'),
('drivrem','1|rem'),
('drivsand','1|flygsand'),
('drivsnö','1|snö'),
('drivved','1|virke'),
('drivverk','1|driva'),
('drog','1|medicin'),
('droga','1|drog'),
('droga','2|droga_sig'),
('drogande','1|droga'),
('drogande','2|droga'),
('drogberoende','1|beroende'),
('drogeffekt','1|effekt'),
('drogeri','1|affär'),
('drogfri','1|drogmissbruk'),
('droghandel','1|handel'),
('droghandlare','1|narkotikahandel'),
('droghandlare','2|handlare'),
('drogliberal','1|tillåta'),
('drogliberal','2|drogliberal'),
('drogliberalism','1|drogliberal'),
('drogmissbruk','1|missbruk'),
('drogmissbrukande','1|missbruka'),
('drogmissbrukare','1|missbruka'),
('drogmyt','1|myt'),
('drogpolicy','1|policy'),
('drogpåverkad','1|påverkad'),
('drogrelaterad','1|relatera'),
('drogsug','1|sug'),
('drogtest','1|test'),
('drogtesta','1|testa'),
('drogtestande','1|drogtesta'),
('drogtestning','1|drogtesta'),
('drogvana','1|vana'),
('dromedar','1|kamel'),
('dront','1|duvfågel'),
('dropp','1|droppa'),
('dropp','2|näring'),
('droppa','1|rinna'),
('droppa','2|strunta'),
('droppande','1|droppa'),
('droppande','2|droppa'),
('droppe','1|våt'),
('droppflaska','1|dropp'),
('droppfri','1|droppa'),
('droppglas','1|pipett'),
('droppinfektion','1|infektion'),
('droppkork','1|serveringskork'),
('droppnäsa','1|avleda'),
('droppspets','1|spets'),
('droppsten','1|kalksten'),
('droppstensgrotta','1|grotta'),
('droppstilla','1|stilla'),
('droppvis','1|droppe'),
('droska','1|taxi'),
('droskbil','1|taxi'),
('droskförare','1|förare'),
('drossel','1|elektricitet'),
('drots','1|ämbetsman'),
('drott','1|hövding'),
('drottkväde','1|versmått'),
('drottning','1|kung'),
('drottning','2|schackpjäs'),
('drottningbesatt','1|besatt'),
('Drottningholm','1|slott'),
('Drottningholmsteatern','1|teater'),
('drottningkrona','1|krona'),
('drottninglik','1|likna'),
('drottningsylt','1|sylt'),
('drucken','1|berusad'),
('druckenhet','1|drucken'),
('drufs','1|drulle'),
('druid','1|präst'),
('druidisk','1|druid'),
('druidkult','1|kult'),
('drul','1|drulle'),
('drulig','1|drul'),
('drulla','1|drulle'),
('drullande','1|drulla'),
('drulle','1|slarvig'),
('drulleförsäkring','1|försäkring'),
('drullig','1|drulle'),
('drullighet','1|drullig'),
('drullputt','1|drulle'),
('drumla','1|drulla'),
('drumlande','1|drumla'),
('drumlig','1|drullig'),
('drumlighet','1|drumlig'),
('drummel','1|drulle'),
('drummelaktig','1|drummel'),
('drummelaktighet','1|drummelaktig'),
('drunkna','1|dö'),
('drunknande','1|drunkna'),
('drunkning','1|drunkna'),
('drunkningsdöd','1|drunkning'),
('drunkningsmetafor','1|metafor'),
('drunkningsolycka','1|olycka'),
('drunkningsår','1|år'),
('drus','1|geologi'),
('druser','1|folk'),
('druva','1|vindruva'),
('druvblå','1|rödblå'),
('druvbörd','1|abort'),
('druvfläder','1|fläder'),
('druvgurka','1|gurka'),
('druvhagel','1|hagel'),
('druvklase','1|druva'),
('druvrussin','1|russin'),
('druvsaft','1|saft'),
('druvsocker','1|socker'),
('dryad','1|nymf'),
('dryck','1|dricka'),
('dryck','2|dryck'),
('dryckenskap','1|supa'),
('dryckesbroder','1|vän'),
('dryckesbägare','1|bägare'),
('dryckesfrågan','1|fråga'),
('dryckesgille','1|dryckeslag'),
('dryckeshorn','1|horn'),
('dryckeskärl','1|kärl'),
('dryckeslag','1|fest'),
('dryckesoffer','1|offer'),
('dryckesorgie','1|dryckeslag'),
('dryckesservis','1|servis'),
('dryckesvana','1|vana'),
('dryckesvisa','1|snapsvisa'),
('dryckjom','1|brännvin'),
('dryfta','1|diskutera'),
('dryftande','1|dryfta'),
('dryftning','1|dryfta'),
('dryg','1|mycken'),
('dryg','2|högfärdig'),
('dryghet','1|dryg'),
('dryghet','2|dryg'),
('drygsel','1|dryg'),
('drypa','1|rinna'),
('drypande','1|drypa'),
('drypning','1|drypa'),
('dråp','1|döda'),
('dråpare','1|dråp'),
('dråplig','1|rolig'),
('dråplig','2|präktig'),
('dråplighet','1|dråplig'),
('dråplighet','2|dråplig'),
('dråprättegång','1|rättegång'),
('dråpslag','1|tillintetgöra'),
('dråsa','1|falla'),
('dråsande','1|dråsa'),
('dråse','1|hög'),
('drägg','1|slödder'),
('dräglig','1|uthärda'),
('dräglighet','1|dräglig'),
('dräkt','1|kläder'),
('dräkt','2|kostym'),
('dräktig','1|föda'),
('dräktighet','1|havandeskap'),
('dräktighet','2|last'),
('dräktskick','1|skick'),
('dräktspänne','1|spänne'),
('dräll','1|vävnad'),
('drälla','1|röra'),
('drälla','2|mången'),
('drällande','1|drälla'),
('drällande','2|drälla'),
('drämma','1|slå'),
('drämmande','1|drämma'),
('drän','1|dränering'),
('dränage','1|torka'),
('dränera','1|avlägsna'),
('dränerande','1|dränera'),
('dränerbar','1|dränera'),
('dränerbarhet','1|dränerbar'),
('dränering','1|dränera'),
('dräneringsdike','1|dike'),
('dräneringsområde','1|område'),
('dräneringsrör','1|rör'),
('dräng','1|tjäna'),
('drängtjänst','1|tjäna'),
('dränka','1|drunkna'),
('dränka','2|sänka'),
('dränkande','1|dränka'),
('dränkande','2|dränka'),
('dränkbar','1|nedsänka'),
('dränkbarhet','1|dränkbar'),
('dränkning','1|dränka'),
('dränkning','2|dränka'),
('dräpa','1|dråp'),
('dräpande','1|tillintetgörande'),
('dräpande','2|dräpa'),
('drätsel','1|drätselkammare'),
('drätselkammare','1|kommunstyrelse'),
('drätselnämnd','1|nämnd'),
('drätt','1|bonad'),
('drög','1|kälke'),
('dröglapp','1|hudveck'),
('dröja','1|stanna'),
('dröjande','1|dröja'),
('dröjsmål','1|fördröjning'),
('dröjsmålsränta','1|ränta'),
('dröm','1|verklig'),
('dröm','2|småkaka'),
('dröm','3|önskedröm'),
('drömbild','1|dröm'),
('drömbok','1|drömtydning'),
('drömboken','1|dagbok'),
('drömd','1|drömma'),
('drömd','2|drömma'),
('drömdejt','1|dejt'),
('drömgräns','1|rekord'),
('drömkandidat','1|kandidat'),
('drömlandskap','1|landskap'),
('drömlik','1|dröm'),
('drömlikhet','1|drömlik'),
('drömliknande','1|dröm'),
('drömliv','1|liv'),
('drömlön','1|lön'),
('drömma','1|dröm'),
('drömma','2|dröm'),
('drömmande','1|drömma'),
('drömmande','2|drömma'),
('drömmare','1|drömma'),
('drömmeri','1|drömma'),
('drömmilen','1|lopp'),
('drömmål','1|mål'),
('drömresa','1|resa'),
('drömrumpa','1|rumpa'),
('drömsk','1|dröm'),
('drömskapelse','1|skapelse'),
('drömskhet','1|drömsk'),
('drömslott','1|dagdröm'),
('drömstart','1|start'),
('drömsyn','1|syn'),
('drömsällskap','1|sällskap'),
('drömsömn','1|sömn'),
('drömtydande','1|tyda'),
('drömtydare','1|tyda'),
('drömtydning','1|tyda'),
('drömtydningsbok','1|drömbok'),
('drömvärld','1|dagdröm'),
('dröna','1|lat'),
('drönande','1|dröna'),
('drönarattack','1|attack'),
('drönarbas','1|bas'),
('drönare','1|bi'),
('drönare','2|dröna'),
('drönare','3|flygplan'),
('drönarförespråkare','1|förespråkare'),
('drönarliv','1|liv'),
('drönarräd','1|räd'),
('dröppel','1|gonorré'),
('drös','1|hög'),
('drösa','1|falla'),
('drösande','1|drösa'),
('drösvis','1|drös'),
('du','1|vem'),
('du','1|vem'),
('dua','1|tilltala'),
('dualform','1|dualis'),
('dualis','1|två'),
('dualis','1|två'),
('dualism','1|dubbel'),
('dualist','1|dualism'),
('dualistisk','1|dualism'),
('duande','1|dua'),
('Dubai','1|stat'),
('Dubaifrossa','1|frossa'),
('dubb','1|förhindra'),
('dubb','2|svarv'),
('dubba','1|översätta'),
('dubba','2|utse'),
('dubba','3|dubb'),
('dubbande','1|dubba'),
('dubbande','2|dubba'),
('dubbande','3|dubba'),
('dubbdocka','1|docka'),
('dubbdäck','1|vinterdäck'),
('dubbdäcksförbud','1|förbud'),
('dubbel','1|två'),
('dubbel','2|tävling'),
('dubbelagent','1|spioneri'),
('dubbelansikte','1|personlighet'),
('dubbelarbetande','1|arbeta'),
('dubbelbeckasin','1|vadarfågel'),
('dubbelbeskatta','1|beskatta'),
('dubbelbeskattande','1|dubbelbeskatta'),
('dubbelbiff','1|biff'),
('dubbelbindning','1|elektronpar'),
('dubbelbindning','2|handlingsförlamning'),
('dubbelbluff','1|bluff'),
('dubbelbotten','1|botten'),
('dubbelbottnad','1|dubbelbotten'),
('dubbelbottnad','2|undermening'),
('dubbelbredd','1|tygbredd'),
('dubbelbrytning','1|ljusbrytning'),
('dubbelbröllop','1|bröllop'),
('dubbelbössa','1|bössa'),
('dubbeldäckare','1|tvåvåningsbuss'),
('dubbeldörr','1|dörr'),
('dubbelexponera','1|exponera'),
('dubbelexponerande','1|dubbelexponera'),
('dubbelexponerbar','1|dubbelexponera'),
('dubbelexponerbarhet','1|dubbelexponerbar'),
('dubbelexponering','1|dubbelexponera'),
('dubbelfel','1|tennis'),
('dubbelfönster','1|glasruta'),
('dubbelgarage','1|garage'),
('dubbelgrepp','1|stränginstrument'),
('dubbelgångare','1|person'),
('dubbelhaka','1|haka'),
('dubbelhandsfattning','1|fattning'),
('dubbelhet','1|dubbel'),
('dubbelhytt','1|hytt'),
('dubbelhäftande','1|vidhäfta'),
('dubbelhölster','1|hölster'),
('dubbelklick','1|dubbelklicka'),
('dubbelklicka','1|klicka'),
('dubbelklickande','1|dubbelklicka'),
('dubbelklickning','1|dubbelklicka'),
('dubbelknäppt','1|knäppa'),
('dubbelkoll','1|dubbelkolla'),
('dubbelkolla','1|kolla'),
('dubbelkollande','1|dubbelkolla'),
('dubbelkollning','1|dubbelkolla'),
('dubbelkommando','1|kommando'),
('dubbelkontakt','1|kontakt'),
('dubbelkvartett','1|kvartett'),
('dubbelkör','1|kör'),
('dubbelliv','1|liv'),
('dubbelmadrass','1|madrass'),
('dubbelmening','1|tvetydig'),
('dubbelmoral','1|moral'),
('dubbelmord','1|mord'),
('dubbelnatur','1|personlighet'),
('dubbelnelson','1|brottningsgrepp'),
('dubbelnöt','1|nöt'),
('dubbelpanera','1|panera'),
('dubbelpanerande','1|dubbelpanera'),
('dubbelpanering','1|dubbelpanera'),
('dubbelpipig','1|pipa'),
('dubbelrevolution','1|revolution'),
('dubbelriktad','1|rikta'),
('dubbelroll','1|roll'),
('dubbelrum','1|hotellrum'),
('dubbelrör','1|rör'),
('dubbelsalt','1|förening'),
('dubbelseende','1|se_dubbelt'),
('dubbelsidig','1|sida'),
('dubbelspel','1|vilseleda'),
('dubbelspår','1|dubbelspårig'),
('dubbelspårig','1|järnvägsspår'),
('dubbelspårsutbyggnad','1|utbyggnad'),
('dubbelstjärna','1|stjärna'),
('dubbelstjärnsystem','1|stjärnsystem'),
('dubbelsträngad','1|sträng'),
('dubbelsyn','1|se_dubbelt'),
('dubbelsäkring','1|säkring'),
('dubbelsäng','1|säng'),
('dubbeltimme','1|lektionstimme'),
('dubbeltimme','1|lektionstimme'),
('dubbeltrast','1|trast'),
('dubbeltrådig','1|tråd'),
('dubbelträff','1|träff'),
('dubbeltydig','1|betydelse'),
('dubbeltydighet','1|dubbeltydig'),
('dubbelverkande','1|verka'),
('dubbelvikt','1|vika'),
('dubbelörn','1|riksvapen'),
('dubbfri','1|dubb'),
('dubbförbud','1|förbud'),
('dubbhöjd','1|höjd'),
('dubbla','1|fördubbla'),
('dubblande','1|dubbla'),
('dubblare','1|elektronik'),
('dubblera','1|fördubbla'),
('dubblerande','1|dubblera'),
('dubblerbar','1|dubblera'),
('dubblerbarhet','1|dubblerbar'),
('dubblering','1|dubblera'),
('dubblett','1|exemplar'),
('dubblett','1|exemplar'),
('dubblett','2|bostad'),
('dubblett','2|bostad'),
('dubbning','1|dubba'),
('dubbning','2|dubba'),
('dubbning','3|dubba'),
('dubbslitage','1|vägslitage'),
('dubier','1|tvivel'),
('dubiös','1|ifrågasätta'),
('Dublin','1|huvudstad'),
('dubror','1|dua'),
('duchesse','1|siden'),
('ducka','1|undvika'),
('duckande','1|ducka'),
('duell','1|kamp'),
('duellant','1|duell'),
('duellera','1|duell'),
('duellerande','1|duellera'),
('duellering','1|duellera'),
('duellväsen','1|duell'),
('duenna','1|förkläde'),
('duett','1|musikstycke'),
('duettsång','1|sång'),
('duffel','1|rock'),
('duga','1|bra'),
('duga','2|förmå'),
('dugande','1|duga'),
('dugande','2|duga'),
('dugande','3|duga'),
('dugga','1|duggregna'),
('duggande','1|dugga'),
('duggregn','1|duggregna'),
('duggregna','1|regna'),
('duggregnande','1|duggregna'),
('duglig','1|duga'),
('duglighet','1|duglig'),
('duk','1|tyg'),
('duka','1|bord'),
('duka','2|orsaka'),
('dukagång','1|vävnad'),
('dukande','1|duka'),
('dukat','1|guldmynt'),
('dukning','1|duka'),
('dukt','1|tross'),
('duktig','1|kunna'),
('duktighet','1|duktig'),
('dulcian','1|instrument'),
('dum','1|klok'),
('dum','2|elak'),
('dum','3|dålig'),
('duma','1|parlament'),
('dumbom','1|dum'),
('dumburk','1|TV-apparat'),
('dumdristig','1|obetänksam'),
('dumdristighet','1|dumdristig'),
('dumdryg','1|högfärdig'),
('dumdryghet','1|dumdryg'),
('dumdumkula','1|gevärskula'),
('dumhet','1|dum'),
('dumhuvud','1|dum'),
('dumkåt','1|kåt'),
('dummer','1|dumbom'),
('dummerjöns','1|dumbom'),
('dumming','1|dum'),
('dummy','1|imitera'),
('dumpa','1|last'),
('dumpa','2|sänka'),
('dumpa','3|avbryta'),
('dumpande','1|dumpa'),
('dumpande','2|dumpa'),
('dumpande','3|dumpa'),
('dumper','1|lastbil'),
('dumpning','1|dumpa'),
('dumpning','2|dumpa'),
('dumskalle','1|dumbom'),
('dumskallemajoritet','1|majoritet'),
('dumsnut','1|dumbom'),
('dumsnål','1|snål'),
('dumstrut','1|häckla'),
('dun','1|fjäder'),
('duna','1|dun'),
('dunande','1|duna'),
('dunboll','1|fågelunge'),
('dunboll','2|boll'),
('dunbolster','1|bolster'),
('dunbädd','1|bädd'),
('Dundee','1|stad'),
('dunder','1|dundra'),
('dundergud','1|gud'),
('dunderhonung','1|honung'),
('dunderkur','1|kur'),
('dundermedicin','1|botemedel'),
('dundra','1|dåna'),
('dundrande','1|dundra'),
('dunge','1|skog'),
('dunig','1|dun'),
('dunk','1|behållare'),
('dunk','2|dunka'),
('dunk','3|dunk'),
('dunk','3|dunk'),
('dunka','1|slå'),
('dunka','1|slå'),
('dunkande','1|dunka'),
('dunkande','1|dunka'),
('dunkel','1|mörk'),
('dunkel','2|dunkel'),
('dunkel','3|oklar'),
('dunkelblå','1|blå'),
('dunkelhet','1|dunkel'),
('dunkning','1|dunka'),
('dunkudde','1|kudde'),
('dunlätt','1|lätt'),
('dunmjuk','1|mjuk'),
('duns','1|dunsa'),
('dunsa','1|falla'),
('dunsande','1|dunsa'),
('dunst','1|lukt'),
('dunsta','1|avdunsta'),
('dunsta','2|ge_sig_av'),
('dunstande','1|dunsta'),
('dunstande','2|dunsta'),
('dunstig','1|töcknig'),
('dunstighet','1|dunstig'),
('duntäcke','1|täcke'),
('dununge','1|fågelunge'),
('duo','1|duett'),
('duodecimalsystem','1|talsystem'),
('duodes','1|tryck'),
('duodesformat','1|duodes'),
('dupera','1|vilseleda'),
('duperande','1|dupera'),
('duperbar','1|dupera'),
('duperbarhet','1|duperbar'),
('dupering','1|dupera'),
('duplett','1|dubblett'),
('duplexfärg','1|tryckfärg'),
('duplicera','1|mångfaldiga'),
('duplicerande','1|duplicera'),
('duplicerbar','1|duplicera'),
('duplicerbarhet','1|duplicerbar'),
('duplicering','1|duplicera'),
('duplik','1|försvarsskrift'),
('duplikat','1|kopia'),
('duplikator','1|duplicera'),
('dur','1|tonart'),
('durabel','1|varaktig'),
('durackord','1|ackord'),
('duralexglas','1|glas'),
('duraluminium','1|aluminium'),
('durativ','1|fortlöpa'),
('dureform','1|reform'),
('durk','1|golv'),
('durka','1|skena'),
('durkande','1|durka'),
('durkdriven','1|skicklig'),
('durkmönster','1|mönster'),
('durkslag','1|sil'),
('duroplast','1|plast'),
('durra','1|sädesslag'),
('durskala','1|skala'),
('durtonart','1|dur'),
('durumvete','1|vete'),
('dus','1|tvåa'),
('dusch','1|duscha'),
('duscha','1|bada'),
('duschande','1|duscha'),
('duschbrunn','1|avloppsbrunn'),
('duschdraperi','1|draperi'),
('duschhandduk','1|handduk'),
('duschhandtag','1|handtag'),
('duschkräm','1|kräm'),
('duschslang','1|vattenslang'),
('duschvana','1|vana'),
('duschvägg','1|vägg'),
('dusk','1|regn'),
('duska','1|dusk'),
('duskande','1|duska'),
('duskål','1|dua'),
('dussin','1|tolv'),
('dussinarbete','1|arbete'),
('dussinmänniska','1|människa'),
('dussinroman','1|roman'),
('dussintal','1|dussin'),
('dussintals','1|dussin'),
('dussinvara','1|vara'),
('dussinvis','1|dussin'),
('dust','1|kamp'),
('dusör','1|gåva'),
('duva','1|fågel'),
('duva','2|stampa'),
('duva','3|fredlig'),
('duvande','1|duva'),
('duvblå','1|gråblå'),
('duven','1|trött'),
('duvenhet','1|duven'),
('duvfågel','1|duva'),
('duvhök','1|rovfågel'),
('duvjävel','1|jävel'),
('duvkulla','1|skogsstjärna'),
('duvna','1|duven'),
('duvnande','1|duvna'),
('duvning','1|träning'),
('duvpolitik','1|politik'),
('duvpost','1|brevduva'),
('duvslag','1|tamduva'),
('duvunge','1|oerfaren'),
('dvala','1|sömn'),
('dvallik','1|dvala'),
('DVD','1|film'),
('DVD','1|film'),
('dvd-film','1|film'),
('dvd-film','1|film'),
('DVD-ROM','1|datorminne'),
('DVD-ROM','1|datorminne'),
('DVD-spelare','1|DVD'),
('DVD-spelare','1|DVD'),
('D-vitamin','1|vitamin'),
('D-vitaminbrist','1|brist'),
('dväljas','1|bo'),
('dvärg','1|liten'),
('dvärgaktig','1|dvärg'),
('dvärgaktighet','1|dvärgaktig'),
('dvärgalåt','1|kritik'),
('dvärgartad','1|dvärg'),
('dvärgbeckasin','1|vadarfågel'),
('dvärgbjörk','1|björk'),
('dvärgbrytare','1|automatsäkring'),
('dvärgbuske','1|buske'),
('dvärggalax','1|galax'),
('dvärghamster','1|hamster'),
('dvärghund','1|hund'),
('dvärglik','1|dvärg'),
('dvärgmås','1|mås'),
('dvärgschimpans','1|schimpans'),
('dvärgtall','1|tall'),
('dvärgväxt','1|förkrympt'),
('dy','1|slam'),
('dyblad','1|vattenväxt'),
('dyblöt','1|blöt'),
('dyblöthet','1|dyblöt'),
('dyborre','1|vattenaloe'),
('dybotten','1|sjöbotten'),
('dyckert','1|spik'),
('dygd','1|god'),
('dygdemönster','1|förebild'),
('dygderik','1|dygdig'),
('dygdig','1|dygd'),
('dygdighet','1|dygdig'),
('dygn','1|dag'),
('dygnetruntöppen','1|öppen'),
('dygnsgammal','1|dygn'),
('dygnslång','1|dygn'),
('dygnsring','1|ring'),
('dygnsrytm','1|rytm'),
('dygnsvila','1|vila'),
('dygnsvill','1|vilsen'),
('dygnsvillhet','1|dygnsvill'),
('dygnsvis','1|dygn'),
('dygnsvis','2|dygnsvis'),
('dyig','1|dy'),
('dyighet','1|dyig'),
('dyka','1|ner'),
('dykand','1|and'),
('dykande','1|dyka'),
('dykarbagge','1|skalbagge'),
('dykardräkt','1|dräkt'),
('dykare','1|dyka'),
('dykare','2|skalbagge'),
('dykarklocka','1|dykning'),
('dykarsjuka','1|besvär'),
('dykarutrustning','1|utrustning'),
('dykdalb','1|påle'),
('dykeri','1|dyka'),
('dykning','1|dyka'),
('dykningsolycka','1|olycka'),
('dykolycka','1|dykningsolycka'),
('dylik','1|sådan'),
('dymedelst','1|sätt'),
('dymedelst','1|sätt'),
('dymling','1|träplugg'),
('dymlingförband','1|förband'),
('dymmelonsdag','1|askonsdag'),
('dymmelveckan','1|vecka'),
('dyn','1|hög'),
('dyn','2|mått'),
('dyna','1|sitta'),
('dynamik','1|kraft'),
('dynamisk','1|kraft'),
('dynamism','1|åskådning'),
('dynamistisk','1|dynamism'),
('dynamit','1|sprängämne'),
('dynamitard','1|inbrottstjuv'),
('dynamitgubbe','1|dynamit'),
('dynamo','1|generator'),
('dynamometer','1|mäta'),
('dynasti','1|släkt'),
('dynastigrundare','1|grundare'),
('dynastisk','1|dynasti'),
('dynga','1|gödsel'),
('dyngbagge','1|skalbagge'),
('dyngfluga','1|fluga'),
('dyngfull','1|full'),
('dynggrep','1|grep'),
('dyngig','1|dynga'),
('dyngrak','1|stupfull'),
('dyngspridare','1|smutskasta'),
('dyngsur','1|sur'),
('dyngsurhet','1|dyngsur'),
('dyning','1|havsvåg'),
('dynlandskap','1|landskap'),
('dynt','1|larv'),
('dypöl','1|pöl'),
('dyr','1|kosta'),
('dyr','2|älska'),
('dyrbar','1|dyr'),
('dyrbarhet','1|dyrbar'),
('dyrgrip','1|dyrbarhet'),
('dyrhet','1|dyr'),
('dyrhet','2|dyr'),
('dyrk','1|nyckel'),
('dyrka','1|beundra'),
('dyrkan','1|dyrka'),
('dyrkande','1|dyrka'),
('dyrkansvärd','1|dyrka'),
('dyrkansvärdhet','1|dyrkansvärd'),
('dyrkare','1|dyrka'),
('dyrkfri','1|dyrka_upp'),
('dyrköpt','1|dyr'),
('dyrköpthet','1|dyrköpt'),
('dyrort','1|ort'),
('dyrortsgrupp','1|grupp'),
('dyrortsgruppering','1|dyrortsgrupp'),
('dyrtid','1|dyr'),
('dyrtidstillägg','1|lönetillägg'),
('dys','1|dysa'),
('dysa','1|munstycke'),
('dyscha','1|soffa'),
('dyschatell','1|dyscha'),
('dyschatell','1|dyscha'),
('dysenteri','1|sjukdom'),
('dysergi','1|synergi'),
('dysfori','1|depression'),
('dysfunktionell','1|funktionsoduglig'),
('dyslektiker','1|dyslektisk'),
('dyslektiker','1|dyslektisk'),
('dyslektisk','1|dyslexi'),
('dyslektisk','1|dyslexi'),
('dyslexi','1|ordblind'),
('dyspepsi','1|rubbning'),
('dysprosium','1|grundämne'),
('dysprosium','1|grundämne'),
('Düsseldorf','1|stad'),
('dyster','1|ledsen'),
('dysterhet','1|dyster'),
('dysterkvist','1|dyster'),
('dystopi','1|framtidsvision'),
('dystopisk','1|dystopi'),
('dystopiskhet','1|dystopisk'),
('dystrof','1|sötvatten'),
('dystrofi','1|rubbning'),
('dyvelsträck','1|medicin'),
('dyvik','1|vik'),
('dyvika','1|tapp'),
('dyvika','1|tapp'),
('dyvika','1|tapp'),
('dyvåt','1|dyblöt'),
('då','1|när'),
('då','2|eftersom'),
('då','3|följa'),
('dåd','1|gärning'),
('dådkraft','1|dåd'),
('dådkraftig','1|dådkraft'),
('dådlös','1|dåd'),
('dådlöshet','1|dådlös'),
('dådra','1|gräs'),
('dådrafrö','1|frö'),
('dåförtiden','1|då'),
('dålig','1|bra'),
('dålig','2|sjuk'),
('dålighet','1|dålig'),
('dålighet','2|dålig'),
('dåligheter','1|omoral'),
('dåmera','1|då'),
('dån','1|dåna'),
('dån','2|ogräs'),
('dåna','1|låta'),
('dåna','2|svimma'),
('dånande','1|dåna'),
('dånande','2|dåna'),
('dång','1|dingdång'),
('dåning','1|dåna'),
('dåning','2|dåna'),
('dåra','1|förleda'),
('dåraktig','1|dåre'),
('dåraktighet','1|dåraktig'),
('dårande','1|dåra'),
('dårdoktor','1|psykdoktor'),
('dåre','1|oförnuftig'),
('dårfink','1|dåre'),
('dårhus','1|mentalsjukhus'),
('dårhusmässig','1|dårhus'),
('dårskap','1|dåre'),
('dås','1|dåsighet'),
('dåsa','1|halvsova'),
('dåsande','1|dåsa'),
('dåsig','1|dåsa'),
('dåsighet','1|dåsig'),
('dåtida','1|då'),
('dåtiden','1|tid'),
('dåvarande','1|då'),
('däck','1|hjul'),
('däck','2|båt'),
('däcka','1|däck'),
('däcka','2|slå_ner'),
('däckad','1|sängliggande'),
('däckande','1|däcka'),
('däckande','2|däcka'),
('däckavtagning','1|avtagning'),
('däckbytarhelg','1|helg'),
('däckbyte','1|byte'),
('däckdimension','1|dimension'),
('däckel','1|sele'),
('däckel','2|topplock'),
('däckel','3|tryckpress'),
('däcker','1|skinn'),
('däckglans','1|glans'),
('däckhotell','1|förvaring'),
('däckhållare','1|hållare'),
('däckjärn','1|däckavtagning'),
('däckmärkning','1|märka'),
('däckmärkningsklämma','1|klämma'),
('däckpåse','1|förvara'),
('däcksbalk','1|spant'),
('däckslast','1|last'),
('däcksmanskap','1|manskap'),
('däckspassagerare','1|passagerare'),
('däcksplanka','1|planka'),
('däckventil','1|luftventil'),
('däckverkstad','1|verkstad'),
('dägga','1|dia'),
('däggande','1|dägga'),
('däggdjur','1|djur'),
('däggdjursgrupp','1|däggdjur'),
('däggdjurstand','1|tand'),
('däggdjurstyp','1|typ'),
('däggdjursunge','1|däggdjur'),
('däld','1|dal'),
('dämma','1|fördämning'),
('dämmande','1|dämma'),
('dämmare','1|tonstyrka'),
('dämme','1|fördämning'),
('dämning','1|fördämning'),
('dämpa','1|svag'),
('dämpad','1|lugn'),
('dämpande','1|dämpa'),
('dämpare','1|dämpa'),
('dämpbox','1|dämpa'),
('dämpning','1|dämpa'),
('dän','1|bort'),
('dän','1|bort'),
('däng','1|dänga'),
('dänga','1|slå'),
('dängande','1|dänga'),
('dänka','1|stänka'),
('dänkande','1|dänka'),
('där','1|var'),
('därav','1|av'),
('därbakom','1|bakom'),
('därborta','1|där'),
('därbortom','1|bortom'),
('därefter','1|efter'),
('däremellan','1|mellan'),
('däremot','1|men'),
('därest','1|om'),
('därframme','1|framme'),
('därför','1|för'),
('därför','1|för'),
('därförinnan','1|dessförinnan'),
('därförutan','1|dessförutan'),
('därhemma','1|hemma'),
('därhän','1|dit'),
('däri','1|i'),
('däribland','1|bland'),
('därifrån','1|från'),
('därigenom','1|genom'),
('därinifrån','1|inifrån'),
('därinnanför','1|innanför'),
('därinne','1|inne'),
('därjämte','1|dessutom'),
('därmed','1|med'),
('därnedanför','1|nedanför'),
('därnere','1|nere'),
('därnäst','1|näst'),
('därom','1|om'),
('däromkring','1|omkring'),
('däromkring','1|omkring'),
('däromkring','2|omkring'),
('däromkring','2|omkring'),
('därovanför','1|ovanför'),
('därproducerad','1|härproducerad'),
('därpå','1|sedan'),
('därstädes','1|plats'),
('därtappad','1|härtappad'),
('därtill','1|till'),
('därunder','1|under'),
('däruppe','1|uppe'),
('däruppe','1|uppe'),
('däruppifrån','1|uppifrån'),
('därur','1|ur'),
('därutanför','1|utanför'),
('därutav','1|därav'),
('därute','1|ute'),
('därutinnan','1|därom'),
('därutur','1|därur'),
('därutöver','1|dessutom'),
('därvarande','1|där'),
('därvid','1|då'),
('därvidlag','1|avse'),
('däråt','1|dit'),
('däröver','1|över'),
('däst','1|proppmätt'),
('dästhet','1|däst'),
('däven','1|unken'),
('dävenhet','1|däven'),
('dävert','1|lyfta'),
('dävna','1|däven'),
('dävnande','1|dävna'),
('däxel','1|yxa'),
('dö','1|leva'),
('döbattang','1|dörr'),
('död','1|dö'),
('död','2|dö'),
('död','3|livlös'),
('döda','1|dö'),
('döda','2|ogiltig'),
('dödande','1|döda'),
('dödande','2|döda'),
('dödande','3|döda'),
('dödbakad','1|bröd'),
('dödbränd','1|gips'),
('döddansare','1|person'),
('dödfull','1|full'),
('dödfull','1|full'),
('dödfödd','1|född'),
('dödförklara','1|förklara'),
('dödförklarande','1|dödförklara'),
('dödgrävare','1|gräva'),
('dödgrävare','2|skalbagge'),
('dödhet','1|död'),
('dödhet','2|död'),
('dödis','1|is'),
('dödkött','1|sår'),
('dödlig','1|dö'),
('dödlig','2|döda'),
('dödlighet','1|dö'),
('dödlighet','2|dödlig'),
('dödlighetsprocent','1|procent'),
('dödläge','1|still'),
('dödmansgrepp','1|säkerhetsanordning'),
('dödperiod','1|period'),
('dödsannons','1|annons'),
('dödsattest','1|attest'),
('dödsbakterie','1|bakterie'),
('dödsbevis','1|dödsattest'),
('dödsblek','1|likblek'),
('dödsblek','1|likblek'),
('dödsblekhet','1|dödsblek'),
('dödsblekhet','1|dödsblek'),
('dödsbo','1|kvarlåtenskap'),
('dödsbringande','1|dödlig'),
('dödsbud','1|bud'),
('dödsbädd','1|dö'),
('dödscell','1|fängelsecell'),
('dödsdag','1|dag'),
('dödsdans','1|dans'),
('dödsdom','1|dödsdömd'),
('dödsdömd','1|döma'),
('dödsfall','1|dö'),
('dödsfara','1|fara'),
('dödsfas','1|fas'),
('dödsfiende','1|fiende'),
('dödsflygning','1|flygning'),
('dödsfälla','1|fälla'),
('dödsförakt','1|modig'),
('dödsföraktande','1|dödsförakt'),
('dödsförbannad','1|förbannad'),
('dödsförbannad','1|förbannad'),
('dödsförskräckt','1|skräckslagen'),
('dödsförskräckt','1|skräckslagen'),
('dödshjälp','1|hjälp'),
('dödshjälpsdebatt','1|debatt'),
('dödshot','1|hot'),
('dödsjö','1|dyning'),
('dödskalle','1|skalle'),
('dödskallefjäril','1|fjäril'),
('dödskallefynd','1|fynd'),
('dödskamp','1|kamp'),
('dödsklinik','1|klinik'),
('dödskrasch','1|dödsolycka'),
('dödskval','1|kval'),
('dödskyla','1|kyla'),
('dödslista','1|lista'),
('dödslängtan','1|längtan'),
('dödsmarsch','1|marsch'),
('dödsmask','1|ansikte'),
('dödsmetall','1|hårdrock'),
('dödsmetall','1|hårdrock'),
('dödsminut','1|minut'),
('dödsmisshandel','1|misshandel'),
('dödsmärkt','1|dödssjuk'),
('dödsoffer','1|dödsfall'),
('dödsolycka','1|olycka'),
('dödsorsak','1|orsak'),
('dödsorsaksregister','1|register'),
('dödspatrull','1|patrull'),
('dödsriket','1|rike'),
('dödsringning','1|klockringning'),
('dödsrossling','1|rossling'),
('dödsruna','1|levnadsteckning'),
('dödsryckning','1|döende'),
('dödsryckningar','1|dö'),
('dödssiffra','1|dödstal'),
('dödssjuk','1|sjuk'),
('dödssjuk','1|sjuk'),
('dödssjukhet','1|dödssjuk'),
('dödsskjuta','1|skjuta'),
('dödsskjutande','1|dödsskjuta'),
('dödsskjuten','1|dödsskjuta'),
('dödsskjutning','1|dödsskjuta'),
('dödsskott','1|dödsskjuta'),
('dödsskugga','1|dö'),
('dödsskvadron','1|dödspatrull'),
('dödsslam','1|avloppsslam'),
('dödsslummer','1|död'),
('dödsstelhet','1|likstelhet'),
('dödsstilla','1|dödstyst'),
('dödsstillhet','1|dödsstilla'),
('dödsstjärna','1|stjärna'),
('dödsstraff','1|straff'),
('dödsstraffsanhängare','1|anhängare'),
('dödsstund','1|död'),
('dödsstörta','1|störta'),
('dödsstörtande','1|dödsstörta'),
('dödsstörtning','1|dödsstörta'),
('dödsstöt','1|slut'),
('dödssynd','1|synd'),
('dödssätt','1|dö'),
('dödssömn','1|död'),
('dödstal','1|antal'),
('dödstillfälle','1|död'),
('dödstimme','1|timme'),
('dödstråkig','1|tråkig'),
('dödstråkig','1|tråkig'),
('dödstråkighet','1|dödstråkig'),
('dödstrött','1|trött'),
('dödstrött','1|trött'),
('dödströtthet','1|dödstrött'),
('dödstyst','1|tyst'),
('dödstyst','1|tyst'),
('dödstystnad','1|tystnad'),
('dödsur','1|skalbagge'),
('dödsvånda','1|vånda'),
('dödsångest','1|ångest'),
('dödsår','1|år'),
('dödsängel','1|ängel'),
('dödtid','1|tid'),
('dödvatten','1|stillastående'),
('dödvikt','1|last'),
('döende','1|dö'),
('döende','2|dö'),
('dögling','1|näbbval'),
('döing','1|dö'),
('döing','1|dö'),
('dölja','1|gömma'),
('dölja','2|hemlig'),
('döljande','1|dölja'),
('döma','1|lag'),
('döma','2|bestämma'),
('dömande','1|döma'),
('dömande','2|döma'),
('dömd','1|döma'),
('dömd','2|döma'),
('dön','1|dån'),
('döna','1|dön'),
('dönande','1|döna'),
('döpa','1|namn'),
('döpande','1|döpa'),
('döpare','1|döpa'),
('döpelse','1|dop'),
('dörj','1|fiskredskap'),
('dörja','1|dörj'),
('dörjande','1|dörja'),
('dörr','1|öppning'),
('dörr','2|öppna'),
('dörrblad','1|dörr'),
('dörrfärg','1|färg'),
('dörrförhänge','1|förhänge'),
('dörrförsäljare','1|försäljare'),
('dörrhake','1|hake'),
('dörrhandtag','1|handtag'),
('dörrkarm','1|karm'),
('dörrkedja','1|säkerhetskedja'),
('dörrklinka','1|klinka'),
('dörrklocka','1|klocka'),
('dörrknackare','1|dörrförsäljare'),
('dörrknackning','1|knacka_dörr'),
('dörrknackningskampanj','1|kampanj'),
('dörrknackningsoperation','1|dörrknackning'),
('dörrkrans','1|prydnadskrans'),
('dörrlås','1|lås'),
('dörrmatta','1|matta'),
('dörrnyckel','1|nyckel'),
('dörrpost','1|dörrkarm'),
('dörrspegel','1|dörr'),
('dörrstolpe','1|dörr'),
('dörrstängare','1|stänga'),
('dörrvakt','1|ordningsvakt'),
('dörrvaktare','1|vakta'),
('dörrvred','1|dörrhandtag'),
('dörröga','1|titthål'),
('dörröppnare','1|öppna'),
('dörröppnare','2|kontaktman'),
('dörröppning','1|dörr'),
('dös','1|grav'),
('döskraj','1|skraj'),
('dösnack','1|skitsnack'),
('döv','1|höra'),
('döva','1|dämpa'),
('dövande','1|döva'),
('dövblind','1|blind'),
('dövblindhet','1|dövblind'),
('dövhet','1|döv'),
('dövning','1|döva'),
('dövstum','1|döv'),
('dövstumhet','1|dövstum'),
('e','1|bokstav'),
('E','1|initial'),
('e','2|energi'),
('e','3|ton'),
('eau-de-cologne','1|parfym'),
('eau-de-cologne','1|parfym'),
('eau-de-toilette','1|parfym'),
('eau-de-vie','1|konjak'),
('ebb','1|tidvatten'),
('ebba','1|minska'),
('ebbande','1|ebba'),
('ebenholts','1|träslag'),
('ebenholtsbetsad','1|betsa'),
('ebenist','1|finsnickare'),
('e-bok','1|bok'),
('e-bokläsare','1|läsplatta'),
('ebolavirus','1|virus'),
('ebonit','1|hårdgummi'),
('ebonitstav','1|stav'),
('e-brev','1|e-post'),
('e-brev','1|e-post'),
('e-brevledes','1|e-postledes'),
('e-brevledes','1|e-postledes'),
('echaufferad','1|rodna'),
('echelong','1|trupp'),
('ecklesiastik','1|kyrka'),
('ecklesiastikdepartement','1|utbildningsdepartement'),
('ecklesiastikminister','1|minister'),
('ecklesiastisk','1|ecklesiastik'),
('Ecuador','1|land'),
('ecuadorian','1|Ecuador'),
('ecuadoriansk','1|Ecuador'),
('ecuadorianska','1|ecuadorian'),
('ed','1|svära'),
('ed','2|näs'),
('eda','1|bakvatten'),
('edamerost','1|ost'),
('Edasi','1|tidning'),
('edda','1|litteratur'),
('Eddan','1|diktverk'),
('Eddie','1|Edward'),
('edelweiss','1|blomma'),
('Eden','2|lustgård'),
('edera','1|edition'),
('ederande','1|edera'),
('ederbar','1|edera'),
('ederbarhet','1|ederbar'),
('edering','1|edera'),
('edfäst','1|edfästa'),
('edfästa','1|bekräfta'),
('edfästande','1|edfästa'),
('edgång','1|ed'),
('edikt','1|kungörelse'),
('edil','1|ämbetsman'),
('edition','1|utgåva'),
('edlig','1|ed'),
('edligen','1|ed'),
('edlighet','1|edlig'),
('edsansvar','1|ansvar'),
('edsbrott','1|bryta'),
('Edsbyn','1|ort'),
('edsförpliktelse','1|ed'),
('edsgång','1|gå_ed'),
('edsvuren','1|ed'),
('edsöre','1|ed'),
('edsöresbrott','1|brott'),
('EEC','1|EG'),
('EEG','1|hjärnaktivitet'),
('EEG','1|hjärnaktivitet'),
('Eemhavet','1|Östersjön'),
('efedrin','1|medicin'),
('efemerid','1|dagslända'),
('efemerider','1|tabell'),
('efemeridtid','1|tid'),
('efemär','1|kortlivad'),
('effacera','1|utplåna'),
('effacerande','1|effacera'),
('effacerbar','1|effacera'),
('effacerbarhet','1|effacerbar'),
('effacering','1|effacera'),
('effekt','1|verkan'),
('effekt','2|bagage'),
('effektfaktor','1|faktor'),
('effektfrånskiljare','1|frånskiljare'),
('effektfull','1|effekt'),
('effektfullhet','1|effektfull'),
('effektförstärkare','1|högtalare'),
('effektgarn','1|garn'),
('effektiv','1|effekt'),
('effektivera','1|effektivisera'),
('effektiverande','1|effektivera'),
('effektiverbar','1|effektivera'),
('effektiverbarhet','1|effektiverbar'),
('effektivering','1|effektivera'),
('effektivisera','1|effektiv'),
('effektiviserande','1|effektivisera'),
('effektiviserbar','1|effektivisera'),
('effektiviserbarhet','1|effektiviserbar'),
('effektivisering','1|effektivisera'),
('effektivitet','1|effektiv'),
('effektivitetsargument','1|argument'),
('effektivitetsmässig','1|effektivitet'),
('effektläge','1|inställning'),
('effektlös','1|effekt'),
('effektlös','2|effekt'),
('effektlöshet','1|effektlös'),
('effektlöshet','2|effektlös'),
('effektmässig','1|effekt'),
('effektskapande','1|skapa'),
('effektsökeri','1|söka'),
('effektuera','1|verkställa'),
('effektuerande','1|effektuera'),
('effektuerbar','1|effektuera'),
('effektuerbarhet','1|effektuerbar'),
('effektuering','1|effektuera'),
('effektökning','1|ökning'),
('effeminerad','1|feminin'),
('efor','1|ledare'),
('eforus','1|biskop'),
('EFTA','1|förbund'),
('EFTA','1|förbund'),
('Efta-land','1|land'),
('efter','1|före'),
('efter','1|före'),
('efter','2|eftersom'),
('efter','3|efterbliven'),
('efteraccept','1|accept'),
('efteranmäla','1|anmäla'),
('efterapa','1|härma'),
('efterapa','1|härma'),
('efterapande','1|efterapa'),
('efterapare','1|efterapa'),
('efterapning','1|efterapa'),
('efterarbete','1|arbete'),
('efterbehandla','1|behandla'),
('efterbehandlande','1|efterbehandla'),
('efterbesiktning','1|besiktning'),
('efterbeskattning','1|beskattning'),
('efterbeställning','1|beställning'),
('efterbetalning','1|betalning'),
('efterbevakning','1|konkurs'),
('efterbild','1|synintryck'),
('efterbilda','1|härma'),
('efterbildande','1|efterbilda'),
('efterbildare','1|efterbilda'),
('efterbildning','1|efterbilda'),
('efterbliven','1|sen'),
('efterblivenhet','1|efterbliven'),
('efterblomning','1|blomning'),
('efterblomstring','1|efterblomning'),
('efterblödning','1|blödning'),
('efterbrännare','1|skott'),
('efterbrännkammare','1|brännkammare'),
('efterbörd','1|förlossning'),
('efterbörs','1|börs'),
('efterdatera','1|datera'),
('efterdaterande','1|efterdatera'),
('efterdaterbar','1|efterdatera'),
('efterdaterbarhet','1|efterdaterbar'),
('efterdatering','1|efterdatera'),
('efterdebitera','1|debitera'),
('efterdebiterande','1|efterdebitera'),
('efterdebiterbar','1|efterdebitera'),
('efterdebiterbarhet','1|efterdebiterbar'),
('efterdebitering','1|efterdebitera'),
('efterdyning','1|efter'),
('efterdöme','1|föredöme'),
('efterdömlig','1|efterdöme'),
('efterdömlighet','1|efterdömlig'),
('efterfest','1|fest'),
('efterforska','1|undersöka'),
('efterforskande','1|efterforska'),
('efterforskning','1|efterforska'),
('efterfråga','1|önska'),
('efterfrågad','1|populär'),
('efterfrågan','1|ha'),
('efterfrågande','1|efterfråga'),
('efterfrågning','1|efterfrågan'),
('efterfölja','1|följa'),
('efterföljande','1|efterfölja'),
('efterföljansvärd','1|förebildlig'),
('efterföljare','1|efterfölja'),
('efterföljd','1|efterfölja'),
('efterföljelse','1|efterföljd'),
('efterge','1|förlåta'),
('eftergift','1|medge'),
('eftergift','2|efterskänka'),
('eftergivande','1|efterge'),
('eftergiven','1|foglig'),
('eftergivenhet','1|eftergiven'),
('eftergivlig','1|eftergiven'),
('eftergivlighet','1|eftergivlig'),
('eftergjord','1|imitera'),
('efterglans','1|glans'),
('eftergranskning','1|granskning'),
('eftergymnasial','1|gymnasium'),
('eftergöra','1|imitera'),
('eftergörande','1|eftergöra'),
('efterhand','1|kortspel'),
('efterhandskonstruktion','1|förklara'),
('efterhålla','1|gräns'),
('efterhållande','1|efterhålla'),
('efterhängsen','1|ihärdig'),
('efterhängsenhet','1|efterhängsen'),
('efterhärma','1|härma'),
('efterhärmande','1|efterhärma'),
('efterhärmare','1|efterhärma'),
('efterhärmning','1|efterhärma'),
('efterhöra','1|reda'),
('efterhörande','1|efterhöra'),
('efterhöst','1|senhöst'),
('efterjäsning','1|jäsa'),
('efterklang','1|klang'),
('efterklok','1|inse'),
('efterklokhet','1|efterklok'),
('efterkokning','1|kokning'),
('efterkomma','1|hörsamma'),
('efterkommande','1|släkt'),
('efterkommande','2|efterkomma'),
('efterkonstruktion','1|efterhandskonstruktion'),
('efterkontroll','1|kontroll'),
('efterkrav','1|betala'),
('efterkrigsdecennium','1|decennium'),
('efterkrigstid','1|tid'),
('Efterkrigstyskland','1|Tyskland'),
('efterkultur','1|kultur'),
('efterkänning','1|efterverkan'),
('efterled','1|sammansättningsled'),
('efterleva','1|hörsamma'),
('efterlevande','1|efter'),
('efterlevande','2|efterleva'),
('efterlevandeskydd','1|skydd'),
('efterleverska','1|änka'),
('efterlevnad','1|efterleva'),
('efterlevnadskontroll','1|kontroll'),
('efterliggande','1|försumma'),
('efterlikna','1|likna'),
('efterliknande','1|efterlikna'),
('efterlysa','1|söka'),
('efterlysa','2|jaga'),
('efterlysande','1|efterlysa'),
('efterlysande','2|efterlysa'),
('efterlysning','1|efterlysa'),
('efterlysning','2|efterlysa'),
('efterlåta','1|underlåta'),
('efterlåtande','1|efterlåta'),
('efterlåten','1|eftergiven'),
('efterlåtenhet','1|efterlåten'),
('efterlämna','1|lämna'),
('efterlämnande','1|efterlämna'),
('efterlämning','1|kvar'),
('efterlängtad','1|längta'),
('eftermassage','1|massage'),
('eftermiddag','1|dag'),
('eftermiddagsbris','1|bris'),
('eftermiddagsjobb','1|jobb'),
('eftermiddagskaffe','1|kaffe'),
('eftermiddagslur','1|lur'),
('eftermiddagspass','1|pass'),
('eftermiddagsrusning','1|rusning'),
('eftermiddagssejour','1|eftermiddagspass'),
('eftermiddagsskymning','1|skymning'),
('eftermiddagste','1|te'),
('eftermiddagstimme','1|timme'),
('eftermiddagstrafik','1|trafik'),
('eftermogna','1|mogna'),
('eftermognad','1|eftermogna'),
('eftermognande','1|eftermogna'),
('eftermäle','1|omdöme'),
('efternamn','1|namn'),
('efternatten','1|natt'),
('efterord','1|avsluta'),
('efterplock','1|rest'),
('efterplockning','1|plocka_bort'),
('efterprövning','1|betyg'),
('efterputs','1|putsa'),
('efterrationalisera','1|efterrationalisering'),
('efterrationaliserande','1|efterrationalisera'),
('efterrationaliserbar','1|efterrationalisera'),
('efterrationaliserbarhet','1|efterrationaliserbar'),
('efterrationalisering','1|förklara'),
('efterräkning','1|konsekvens'),
('efterrätt','1|rätt'),
('efterrättelse','1|lydnad'),
('efterrättssoppa','1|soppa'),
('eftersaknad','1|sakna'),
('eftersaknad','2|eftersaknad'),
('eftersats','1|slutledning'),
('eftersats','2|bisats'),
('efterseende','1|se_efter'),
('eftersinna','1|besinna'),
('eftersinnande','1|eftersinna'),
('eftersinnande','2|eftersinna'),
('eftersits','1|umgänge'),
('efterskalv','1|jordskalv'),
('efterskickning','1|skicka_efter'),
('efterskott','1|betala'),
('efterskrift','1|skrift'),
('efterskänka','1|avstå'),
('efterskänkande','1|efterskänka'),
('efterskänkning','1|efterskänka'),
('efterskörd','1|skörd'),
('efterslag','1|ton'),
('efterslåtter','1|slåtter'),
('eftersläckning','1|släcka'),
('eftersläckning','2|fest'),
('eftersläng','1|efterkänning'),
('eftersläng','2|tackla'),
('eftersläntrande','1|eftersläntrare'),
('eftersläntrare','1|försening'),
('eftersläpning','1|försening'),
('eftersmak','1|smak'),
('eftersnack','1|snack'),
('eftersom','1|därför'),
('eftersommar','1|sensommar'),
('efterspana','1|spana'),
('efterspanad','1|efterspana'),
('efterspanande','1|efterspana'),
('efterspaning','1|efterspana'),
('efterspel','1|efterräkning'),
('efterst','1|efter'),
('efterstava','1|eftersäga'),
('efterstavande','1|efterstava'),
('efterstavning','1|efterstava'),
('eftersträva','1|sträva'),
('eftersträvande','1|eftersträva'),
('eftersträvansvärd','1|eftersträva'),
('eftersträvansvärdhet','1|eftersträvansvärd'),
('efterstygn','1|stygn'),
('efterställd','1|huvudord'),
('eftersupning','1|supa'),
('eftersyn','1|se_efter'),
('eftersynkronisera','1|eftersynkronisering'),
('eftersynkroniserande','1|eftersynkronisera'),
('eftersynkroniserbar','1|eftersynkronisera'),
('eftersynkroniserbarhet','1|eftersynkroniserbar'),
('eftersynkronisering','1|synkronisering'),
('eftersäga','1|upprepa'),
('eftersägande','1|eftersäga'),
('eftersägare','1|eftersäga'),
('eftersägning','1|eftersäga'),
('eftersända','1|post'),
('eftersändande','1|eftersända'),
('eftersändning','1|eftersända'),
('eftersändning','2|sända_efter'),
('eftersätta','1|försumma'),
('eftersättande','1|eftersätta'),
('eftersättsblad','1|blad'),
('eftersök','1|spårning'),
('eftersöka','1|söka'),
('eftersökande','1|eftersöka'),
('eftersökning','1|eftersöka'),
('eftersökt','1|populär'),
('eftersökthet','1|eftersökt'),
('eftertanke','1|fundera'),
('eftertaxera','1|eftertaxering'),
('eftertaxerande','1|eftertaxera'),
('eftertaxerbar','1|eftertaxera'),
('eftertaxerbarhet','1|eftertaxerbar'),
('eftertaxering','1|efterbeskattning'),
('eftertextnot','1|not'),
('eftertorkning','1|torkning'),
('eftertrakta','1|önska'),
('eftertraktande','1|eftertrakta'),
('eftertraktansvärd','1|åtråvärd'),
('eftertraktansvärdhet','1|eftertraktansvärd'),
('eftertrav','1|eftertrupp'),
('eftertrupp','1|trupp'),
('eftertryck','1|betona'),
('eftertryck','2|omtryck'),
('eftertrycklig','1|betona'),
('eftertryckligen','1|eftertryck'),
('eftertrycklighet','1|eftertrycklig'),
('eftertrå','1|eftertrakta'),
('eftertrående','1|eftertrå'),
('efterträda','1|följa'),
('efterträdande','1|efterträda'),
('efterträdare','1|efterträda'),
('efterträdarkandidat','1|kandidat'),
('eftertänksam','1|tänka'),
('eftertänksamhet','1|eftertänksam'),
('efterundersökning','1|efterkontroll'),
('efterutbildning','1|utbildning'),
('eftervalsanalys','1|analys'),
('eftervalsdebatt','1|debatt'),
('efterverkan','1|verkan'),
('efterverkning','1|efterverkan'),
('eftervinter','1|senvinter'),
('eftervis','1|efterklok'),
('eftervishet','1|eftervis'),
('eftervård','1|vård'),
('eftervärk','1|värk'),
('eftervärkar','1|förlossning'),
('eftervärld','1|mänsklighet'),
('eftervärme','1|värme'),
('efterväxt','1|växt'),
('efteråt','1|efter'),
('EG','1|marknad'),
('egal','1|likgiltig'),
('egalisera','1|egalitet'),
('egaliserande','1|egalisera'),
('egaliserbar','1|egalisera'),
('egaliserbarhet','1|egaliserbar'),
('egalisering','1|egalisera'),
('egalitet','1|likhet'),
('egalitet','2|jämlikhet'),
('egalitär','1|egalitet'),
('egard','1|hänsyn'),
('egeisk','1|Egeiska_havet'),
('egen','1|ha'),
('egen','2|egendomlig'),
('egenart','1|egenskap'),
('egenartad','1|underlig'),
('egendesignad','1|designa'),
('egendiagnos','1|självdiagnos'),
('egendiagnostik','1|egendiagnos'),
('egendom','1|äga'),
('egendomlig','1|underlig'),
('egendomlighet','1|egendomlig'),
('egendomsaffär','1|affär'),
('egendomsbrott','1|förmögenhetsbrott'),
('egendomsfolk','1|jude'),
('egendomsförsäkring','1|försäkring'),
('egendomsförsäljning','1|försäljning'),
('egendomsgemenskap','1|gemenskap'),
('egendomsköp','1|köp'),
('egendomslös','1|egendom'),
('egendomslöshet','1|egendomslös'),
('egenfrekvens','1|egensvängning'),
('egenhet','1|egendomlig'),
('egenhändig','1|själv'),
('egenhändighet','1|egenhändig'),
('egenintresse','1|intresse'),
('egenkomponerad','1|komponera'),
('egenkonstruerad','1|konstruera'),
('egenkär','1|egoistisk'),
('egenkärlek','1|egenkär'),
('egenmäktig','1|hänsyn'),
('egenmäktighet','1|egenmäktig'),
('egennamn','1|namn'),
('egennytta','1|självisk'),
('egennyttig','1|egennytta'),
('egennyttighet','1|egennyttig'),
('egenodlad','1|odla'),
('egenproducerad','1|producera'),
('egenremiss','1|remiss'),
('egenrådig','1|egenmäktig'),
('egenrådighet','1|egenrådig'),
('egenrättfärdig','1|självgod'),
('egenrättfärdighet','1|egenrättfärdig'),
('egenrörelse','1|rörelse'),
('egensinne','1|egensinnig'),
('egensinnig','1|envis'),
('egensinnighet','1|egensinnig'),
('egenskap','1|sådan'),
('egenskapsgenitiv','1|genitiv'),
('egenskapsord','1|adjektiv'),
('egensvänga','1|egensvängning'),
('egensvängande','1|egensvänga'),
('egensvängning','1|svängning'),
('egentid','1|tid'),
('egentillverkad','1|tillverka'),
('egentlig','1|faktisk'),
('egentligen','1|faktisk'),
('egenvarm','1|varmblodig'),
('egenvärde','1|värde'),
('egg','1|vass'),
('egga','1|uppmuntra'),
('eggande','1|egga'),
('eggelse','1|egga'),
('eggjärn','1|verktyg'),
('eggvapen','1|vapen'),
('eggvass','1|egg'),
('eggverktyg','1|verktyg'),
('egid','1|skydd'),
('egnahem','1|villa'),
('ego','1|jag'),
('egoboosta','1|ego'),
('egoboostande','1|egoboosta'),
('egoboostning','1|egoboosta'),
('egocentricitet','1|egocentrisk'),
('egocentriker','1|egocentrisk'),
('egocentrisk','1|självupptagen'),
('E-godkänd','1|godkänd'),
('egoism','1|egoist'),
('egoist','1|egoistisk'),
('egoistisk','1|självisk'),
('egotism','1|egenkär'),
('egotripp','1|egotrippad'),
('egotrippad','1|egoist'),
('egotrippare','1|egotrippad'),
('Egypten','1|land'),
('egyptienne','1|tryck'),
('egyptier','1|Egypten'),
('egyptier','1|Egypten'),
('egyptisk','1|Egypten'),
('egyptiska','1|språk'),
('egyptiska','2|egyptier'),
('egyptolog','1|egyptologi'),
('egyptologi','1|vetenskap'),
('egyptomani','1|mani'),
('ehec','1|virussjukdom'),
('ehec','1|virussjukdom'),
('ehec-smitta','1|smitta'),
('ehec-smitta','1|smitta'),
('eho','1|vem'),
('ehuru','1|fastän'),
('ehurudan','1|hurudan'),
('ehuruväl','1|ehuru'),
('eidetik','1|vetenskap'),
('eidetisk','1|synförnimmelse'),
('Eiffeltornet','1|torn'),
('einherjar','1|kämpe'),
('einsteinium','1|grundämne'),
('einsteinium','1|grundämne'),
('einsteinsk','1|Einstein'),
('Eisenhowerepoken','1|epok'),
('ej','1|inte'),
('eja','1|ack'),
('ejakulat','1|ejakulera'),
('ejakulation','1|ejakulera'),
('ejakulera','1|sperma'),
('ejakulerande','1|ejakulera'),
('ejakulering','1|ejakulera'),
('ejder','1|sjöfågel'),
('ejderdun','1|dun'),
('ejderdunskudde','1|kudde'),
('ejderhona','1|ejder'),
('ejderunge','1|ejder'),
('ejektor','1|pump'),
('ek','1|träd'),
('eka','1|båt'),
('eka','2|eko'),
('eka','3|ekfatslagra'),
('ekande','1|eka'),
('ekande','2|eka'),
('ekarté','1|kortspel'),
('ekavverkning','1|avverkning'),
('ekavverkningsförbud','1|förbud'),
('ekbacke','1|backe'),
('ekbock','1|skalbagge'),
('ekdörr','1|dörr'),
('eke','1|virke'),
('eker','1|hjul'),
('ekfat','1|fat'),
('ekfatslagra','1|förädla'),
('ekfatslagrande','1|ekfatslagra'),
('EKG','1|hjärtaktivitet'),
('EKG','1|hjärtaktivitet'),
('ekipage','1|åkdon'),
('ekipage','2|fordon'),
('ekipage','3|ridsport'),
('ekipera','1|kläder'),
('ekiperande','1|ekipera'),
('ekiperbar','1|ekipera'),
('ekiperbarhet','1|ekiperbar'),
('ekipering','1|ekipera'),
('ekiperingsaffär','1|affär'),
('ekivok','1|oanständig'),
('eklampsi','1|kramp'),
('eklatant','1|uppenbar'),
('eklatera','1|tillkännage'),
('eklaterande','1|eklatera'),
('eklaterbar','1|eklatera'),
('eklaterbarhet','1|eklaterbar'),
('eklatering','1|eklatera'),
('eklatt','1|eklatera'),
('eklekticism','1|eklektisk'),
('eklektiker','1|eklektisk'),
('eklektisk','1|blanda'),
('eklips','1|solförmörkelse'),
('ekliptika','1|bana'),
('eklog','1|herdedikt'),
('eklut','1|garvmedel'),
('eklut','2|prövning'),
('eklärera','1|upplysa'),
('eklärerande','1|eklärera'),
('eklärerbar','1|eklärera'),
('eklärerbarhet','1|eklärerbar'),
('eklärering','1|eklärera'),
('eklöv','1|löv'),
('eko','1|ljud'),
('ekoaktivism','1|aktivism'),
('ekoaktivist','1|ekoaktivism'),
('ekobrott','1|ekonomisk_brottslighet'),
('ekofascistisk','1|fascistisk'),
('ekokammare','1|kammare'),
('ekollon','1|ollon'),
('ekolobby','1|lobby'),
('ekolod','1|mäta'),
('ekoloda','1|ekolod'),
('ekolodande','1|ekoloda'),
('ekolog','1|ekologi'),
('ekologi','1|vetenskap'),
('ekologisk','1|miljö'),
('ekologisk','1|miljö'),
('ekonom','1|ekonomi'),
('ekonometri','1|ekonomi'),
('ekonomexamen','1|examen'),
('ekonomi','1|pengar'),
('ekonomi','2|vetenskap'),
('ekonomiansvarig','1|ansvarig'),
('ekonomiavdelning','1|avdelning'),
('ekonomibiträde','1|biträde'),
('ekonomibrev','1|brev'),
('ekonomibyggnad','1|byggnad'),
('ekonomichef','1|chef'),
('ekonomie','1|ekonomexamen'),
('ekonomiföreståndare','1|föreståndare'),
('ekonomiförpackning','1|förpackning'),
('ekonomiförvaltare','1|förvalta'),
('ekonomiklass','1|resa'),
('ekonomikrönikör','1|krönikör'),
('ekonomilära','1|ämne'),
('ekonomipaket','1|ekonomiförpackning'),
('ekonomipersonal','1|personal'),
('ekonomirätt','1|rätt'),
('ekonomisera','1|hushålla'),
('ekonomiserande','1|ekonomisera'),
('ekonomiserbar','1|ekonomisera'),
('ekonomiserbarhet','1|ekonomiserbar'),
('ekonomisering','1|ekonomisera'),
('ekonomisk','1|ekonomi'),
('ekonomisk','1|ekonomi'),
('ekonomisk','2|sparsam'),
('ekonomisk','3|ekonomi'),
('ekonomisk-politisk','1|politik'),
('ekonomisk-politisk','1|politik'),
('ekonomisk-politisk','1|politik'),
('ekonomisk-politisk','1|politik'),
('ekonomiutbildning','1|utbildning'),
('ekonomlinje','1|utbildningslinje'),
('ekonomutbildning','1|utbildning'),
('ekoodlad','1|odla'),
('ekoporr','1|porr'),
('ekoporr','1|porr'),
('ekoradio','1|radar'),
('ekorrbär','1|växt'),
('ekorrdjur','1|ekorre'),
('ekorre','1|djur'),
('ekorrhjul','1|arbete'),
('ekorrliknande','1|ekorre'),
('ekorröd','1|röd'),
('ekosystem','1|system'),
('ekoturist','1|turist'),
('ekotyp','1|art'),
('ekovin','1|vin'),
('ekoxe','1|skalbagge'),
('ekrin','1|svettkörtel'),
('eksem','1|sjukdom'),
('Eksjö','1|ort'),
('ekskog','1|skog'),
('ekspinnare','1|fjäril'),
('ekstock','1|eka'),
('ekstock','1|eka'),
('ektoderm','1|cellskikt'),
('ektomi','1|avlägsna'),
('ekumenik','1|ekumenisk'),
('ekumenisk','1|religion'),
('ekumenism','1|ekumenisk'),
('ekvation','1|lika'),
('ekvator','1|mittlinje'),
('Ekvatorguinea','1|Ekvatorialguinea'),
('ekvatorial','1|ekvator'),
('ekvatorialbälte','1|område'),
('Ekvatorialguinea','1|Guinea'),
('ekvatorialguinean','1|Ekvatorialguinea'),
('ekvatorialguineansk','1|Ekvatorguinea'),
('ekvatorialguineanska','1|ekvatorialguinean'),
('ekvatorialström','1|havsström'),
('ekvatorialzon','1|ekvatorialbälte'),
('ekvatoriell','1|ekvator'),
('ekvatorn','1|ekvator'),
('ekvatorshöjd','1|astronomi'),
('ekvatorsplan','1|plan'),
('ekvecklare','1|fjäril'),
('ekvidistans','1|nivåkurva'),
('ekvidistans','2|intervall'),
('ekvidistant','1|ekvidistans'),
('ekvilibrera','1|balansera'),
('ekvilibrerande','1|ekvilibrera'),
('ekvilibrist','1|akrobat'),
('ekvilibristik','1|ekvilibrist'),
('ekvilibristisk','1|ekvilibrist'),
('ekvilibrium','1|jämvikt'),
('ekvipotentiallinje','1|elektrod'),
('ekvipotentialyta','1|potentialyta'),
('ekvirke','1|virke'),
('ekvivalens','1|ekvivalent'),
('ekvivalent','1|likvärdig'),
('ekvivalent','2|ekvivalent'),
('ekvivalentvikt','1|kemi'),
('el','1|elektricitet'),
('elaborera','1|utarbeta'),
('elaborerande','1|elaborera'),
('elaborerbar','1|elaborera'),
('elaborerbarhet','1|elaborerbar'),
('elaborering','1|elaborera'),
('elak','1|god'),
('elak','2|dålig'),
('elakartad','1|svårartad'),
('elakhet','1|elak'),
('elaking','1|elak'),
('elallergi','1|allergi'),
('élan','1|hänförelse'),
('eland','1|antilop'),
('elandantilop','1|eland'),
('elapparat','1|apparat'),
('elasticitet','1|elastisk'),
('elasticitetsgräns','1|gräns'),
('elastisera','1|elastisk'),
('elastiserande','1|elastisera'),
('elastiserbar','1|elastisera'),
('elastiserbarhet','1|elastiserbar'),
('elastisering','1|elastisera'),
('elastisk','1|böjlig'),
('elativ','1|kasus'),
('elavbrott','1|strömavbrott'),
('elavläsning','1|avläsning'),
('Elbe','1|flod'),
('elbil','1|bil'),
('elbilsförespråkare','1|förespråkare'),
('elbilspionjär','1|pionjär'),
('elborste','1|släpkontakt'),
('elbörs','1|börs'),
('elchock','1|chockbehandling'),
('eld','1|brinna'),
('eld','2|skjuta'),
('eld','3|elda'),
('elda','1|eld'),
('eldande','1|elda'),
('eldare','1|ångpanna'),
('eldavstånd','1|avstånd'),
('eldbegängelse','1|kremering'),
('eldbrand','1|brand'),
('elddisciplin','1|disciplin'),
('elddon','1|eld'),
('elddop','1|prövning'),
('elddyrkan','1|dyrka'),
('elddyrkan','1|dyrka'),
('elddyrkare','1|elddyrkan'),
('elddyrkare','1|elddyrkan'),
('eldfara','1|brandfara'),
('eldfarlig','1|brandfarlig'),
('eldfarlighet','1|eldfarlig'),
('eldfast','1|tåla'),
('eldfasthet','1|eldfast'),
('eldfluga','1|skalbagge'),
('eldfängd','1|lättantändlig'),
('eldfängdhet','1|eldfängd'),
('eldgaffel','1|redskap'),
('eldgaffelsrak','1|rak'),
('eldgivning','1|skottlossning'),
('eldgnista','1|gnista'),
('eldhandvapen','1|skjutvapen'),
('eldhastighet','1|hastighet'),
('eldhav','1|brand'),
('eldhund','1|ved'),
('eldhus','1|eldstad'),
('eldhärd','1|eld'),
('eldhärdig','1|eldfast'),
('eldhärdighet','1|eldhärdig'),
('eldhärja','1|förstöra'),
('eldhärjande','1|eldhärja'),
('eldig','1|lidelsefull'),
('eldighet','1|eldig'),
('eldkanal','1|kanal'),
('eldkastare','1|eldspruta'),
('eldkol','1|glöd'),
('eldkommando','1|kommando'),
('eldkraft','1|kraft'),
('eldkula','1|eld'),
('eldkvast','1|eld'),
('eldledare','1|eldledning'),
('eldledning','1|ledning'),
('eldlinje','1|linje'),
('eldning','1|elda'),
('eldningsolja','1|olja'),
('eldorado','1|paradis'),
('eldpelare','1|eld'),
('eldprov','1|slutprov'),
('eldredskap','1|redskap'),
('eldregn','1|eld'),
('eldrift','1|eldriven'),
('eldriven','1|driva'),
('eldrum','1|pannrum'),
('eldröd','1|röd'),
('eldrör','1|rör'),
('eldsalamander','1|salamander'),
('eldsats','1|laddning'),
('eldsignal','1|signal'),
('eldsignalering','1|eldsignal'),
('eldsjäl','1|entusiast'),
('eldsken','1|sken'),
('eldskrift','1|tecken'),
('eldskur','1|eld'),
('eldskydd','1|skydd'),
('Eldslandet','1|Sydamerika'),
('eldsljus','1|ljus'),
('eldslukare','1|cirkusartist'),
('eldslåga','1|låga'),
('eldsläckare','1|brandsläckare'),
('eldsläckning','1|släcka'),
('eldsländare','1|Eldslandet'),
('eldsmärke','1|födelsemärke'),
('eldspruta','1|eld'),
('eldsprutande','1|spruta'),
('eldstad','1|elda'),
('eldstod','1|pelare'),
('eldstorm','1|storm'),
('eldstrid','1|strid'),
('eldstrimma','1|eld'),
('eldstål','1|eld'),
('eldställning','1|stridsställning'),
('eldsvåda','1|brand'),
('eldsvådetillbud','1|eldsvåda'),
('eldsvådeunge','1|eldsvåda'),
('eldsäker','1|säker'),
('eldsäkerhet','1|eldsäker'),
('eldsäkra','1|eldsäker'),
('eldsäkrande','1|eldsäkra'),
('eldtång','1|tång'),
('eldunderstöd','1|understöd'),
('eldupphör','1|upphöra'),
('eldupphörorder','1|order'),
('eldvakt','1|vakt'),
('eldvakta','1|eldvakt'),
('eldvaktande','1|eldvakta'),
('eldvaktare','1|eldvakta'),
('eldvapen','1|skjutvapen'),
('eldvatten','1|brännvin'),
('eldverkan','1|verkan'),
('eldyta','1|värmepanna'),
('eldöverfall','1|eldgivning'),
('elefant','1|djur'),
('elefantbete','1|bete'),
('elefantgräs','1|gräs'),
('elefanthanne','1|elefant'),
('elefanthud','1|hud'),
('elefantiasis','1|elefantsjuka'),
('elefantinhopp','1|ingripa'),
('elefantnäbbmus','1|näbbmus'),
('elefantsjuka','1|sjukdom'),
('elefantsköldpadda','1|sköldpadda'),
('elefantupplopp','1|upplopp'),
('elegans','1|elegant'),
('elegant','1|vacker'),
('elegi','1|dikt'),
('elegisk','1|elegi'),
('e-legitimation','1|legitimation'),
('e-legitimation','1|legitimation'),
('e-legitimation','1|legitimation'),
('elektor','1|val'),
('elektorsröst','1|röst'),
('elektorsval','1|val'),
('elektricitet','1|energi'),
('elektricitetsmängd','1|mängd'),
('elektricitetsorsakad','1|orsaka'),
('elektricitetsverk','1|företag'),
('elektrifiera','1|elektricitet'),
('elektrifiera','1|elektricitet'),
('elektrifierande','1|elektrifiera'),
('elektrifierande','1|elektrifiera'),
('elektrifierbar','1|elektrifiera'),
('elektrifierbar','1|elektrifiera'),
('elektrifierbarhet','1|elektrifierbar'),
('elektrifierbarhet','1|elektrifierbar'),
('elektrifiering','1|elektrifiera'),
('elektrifiering','1|elektrifiera'),
('elektriker','1|elektricitet'),
('elektrikermejsel','1|mejsel'),
('elektrikermejselsats','1|sats'),
('elektrisera','1|laddning'),
('elektriserande','1|elektrisera'),
('elektriserbar','1|elektrisera'),
('elektriserbarhet','1|elektriserbar'),
('elektrisering','1|elektrisera'),
('elektrisk','1|elektricitet'),
('elektrisk','1|elektricitet'),
('elektroakustik','1|akustik'),
('elektroakustisk','1|akustisk'),
('elektrochock','1|elchock'),
('elektrod','1|elektrisk'),
('elektrodynamik','1|dynamik'),
('elektroencefalografi','1|EEG'),
('elektrofilter','1|rena'),
('elektrofor','1|elektricitet'),
('elektrofores','1|kemi'),
('elektrofysik','1|fysik'),
('elektrofysiologi','1|fysiologi'),
('elektroingenjör','1|ingenjör'),
('elektrokardiografi','1|EKG'),
('elektrokemi','1|kemi'),
('elektrokemisk','1|kemisk'),
('elektrolys','1|sönderdela'),
('elektrolyt','1|lösning'),
('elektrolytisk','1|elektrolyt'),
('elektromagnet','1|magnet'),
('elektromagnetisk','1|magnetisk'),
('elektromagnetism','1|elektromagnetisk'),
('elektromekanisk','1|mekanisk'),
('elektrometallurgi','1|metallurgi'),
('elektrometer','1|mäta'),
('elektromotor','1|motor'),
('elektromotorisk','1|elektrometer'),
('elektron','1|partikel'),
('elektron','1|partikel'),
('elektron','2|legering'),
('elektronbana','1|bana'),
('elektronblixt','1|fotografi'),
('elektronegativitet','1|negativ'),
('elektronhölje','1|elektron'),
('elektronik','1|elektronisk'),
('elektronikkedja','1|affärskedja'),
('elektronikkomponent','1|komponent'),
('elektronikmejsel','1|mejsel'),
('elektronisk','1|elektrisk'),
('elektronkamera','1|kamera'),
('elektronmikroskop','1|mikroskop'),
('elektronmikroskopbild','1|bild'),
('elektronmikroskopi','1|elektronmikroskop'),
('elektronmoln','1|elektronhölje'),
('elektronneutrino','1|elektron'),
('elektronpar','1|par'),
('elektronparbindning','1|elektronpar'),
('elektronrör','1|rör'),
('elektronrörsdiod','1|elektronrör'),
('elektronskal','1|elektronhölje'),
('elektronstråle','1|stråle'),
('elektronugn','1|mikrovågsugn'),
('elektronvolt','1|volt'),
('elektronvolt','1|volt'),
('elektroskop','1|mäta'),
('elektrostatik','1|vetenskap'),
('elektrostatisk','1|laddning'),
('elektrostriktion','1|elektricitet'),
('elektrostål','1|stål'),
('elektrosvag','1|svag'),
('elektroteknik','1|teknik'),
('elektrotekniker','1|elektroteknik'),
('elektroteknisk','1|elektroteknik'),
('elektroterapi','1|bota'),
('elektrotyp','1|tryck'),
('element','1|värma'),
('element','2|ämne'),
('element','3|del'),
('element','4|grupp'),
('element','5|batteri'),
('elementa','1|grund'),
('elementaranalys','1|analys'),
('elementarande','1|ande'),
('elementarbok','1|nybörjarbok'),
('elementarladdning','1|laddning'),
('elementarläroverk','1|skola'),
('elementarpartikel','1|partikel'),
('elementarskola','1|läroverk'),
('elementfärg','1|färg'),
('elementpensel','1|pensel'),
('elementär','1|enkel'),
('elementär','1|enkel'),
('elementärkraft','1|naturkraft'),
('elenergi','1|energi'),
('elev','1|studera'),
('elev','2|anhängare'),
('elevation','1|lyfta'),
('elevator','1|hiss'),
('elevfartyg','1|fartyg'),
('elevhem','1|hem'),
('elevhälsovård','1|skolhälsovård'),
('elevlista','1|lista'),
('elevråd','1|råd'),
('elevskola','1|skola'),
('elevunderlag','1|underlag'),
('elevvård','1|skolhälsovård'),
('elfenben','1|material'),
('elfenbensbit','1|bit'),
('elfenbensfärgad','1|gulvit'),
('Elfenbenskusten','1|land'),
('elfenbenspalm','1|palm'),
('elfenbenspapper','1|papper'),
('elfenbenssvärta','1|svärta'),
('elfenbenstorn','1|avskildhet'),
('elfenbensvit','1|vit'),
('elfordon','1|fordon'),
('elfte','1|elva'),
('elfteplats','1|tävling'),
('elförbrukning','1|förbrukning'),
('elförsörjning','1|försörjning'),
('elförzinkad','1|förzinka'),
('elgenerator','1|generator'),
('elgitarr','1|gitarr'),
('elgräsklippare','1|gräsklippare'),
('elhybrid','1|elhybridbil'),
('elhybridbil','1|bil'),
('elhyvel','1|hyvel'),
('elhyvel','2|rakhyvel'),
('Elia','1|profet'),
('elidera','1|slutvokal'),
('eliderande','1|elidera'),
('eliderbar','1|elidera'),
('eliderbarhet','1|eliderbar'),
('elidering','1|elidera'),
('elimination','1|eliminera'),
('eliminera','1|avlägsna'),
('eliminerande','1|eliminera'),
('eliminerbar','1|eliminera'),
('eliminerbarhet','1|eliminerbar'),
('eliminering','1|eliminera'),
('elintensiv','1|intensiv'),
('elisabetansk','1|Elizabeth'),
('elision','1|elidera'),
('elit','1|ypperst'),
('elitförband','1|förband'),
('elitgymnastik','1|gymnastik'),
('elitidrott','1|idrott'),
('elitidrottsman','1|idrottsman'),
('elitisk','1|elitistisk'),
('elitism','1|elit'),
('elitistisk','1|elit'),
('elitkår','1|elitförband'),
('elitlag','1|lag'),
('elitmässig','1|elit'),
('elitnivå','1|nivå'),
('elitserie','1|elit'),
('elitseriemässig','1|elitserie'),
('elitsoldat','1|soldat'),
('elitteori','1|teori'),
('elittrupp','1|trupp'),
('elittänk','1|tänk'),
('elittänkande','1|elitteori'),
('elixir','1|dryck'),
('Elizabeth','1|drottning'),
('eljest','1|annars'),
('eljest','1|annars'),
('elkabel','1|kabel'),
('elkedjesåg','1|kedjesåg'),
('elkonsumtion','1|konsumtion'),
('elkoppling','1|koppling'),
('elkraft','1|kraft'),
('elkraftsaggregat','1|aggregat'),
('ellande','1|illande'),
('elledning','1|ledning'),
('eller','1|två'),
('Ellingkvinnan','1|mosslik'),
('ellips','1|oval'),
('ellips','2|förkortning'),
('ellipsformad','1|ellips'),
('ellipsoid','1|ellips'),
('elliptisk','1|ellips'),
('elliptisk','2|ellips'),
('elljus','1|ljus'),
('elljusslinga','1|elljusspår'),
('elljusspår','1|motionsspår'),
('ellok','1|lok'),
('Ellos','1|postorderföretag'),
('elmanövrerad','1|manövrera'),
('elmarknad','1|marknad'),
('elmotor','1|motor'),
('elmotordrift','1|elmotordriven'),
('elmotordriven','1|driva'),
('elmseld','1|åska'),
('elmutterdragare','1|mutterdragare'),
('elmätare','1|mäta'),
('elnät','1|nät'),
('eloge','1|beröm'),
('elokvens','1|elokvent'),
('elokvent','1|vältalig'),
('elongation','1|avstånd'),
('eloquentia','1|elokvens'),
('elorgel','1|orgel'),
('eloxera','1|oxidera'),
('eloxerande','1|eloxera'),
('eloxerbar','1|eloxera'),
('eloxerbarhet','1|eloxerbar'),
('eloxering','1|eloxera'),
('elpistol','1|pistol'),
('elplatta','1|elspis'),
('elpris','1|pris'),
('elpropp','1|säkring'),
('elritsa','1|karpfisk'),
('elsevir','1|tryck'),
('elsevir','1|tryck'),
('elskandal','1|skandal'),
('elskrot','1|skrot'),
('elspis','1|köksspis'),
('elstolpe','1|stolpe'),
('elström','1|ström'),
('elstängsel','1|stängsel'),
('elstöt','1|stöt'),
('eltejp','1|tejp'),
('eludera','1|undvika'),
('eluderande','1|eludera'),
('eluderbar','1|eludera'),
('eluderbarhet','1|eluderbar'),
('eludering','1|eludera'),
('eluera','1|lösa'),
('eluerande','1|eluera'),
('eluerbar','1|eluera'),
('eluerbarhet','1|eluerbar'),
('eluering','1|eluera'),
('elusion','1|eludera'),
('eluttag','1|uttag'),
('eluvial','1|vittra'),
('eluvium','1|eluvial'),
('elva','1|tal'),
('elva','2|fotbollslag'),
('elvadimensionell','1|dimension'),
('elvahundratalet','1|århundrade'),
('elvahundratalet','1|århundrade'),
('elvamannalag','1|lag'),
('elvasnåret','1|klockslag'),
('elvatiden','1|klockslag'),
('elvaårig','1|år'),
('elvaåring','1|elvaårig'),
('elvaårsgräns','1|gräns'),
('elvaårsperiod','1|period'),
('elverk','1|kraftverk'),
('Elvis','1|Presley'),
('elvisp','1|visp'),
('elvispfabrik','1|fabrik'),
('elvärme','1|uppvärmning'),
('Elyséepalatset','1|palats'),
('elyseisk','1|paradisisk'),
('elända','1|eländig'),
('elände','1|dålig'),
('eländesförutsägelse','1|förutsägelse'),
('eländesrapportering','1|rapportering'),
('eländesskildring','1|skildring'),
('eländig','1|elände'),
('eländighet','1|eländig'),
('elöverkänslig','1|överkänslig'),
('e-mail','1|mejl'),
('e-mail','1|mejl'),
('e-mail','2|mejl'),
('e-mail','2|mejl'),
('e-maila','1|e-mail'),
('e-mailande','1|e-maila'),
('emalj','1|ämne'),
('emalj','2|tand'),
('emaljera','1|emalj'),
('emaljerande','1|emaljera'),
('emaljerbar','1|emaljera'),
('emaljerbarhet','1|emaljerbar'),
('emaljering','1|emaljera'),
('emaljfyllning','1|emalj'),
('emaljfärg','1|färg'),
('emaljglas','1|emalj'),
('emaljinläggning','1|dekoration'),
('emaljlack','1|lack'),
('emaljmålning','1|måla'),
('emaljplomb','1|emaljfyllning'),
('emaljöga','1|ögonprotes'),
('emaljör','1|konstnär'),
('emanation','1|utflöde'),
('emancipation','1|frigörelse'),
('emancipera','1|emancipation'),
('emanciperande','1|emancipera'),
('emanciperbar','1|emancipera'),
('emanciperbarhet','1|emanciperbar'),
('emancipering','1|emancipera'),
('emanera','1|ursprung'),
('emanerande','1|emanera'),
('emanering','1|emanera'),
('emballage','1|förpackning'),
('emballera','1|emballage'),
('emballerande','1|emballera'),
('emballerbar','1|emballera'),
('emballerbarhet','1|emballerbar'),
('emballering','1|emballera'),
('embargo','1|beslagta'),
('embargo','2|förbud'),
('embarkera','1|ombord'),
('embarkerande','1|embarkera'),
('embarkerbar','1|embarkera'),
('embarkerbarhet','1|embarkerbar'),
('embarkering','1|embarkera'),
('embarras','1|bryderi'),
('embellera','1|vacker'),
('embellerande','1|embellera'),
('embellerbar','1|embellera'),
('embellerbarhet','1|embellerbar'),
('embellering','1|embellera'),
('Embla','1|Ask'),
('emblem','1|symbol'),
('emblematik','1|vetenskap'),
('emblematisk','1|emblematik'),
('emblematiskhet','1|emblematisk'),
('emboli','1|blodkärl'),
('embonpoint','1|kalaskula'),
('embryo','1|början'),
('embryolog','1|embryologi'),
('embryologi','1|vetenskap'),
('embryonal','1|embryo'),
('embryonisk','1|outvecklad'),
('embryosäck','1|embryo'),
('emedan','1|eftersom'),
('emellan','1|mellan'),
('emellan','2|ömsesidig'),
('emellanåt','1|ibland'),
('emellertid','1|men'),
('emendation','1|rättning'),
('emendera','1|emendation'),
('emenderande','1|emendera'),
('emenderbar','1|emendera'),
('emenderbarhet','1|emenderbar'),
('emendering','1|emendera'),
('emergent','1|framväxande'),
('emeritus','1|pensionera'),
('emfas','1|betona'),
('emfatisk','1|emfas'),
('emfysem','1|sjukdom'),
('emigrant','1|emigrera'),
('emigration','1|emigrera'),
('emigrera','1|utvandra'),
('emigrerande','1|emigrera'),
('emigrerbar','1|emigrera'),
('emigrerbarhet','1|emigrerbar'),
('emigrering','1|emigrera'),
('eminens','1|kardinal'),
('eminent','1|framstående'),
('eminenthet','1|eminent'),
('emir','1|furste'),
('emiratier','1|Förenade_Arabemiraten'),
('emiratisk','1|Förenade_Arabemiraten'),
('emiratiska','1|emiratier'),
('emissarie','1|sändebud'),
('emission','1|ge_ut'),
('emissionskurs','1|kurs'),
('emitter','1|elektrod'),
('emittera','1|emission'),
('emitterande','1|emittera'),
('emitterbar','1|emittera'),
('emitterbarhet','1|emitterbar'),
('emittering','1|emittera'),
('emma','1|fåtölj'),
('emmentaler','1|ost'),
('emmer','1|vete'),
('emmervete','1|emmer'),
('emo','1|person'),
('emollition','1|uppmjukning'),
('emotion','1|emotionell'),
('emotionalisera','1|emotionell'),
('emotionaliserande','1|emotionalisera'),
('emotionalisering','1|emotionalisera'),
('emotionell','1|känslig'),
('emotiv','1|emotionell'),
('emotse','1|framtid'),
('emotse','1|framtid'),
('emotseende','1|emotse'),
('emotseende','1|emotse'),
('emotstående','1|stå_emot'),
('emotstående','1|stå_emot'),
('empati','1|inlevelse'),
('empatibefriad','1|empati'),
('empatilös','1|empati'),
('empatisk','1|empati'),
('empatistörd','1|sakna'),
('empir','1|stil'),
('empir','1|stil'),
('empirestil','1|stil'),
('empiri','1|empirisk'),
('empiriker','1|empirisk'),
('empirisk','1|erfarenhet'),
('empirism','1|empirisk'),
('empirist','1|empirisk'),
('empiristisk','1|empirism'),
('empyem','1|var'),
('emsersalt','1|medicin'),
('emservatten','1|emsersalt'),
('emu','1|struts'),
('emulgera','1|emulsion'),
('emulgerande','1|emulgera'),
('emulgerbar','1|emulgera'),
('emulgerbarhet','1|emulgerbar'),
('emulgering','1|emulgera'),
('emulsion','1|blandning'),
('emulsionsfärg','1|färg'),
('emulsionssprängämne','1|sprängämne'),
('en','1|tal'),
('en','1|tal'),
('en','2|den'),
('en','3|träd'),
('en','4|ungefär'),
('ena','1|förena'),
('ena','2|annan'),
('ena','3|enris'),
('enahanda','1|tråkig'),
('enaktare','1|akt'),
('enande','1|ena'),
('enande','2|ena'),
('enarmad','1|arm'),
('enarmig','1|enarmad'),
('enarådande','1|allenarådande'),
('enas','1|ena'),
('enastående','1|fantastisk'),
('enaxlad','1|axel'),
('enaxlig','1|stjälk'),
('enaxlighet','1|enaxlig'),
('enbacke','1|backe'),
('enbart','1|bara'),
('enbasisk','1|bas'),
('enbent','1|ben'),
('enbenthet','1|enbent'),
('enbet','1|enspann'),
('enbladig','1|blad'),
('enblommig','1|blomma'),
('enbuske','1|en'),
('enbyggare','1|sambyggare'),
('enbäddsrum','1|enkelrum'),
('enbär','1|bär'),
('enbärsbrännvin','1|brännvin'),
('encefalit','1|hjärninflammation'),
('encefalografi','1|röntgen'),
('Enceladus','1|måne'),
('encellig','1|cell'),
('encellighet','1|encellig'),
('encyklika','1|rundskrivelse'),
('encyklopedi','1|uppslagsbok'),
('encyklopedisk','1|encyklopedi'),
('encyklopedist','1|encyklopedi'),
('enda','1|bara'),
('endagsbesök','1|besök'),
('endast','1|bara'),
('endast','2|om'),
('endaste','1|enda'),
('endels','1|delvis'),
('endemi','1|sjukdom'),
('endemisk','1|endemi'),
('endemisk','2|inhemsk'),
('endera','1|en'),
('endera','2|antingen'),
('endimensionell','1|dimension'),
('endiv','1|grönsak'),
('endogen','1|inre'),
('endokrin','1|inresekretorisk'),
('endokrinolog','1|endokrinologi'),
('endokrinologi','1|vetenskap'),
('endonym','1|benämning'),
('endorfin','1|signalsubstans'),
('endoskopi','1|undersökning'),
('endoskopisk','1|endoskopi'),
('endossat','1|endossement'),
('endossement','1|överlåta'),
('endossement','1|överlåta'),
('endossent','1|endossement'),
('endossera','1|endossement'),
('endosserande','1|endossera'),
('endosserbar','1|endossera'),
('endosserbarhet','1|endosserbar'),
('endossering','1|endossera'),
('endotermisk','1|uppta'),
('endräkt','1|enighet'),
('endräktig','1|endräkt'),
('ene','1|virke'),
('energi','1|kraft'),
('energialternativ','1|alternativ'),
('energibehov','1|behov'),
('energibesparande','1|energisparande'),
('energibrist','1|brist'),
('energidepartement','1|departement'),
('energidryck','1|dryck'),
('energieffektiv','1|effektiv'),
('energieffektivisering','1|energieffektiv'),
('energieffektivitet','1|energieffektiv'),
('energiform','1|energi'),
('energiförbrukande','1|förbruka'),
('energiförbrukare','1|energiförbrukning'),
('energiförbrukning','1|förbrukning'),
('energiförlust','1|förlust'),
('energiförsörjning','1|försörjning'),
('energigivande','1|ge'),
('energiinnehåll','1|innehåll'),
('energiintag','1|kaloriintag'),
('energiintensiv','1|intensiv'),
('energiknippe','1|energisk'),
('energikoncentration','1|koncentration'),
('energikrävande','1|kräva'),
('energikälla','1|källa'),
('energilös','1|energi'),
('energimarknad','1|marknad'),
('energimix','1|mix'),
('energimängd','1|mängd'),
('energimässig','1|energi'),
('energiomställning','1|omställning'),
('energiomsättning','1|omsättning'),
('energiomvandling','1|omvandling'),
('energiomvandlingscentrum','1|centrum'),
('energipolitik','1|politik'),
('energipolitisk','1|energipolitik'),
('energiprincipen','1|energi'),
('energiproduktion','1|produktion'),
('energirik','1|energi'),
('energirikhet','1|energirik'),
('energisk','1|kraftig'),
('energiskatt','1|skatt'),
('energiskog','1|skog'),
('energislukande','1|sluka'),
('energislöseri','1|slöseri'),
('energisnål','1|sparsam'),
('energisparande','1|spara'),
('energisystem','1|system'),
('energiteori','1|teori'),
('energitillstånd','1|tillstånd'),
('energiuppgörelse','1|uppgörelse'),
('energiupptagande','1|uppta'),
('energiutstrålning','1|utstrålning'),
('energiutveckling','1|utveckling'),
('energiverk','1|företag'),
('energivinst','1|vinst'),
('energiåtgång','1|åtgång'),
('enervera','1|irritera'),
('enerverande','1|enervera'),
('enerverbar','1|enervera'),
('enerverbarhet','1|enerverbar'),
('enervering','1|enervera'),
('enfald','1|enfaldig'),
('enfaldeligen','1|enkel'),
('enfaldig','1|dum'),
('enfaldighet','1|enfaldig'),
('enfamiljshus','1|hus'),
('enfas','1|elektricitet'),
('enfasig','1|enfas'),
('enformig','1|tråkig'),
('enformighet','1|enformig'),
('enfotad','1|fot'),
('enfoting','1|fantasifigur'),
('enfrågeparti','1|parti'),
('enfärgad','1|färg'),
('enfödd','1|barn'),
('enföräldersfamilj','1|familj'),
('engagemang','1|engagera'),
('engagera','1|delta'),
('engagerad','1|engagera'),
('engagerande','1|engagera'),
('engagerbar','1|engagera'),
('engagerbarhet','1|engagerbar'),
('engagering','1|engagera'),
('engelsk','1|England'),
('engelsk','1|England'),
('engelsk','2|engelska'),
('engelska','1|språk'),
('engelska','2|engelsman'),
('engelskkurs','1|kurs'),
('engelskkurs','1|kurs'),
('engelsklektion','1|lektion'),
('engelsklektion','1|lektion'),
('engelsklärare','1|lärare'),
('engelsklärare','1|lärare'),
('engelskspråkig','1|engelska'),
('engelskspråkighet','1|engelskspråkig'),
('engelskspåkig','1|engelska'),
('engelskspåkighet','1|engelskspåkig'),
('engelsktalande','1|engelska'),
('engelskundervisning','1|undervisning'),
('engelskundervisning','1|undervisning'),
('engelsman','1|England'),
('engifte','1|äktenskap'),
('England','1|land'),
('englergrad','1|mått'),
('engram','1|minnesspår'),
('engrossist','1|grosshandlare'),
('engång','1|gång'),
('engång','1|gång'),
('engångs','1|gång'),
('engångsartikel','1|artikel'),
('engångsdos','1|dos'),
('engångsflaska','1|flaska'),
('engångsföreteelse','1|företeelse'),
('engångshandduk','1|handduk'),
('engångskaraktär','1|karaktär'),
('engångskostnad','1|kostnad'),
('engångsligg','1|tillfälligt_sex'),
('engångsnatur','1|engångskaraktär'),
('engångsnäsduk','1|näsduk'),
('engångsservett','1|servett'),
('engångsskatt','1|skatt'),
('engångstallrik','1|tallrik'),
('engångsvärde','1|värde'),
('enharmonisk','1|musik'),
('enhet','1|en'),
('enhet','2|avdelning'),
('enhet','3|del'),
('enhetlig','1|enhet'),
('enhetlighet','1|enhetlig'),
('enhetscirkel','1|cirkel'),
('enhetsflygplan','1|flygplan'),
('enhetsfront','1|front'),
('enhetsladdning','1|elementarladdning'),
('enhetslast','1|last'),
('enhetsmått','1|grundmått'),
('enhetsparti','1|parti'),
('enhetspatron','1|patron'),
('enhetsporto','1|porto'),
('enhetspris','1|pris'),
('enhetsskola','1|skola'),
('enhetssträvande','1|sträva'),
('enhetsvektor','1|vektor'),
('enhjulig','1|hjul'),
('enhjulighet','1|enhjulig'),
('enhjuling','1|cykel'),
('enhjärtbladig','1|hjärtblad'),
('enhällig','1|överens'),
('enhällighet','1|enhällig'),
('enhänt','1|hand'),
('enhörning','1|fantasidjur'),
('enig','1|överens'),
('enighet','1|enig'),
('enigmatisk','1|gåtfull'),
('Eniro','1|katalogföretag'),
('enjambemang','1|sammanbindning'),
('enkammarsystem','1|parlament'),
('enkannerligen','1|i_synnerhet'),
('enkel','1|lätt'),
('enkel','2|en'),
('enkel','3|naturlig'),
('enkel','4|anspråkslös'),
('enkelbeckasin','1|vadarfågel'),
('enkelbiff','1|biff'),
('enkelbiljett','1|biljett'),
('enkelbredd','1|tygbredd'),
('enkelhet','1|enkel'),
('enkelhet','2|enkel'),
('enkelhet','3|enkel'),
('enkelkikare','1|tubkikare'),
('enkelknäppning','1|knäppning'),
('enkelknäppt','1|enkelknäppning'),
('enkelkvartett','1|kvartett'),
('enkelladdare','1|gevär'),
('enkelnervig','1|nerv'),
('enkelpipig','1|pipa'),
('enkelrad','1|tipsrad'),
('enkelrenad','1|brännvin'),
('enkelrikta','1|enkelriktad'),
('enkelriktad','1|riktning'),
('enkelriktad','2|ytlig'),
('enkelriktande','1|enkelrikta'),
('enkelrum','1|säng'),
('enkelskriva','1|konsonant'),
('enkelskrivande','1|enkelskriva'),
('enkelspel','1|singelspel'),
('enkelspårig','1|järnvägsspår'),
('enkelspårig','2|ytlig'),
('enkelspårighet','1|enkelspårig'),
('enkelstjärna','1|stjärna'),
('enkelsträngad','1|sträng'),
('enkelsäng','1|säng'),
('enkelteckna','1|enkelskriva'),
('enkeltecknande','1|enkelteckna'),
('enkeltimme','1|lektion'),
('enkeltimme','1|lektion'),
('enkla','1|avlägsna'),
('enklande','1|enkla'),
('enklang','1|klang'),
('enklav','1|område'),
('enklavisering','1|enklav'),
('enklitisk','1|ord'),
('enkom','1|enbart'),
('enkomponents','1|enkomponentskitt'),
('enkomponentskitt','1|kitt'),
('enkorn','1|vete'),
('enkrona','1|mynt'),
('enkät','1|undersökning'),
('enkätsvar','1|svar'),
('enkätundersökning','1|enkät'),
('enkönad','1|kön'),
('enkönsregel','1|regel'),
('enlevera','1|kvinnorov'),
('enleverande','1|enlevera'),
('enleverbar','1|enlevera'),
('enleverbarhet','1|enleverbar'),
('enlevering','1|enlevera'),
('enligt','1|följa'),
('enmansföreställning','1|föreställning'),
('enmansgrav','1|grav'),
('enmanslivbåt','1|livbåt'),
('enmanspublik','1|publik'),
('enmansshow','1|show'),
('enmansteater','1|teater'),
('enmansvalkrets','1|valkrets'),
('enmastad','1|mast'),
('enmastare','1|mast'),
('enmotorig','1|motor'),
('enorm','1|stor'),
('enormhet','1|enorm'),
('enpartistat','1|stat'),
('enpersonsfamilj','1|familj'),
('enpersonshushåll','1|ensamhushåll'),
('enplanshus','1|hus'),
('enplansvilla','1|villa'),
('enpolig','1|pol'),
('enpolighet','1|enpolig'),
('enpucklig','1|puckel'),
('enpucklighet','1|enpucklig'),
('enris','1|en'),
('enrisrökt','1|röka'),
('enrollera','1|anlita'),
('enrollerande','1|enrollera'),
('enrollerbar','1|enrollera'),
('enrollerbarhet','1|enrollerbar'),
('enrollering','1|enrollera'),
('enrummare','1|enrumslägenhet'),
('enrumslägenhet','1|lägenhet'),
('enrådig','1|egenmäktig'),
('ens','1|inte'),
('ens','2|rak'),
('ensa','1|stämma'),
('ensak','1|privat'),
('ensam','1|en'),
('ensamagerande','1|agera'),
('ensamanländande','1|anlända'),
('ensamflygning','1|flygning'),
('ensamförälder','1|förälder'),
('ensamgård','1|gård'),
('ensamhet','1|ensam'),
('ensamhushåll','1|hushåll'),
('ensamkommande','1|komma'),
('ensamrätt','1|nyttjanderätt'),
('ensamseglare','1|segla'),
('ensamstående','1|leva'),
('ensamvarg','1|ensam'),
('ensande','1|ensa'),
('ensartad','1|lik'),
('ense','1|överens'),
('ense','1|överens'),
('ensemble','1|grupp'),
('ensemble','2|kläder'),
('ensemblespel','1|ensemble'),
('ensfyr','1|fyr'),
('ensidig','1|enkel'),
('ensidighet','1|ensidig'),
('ensiffrig','1|siffra'),
('ensilage','1|foder'),
('ensilera','1|ensilage'),
('ensilerande','1|ensilera'),
('ensilerbar','1|ensilera'),
('ensilerbarhet','1|ensilerbar'),
('ensilering','1|ensilera'),
('ensitsig','1|sits'),
('ensittare','1|enstöring'),
('Enskede','1|Stockholm'),
('enskeppig','1|skepp'),
('enskifte','1|jordområde'),
('enskild','1|en'),
('enskildhet','1|enskild'),
('enslig','1|isolerad'),
('enslighet','1|enslig'),
('ensling','1|enstöring'),
('enslinje','1|ens'),
('enspann','1|hästspann'),
('enspråkig','1|språk'),
('enspråkighet','1|enspråkig'),
('enspänd','1|enspann'),
('enstaka','1|en'),
('enstavig','1|stavelse'),
('enstavighet','1|enstavig'),
('enstavighetsaccent','1|akut'),
('enstegstätad','1|täta'),
('enstensmur','1|mur'),
('enstjärnig','1|kvalitet'),
('enstämmig','1|stämma'),
('enstämmig','2|enhällig'),
('enstämmighet','1|enstämmig'),
('enständig','1|enträgen'),
('enständighet','1|enständig'),
('enstörig','1|enstöring'),
('enstörighet','1|enstörig'),
('enstöring','1|bo'),
('ental','1|tal'),
('entalpi','1|mått'),
('entalsform','1|ental'),
('entente','1|förbindelse'),
('entente','1|förbindelse'),
('enter','1|retur'),
('enterknapp','1|enter'),
('entertainer','1|underhållare'),
('entertangent','1|enter'),
('entita','1|småfågel'),
('entitet','1|ting'),
('entlediga','1|avskeda'),
('entledigande','1|entlediga'),
('entomolog','1|entomologi'),
('entomologi','1|vetenskap'),
('entomologisk','1|insekt'),
('entonig','1|ton'),
('entonighet','1|entonig'),
('en-tous-cas','1|grus'),
('entré','1|ingång'),
('entréavgift','1|inträdesavgift'),
('entrébiljett','1|biljett'),
('entrecote','1|nötkött'),
('entrecote','1|nötkött'),
('entrédörr','1|dörr'),
('entrédörr','2|dörr'),
('entreprenad','1|arbete'),
('entreprenadmaskin','1|maskin'),
('entreprenör','1|entreprenad'),
('entreprenörsanda','1|företagaranda'),
('entreprenörskap','1|entreprenör'),
('entrérätt','1|förrätt'),
('entresol','1|mellanvåning'),
('entresol','1|mellanvåning'),
('entresolvåning','1|entresol'),
('entropi','1|energiförlust'),
('enträgen','1|angelägen'),
('enträgenhet','1|enträgen'),
('entumsspik','1|spik'),
('entusiasm','1|entusiastisk'),
('entusiasmera','1|entusiastisk'),
('entusiasmerande','1|entusiasmera'),
('entusiasmerbar','1|entusiasmera'),
('entusiasmerbarhet','1|entusiasmerbar'),
('entusiasmering','1|entusiasmera'),
('entusiast','1|entusiastisk'),
('entusiastisk','1|ivrig'),
('entusiastsajt','1|sajt'),
('entydig','1|klar'),
('entydighet','1|entydig'),
('entypsbåt','1|segelbåt'),
('enumeration','1|uppräkning'),
('envar','1|varje'),
('enveten','1|envis'),
('envetenhet','1|enveten'),
('envig','1|tvekamp'),
('environg','1|omgivning'),
('envis','1|vilja'),
('envisas','1|envis'),
('envishet','1|envis'),
('envoyé','1|chef'),
('envåldshärskare','1|diktator'),
('envåldsmakt','1|envälde'),
('envåningsbarack','1|barack'),
('envåningshus','1|enplanshus'),
('envägskommunikation','1|kommunikation'),
('envälde','1|styra'),
('enväldig','1|envälde'),
('enväldighet','1|enväldig'),
('envärd','1|elektron'),
('enzym','1|ämne'),
('enzymrubbning','1|rubbning'),
('enzymsystem','1|system'),
('enzymtvättmedel','1|tvättmedel'),
('enäggstvilling','1|tvilling'),
('enär','1|eftersom'),
('enögd','1|öga'),
('enögd','2|inskränkt'),
('enögdhet','1|enögd'),
('enögdhet','2|enögd'),
('eoarkeikum','1|arkeikum'),
('eocen','1|paleogen'),
('eoler','1|folk'),
('eoler','1|folk'),
('eolisk','1|vind'),
('eolsharpa','1|harpa'),
('eon','1|period'),
('eosin','1|färgämne'),
('EP','1|grammofonskiva'),
('epatraktor','1|lastbil'),
('epicentrum','1|centrum'),
('epicykel','1|omloppsbana'),
('epidemi','1|sjukdom'),
('epidemiologi','1|vetenskap'),
('epidemiologisk','1|epidemi'),
('epidemisjukhus','1|sjukhus'),
('epidemisk','1|epidemi'),
('epidemolog','1|expert'),
('epidermis','1|överhud'),
('epiduralblockad','1|bedövning'),
('epifani','1|uppenbarelse'),
('epifanisk','1|epifani'),
('epifenomen','1|fenomen'),
('epifys','1|tallkottkörtel'),
('epifys','2|ben'),
('epifyt','1|växt'),
('epigenetisk','1|läsa_av'),
('epigon','1|efterbilda'),
('epigoneri','1|epigon'),
('epigrafik','1|vetenskap'),
('epigram','1|dikt'),
('epigrammatisk','1|epigram'),
('epik','1|dikt'),
('epiker','1|episk'),
('epikuré','1|epikurism'),
('epikureisk','1|epikurism'),
('epikuréism','1|epikuré'),
('epikurism','1|filosofi'),
('Epikuros','1|epikurism'),
('epilepsi','1|sjukdom'),
('epileptiker','1|epilepsi'),
('epileptisk','1|epilepsi'),
('epilera','1|avlägsna'),
('epilerande','1|epilera'),
('epilerbar','1|epilera'),
('epilerbarhet','1|epilerbar'),
('epilering','1|epilera'),
('epilog','1|avslutning'),
('epinefrin','1|adrenalin'),
('episk','1|berätta'),
('episk','2|storslagen'),
('episkop','1|projektor'),
('episkopal','1|biskop'),
('episkopalkyrka','1|kyrka'),
('episkopat','1|biskopsdöme'),
('episod','1|händelse'),
('episodisk','1|episod'),
('epistel','1|brev'),
('epistel','2|bibeltext'),
('epistemologi','1|kunskapsteori'),
('epistolär','1|epistel'),
('epistyl','1|arkitrav'),
('epitaf','1|epitafium'),
('epitafium','1|minnesskrift'),
('epitel','1|vävnad'),
('epitelcell','1|cell'),
('epitet','1|attribut'),
('epitet','2|attribut'),
('epizoisk','1|epizooti'),
('epizooti','1|epidemi'),
('epok','1|period'),
('epokgörande','1|betydelsefull'),
('epos','1|diktverk'),
('e-post','1|post'),
('e-post','1|post'),
('e-posta','1|e-post'),
('e-posta','1|e-post'),
('e-postande','1|e-posta'),
('e-postande','1|e-posta'),
('e-postare','1|e-post'),
('e-postare','1|e-post'),
('e-postbrev','1|e-brev'),
('e-postbrev','1|e-brev'),
('e-postledes','1|e-post'),
('e-postledes','1|e-post'),
('e-postmeddelande','1|e-brev'),
('e-postmeddelande','1|e-brev'),
('epoxi','1|härdplast'),
('epoxylim','1|lim'),
('epsilon','1|bokstav'),
('epålett','1|prydnad'),
('era','1|period'),
('Erato','1|musa'),
('erbarmlig','1|dålig'),
('erbarmligen','1|erbarmlig'),
('erbarmlighet','1|erbarmlig'),
('erbium','1|grundämne'),
('erbium','1|grundämne'),
('erbjuda','1|ge'),
('erbjudan','1|erbjudande'),
('erbjudande','1|erbjuda'),
('erektion','1|styvnad'),
('erektionsnöd','1|impotens'),
('eremit','1|bo'),
('eremitage','1|lustslott'),
('eremitisk','1|eremit'),
('eremitkräfta','1|kräfta'),
('eremitliv','1|eremit'),
('erfara','1|veta'),
('erfarande','1|erfara'),
('erfaren','1|van'),
('erfarenhet','1|erfaren'),
('erfarenhetsbank','1|erfarenhet'),
('erfarenhetsbaserad','1|erfarenhet'),
('erfarenhetsgrundad','1|erfarenhetsbaserad'),
('erfarenhetsmässig','1|erfarenhet'),
('erfarenhetsmässighet','1|erfarenhetsmässig'),
('erfarenhetssfär','1|sfär'),
('erfarenhetsvärld','1|värld'),
('erforderlig','1|behöva'),
('erforderlighet','1|erforderlig'),
('erfordra','1|behöva'),
('erfordrande','1|erfordra'),
('ergativ','1|kasus'),
('ergativ','2|ergativ'),
('ergativ','3|verbform'),
('ergativsubjekt','1|subjekt'),
('ergo','1|följaktligen'),
('ergometer','1|mäta'),
('ergonom','1|ergonomi'),
('ergonometrisk','1|passa'),
('ergonomi','1|vetenskap'),
('ergonomisk','1|arbeta'),
('erhålla','1|få'),
('erhållande','1|erhålla'),
('Ericsson','2|telefonbolag'),
('erigera','1|erektion'),
('erigerande','1|erigera'),
('erigerbar','1|erigera'),
('erigerbarhet','1|erigerbar'),
('erigering','1|erigera'),
('Eriksberg','1|stadsdel'),
('eriksgata','1|resa'),
('erinnye','1|hämndgudinna'),
('erinra','1|minnas'),
('erinran','1|erinra'),
('erinran','2|anmärkning'),
('erinrande','1|erinra'),
('erinring','1|erinran'),
('erisäpple','1|tvistefrö'),
('Eritrea','1|land'),
('eritrean','1|Eritrea'),
('eritreansk','1|Eritrea'),
('eritreanska','1|eritrean'),
('eritreanska','2|språk'),
('erkänd','1|erkänna'),
('erkändhet','1|erkänd'),
('erkänna','1|medge'),
('erkänna','2|status'),
('erkännande','1|erkänna'),
('erkännande','2|erkänna'),
('erkännansvärd','1|berömvärd'),
('erkännsam','1|berömma'),
('erkännsamhet','1|erkännsam'),
('erkänsla','1|tacksamhet'),
('Erle','1|Kaufmann'),
('erlägga','1|betala'),
('erläggande','1|erlägga'),
('ernå','1|uppnå'),
('ernåelig','1|ernå'),
('ernående','1|ernå'),
('erodera','1|vittra'),
('eroderande','1|erodera'),
('eroderbar','1|erodera'),
('eroderbarhet','1|eroderbar'),
('erodering','1|erodera'),
('erogen','1|retning'),
('Eros','1|gud'),
('erosion','1|erodera'),
('erosionsskada','1|skada'),
('erosionsstrand','1|strand'),
('erotik','1|erotisk'),
('erotiker','1|erotik'),
('erotisera','1|erotisk'),
('erotiserande','1|erotisera'),
('erotisering','1|erotisera'),
('erotisk','1|älska'),
('erotogen','1|erogen'),
('erotoman','1|erotisk'),
('erotoman','2|erotoman'),
('erotomani','1|erotoman'),
('errata','1|tryckfel'),
('erratisk','1|förflyttning'),
('ersmässa','1|marknad'),
('ersätta','1|byta'),
('ersätta','2|betala'),
('ersättande','1|ersätta'),
('ersättande','2|ersätta'),
('ersättare','1|ersätta'),
('ersättlig','1|ersätta'),
('ersättlighet','1|ersättlig'),
('ersättning','1|ersätta'),
('ersättning','2|ersätta'),
('ersättningsanspråk','1|anspråk'),
('ersättningsansvar','1|ansvar'),
('ersättningsbelopp','1|ersättning'),
('ersättningsberättigad','1|berättiga'),
('ersättningsbuss','1|buss'),
('ersättningsnivå','1|nivå'),
('ersättningsskyldig','1|skyldig'),
('ersättningsskyldighet','1|skyldighet'),
('ertappa','1|avslöja'),
('ertappande','1|ertappa'),
('ertappning','1|ertappa'),
('eruption','1|vulkanutbrott'),
('eruptiv','1|eruption'),
('eruptivbergart','1|bergart'),
('erytropoitin','1|hormon'),
('erövra','1|inta'),
('erövra','2|skaffa_sig'),
('erövrande','1|erövra'),
('erövrare','1|erövra'),
('erövring','1|erövra'),
('erövringslysten','1|erövra'),
('erövringståg','1|tåg'),
('Esau','1|Bibeln'),
('escudo','1|myntenhet'),
('eselhuvud','1|mast'),
('eskader','1|flotta'),
('eskalation','1|eskalera'),
('eskalera','1|trappa_upp'),
('eskalerande','1|eskalera'),
('eskalerbar','1|eskalera'),
('eskalerbarhet','1|eskalerbar'),
('eskalering','1|eskalera'),
('eskapad','1|äventyr'),
('eskapism','1|verklighetsflykt'),
('eskapistisk','1|eskapism'),
('eskarp','1|befästningsgrav'),
('eskatolog','1|eskatologi'),
('eskatologi','1|föreställning'),
('eskatologisk','1|efter'),
('Eskilstuna','1|stad'),
('eskimå','1|folk'),
('eskimåhund','1|spets'),
('eskimåiska','1|språk'),
('eskort','1|följe'),
('eskortbranschen','1|eskortkvinna'),
('eskortera','1|eskort'),
('eskorterande','1|eskortera'),
('eskorterbar','1|eskortera'),
('eskorterbarhet','1|eskorterbar'),
('eskortering','1|eskortera'),
('eskortflicka','1|prostituerad'),
('eskortkvinna','1|eskortflicka'),
('eskulap','1|läkare'),
('eskulapstav','1|stav'),
('esomoftast','1|alltsomoftast'),
('esoterisk','1|mystisk'),
('espadrill','1|sandal'),
('espagnolett','1|spanjolett'),
('esparto','1|espartogräs'),
('espartogräs','1|fiber'),
('esperantist','1|esperanto'),
('esperanto','1|språk'),
('esplanad','1|gata'),
('espresso','1|kaffe'),
('espressobryggare','1|kaffebryggare'),
('espri','1|spirituell'),
('espri','1|spirituell'),
('espri','2|prydnadsfjäder'),
('espri','2|prydnadsfjäder'),
('Esquilinen','1|kulle'),
('ess','1|spelkort'),
('ess','1|spelkort'),
('essens','1|essentiell'),
('essens','2|ämne'),
('essentiell','1|väsentlig'),
('essiv','1|kasus'),
('Essunga','1|ort'),
('essä','1|uppsats'),
('essä','1|uppsats'),
('essäbok','1|bok'),
('essäfråga','1|fråga'),
('essäist','1|essä'),
('essäist','1|essä'),
('essäistik','1|essä'),
('essäistik','1|essä'),
('essäistisk','1|essä'),
('essäistisk','1|essä'),
('essäsamling','1|samling'),
('essäsamling','1|samling'),
('essäskrivande','1|skriva'),
('essäskrivande','2|skrivande'),
('essäuppgift','1|essäfråga'),
('est','1|Estland'),
('ester','1|förening'),
('esterplast','1|polyester'),
('estet','1|estetisk'),
('esteticera','1|esteticism'),
('esteticera','1|esteticism'),
('esteticerande','1|esteticera'),
('esteticerande','1|esteticera'),
('esteticerbar','1|esteticera'),
('esteticerbar','1|esteticera'),
('esteticerbarhet','1|esteticerbar'),
('esteticerbarhet','1|esteticerbar'),
('esteticering','1|esteticera'),
('esteticering','1|esteticera'),
('esteticism','1|estetisk'),
('estetik','1|estetisk'),
('estetiker','1|estet'),
('estetisk','1|skön'),
('estimera','1|uppskatta'),
('estimerande','1|estimera'),
('estimerbar','1|estimera'),
('estimerbarhet','1|estimerbar'),
('estimering','1|estimera'),
('Estland','1|land'),
('estländare','1|est'),
('estländsk','1|estnisk'),
('estländska','1|estniska'),
('estnisk','1|Estland'),
('estniska','1|språk'),
('estniska','2|est'),
('Estonia','1|färja'),
('estrad','1|scen'),
('estradartist','1|artist'),
('estraddebatt','1|paneldebatt'),
('estradplats','1|plats'),
('estradsamtal','1|estraddebatt'),
('estradör','1|estradartist'),
('et','1|och'),
('eta','1|bokstav'),
('etablera','1|börja'),
('etablerad','1|erkänd'),
('etablerande','1|etablera'),
('etablerbar','1|etablera'),
('etablerbarhet','1|etablerbar'),
('etablering','1|etablera'),
('etablissemang','1|anläggning'),
('etablissemang','1|anläggning'),
('etablissemanget','1|etablera'),
('etablissemangsföreträdare','1|företrädare'),
('etage','1|plan'),
('etagevåning','1|lägenhet'),
('etagär','1|hylla'),
('etalong','1|likare'),
('etan','1|gas'),
('etanol','1|alkohol'),
('etanolbil','1|bil'),
('etanoldriven','1|driva'),
('etapp','1|stadium'),
('etapplinje','1|frontförbindelse'),
('etappstation','1|station'),
('etappvis','1|etapp'),
('etappväsen','1|armé'),
('etcetera','1|mycken'),
('etcetera','1|mycken'),
('etcetera','1|mycken'),
('etcetera','1|mycken'),
('eten','1|gas'),
('etenplast','1|polyeten'),
('eter','1|bedöva'),
('eter','2|rymd'),
('eterflaska','1|flaska'),
('eterisation','1|eterisering'),
('eterisera','1|eter'),
('eteriserande','1|eterisera'),
('eteriserbar','1|eterisera'),
('eteriserbarhet','1|eteriserbar'),
('eterisering','1|eterisera'),
('eterisk','1|flyktig'),
('eterisk','2|bräcklig'),
('etermediemonopol','1|monopol'),
('etermedium','1|radio'),
('etermedium','1|radio'),
('eternell','1|blomma'),
('e-tidning','1|tidning'),
('e-tidskrift','1|tidskrift'),
('etik','1|etisk'),
('etiker','1|etik'),
('etikett','1|märke'),
('etikett','2|uppfostran'),
('etikettera','1|etikett'),
('etiketterande','1|etikettera'),
('etiketterbar','1|etikettera'),
('etiketterbarhet','1|etiketterbar'),
('etikettering','1|etikettera'),
('etikettmoln','1|tagg'),
('etikettråd','1|råd'),
('etikettsfel','1|fel'),
('etikettsfråga','1|fråga'),
('etikettsmässig','1|etikett'),
('etikpröva','1|pröva'),
('etikprövande','1|etikpröva'),
('etikprövning','1|etikpröva'),
('etikprövningslag','1|lag'),
('etiolering','1|ljusbrist'),
('etiologi','1|vetenskap'),
('etiologisk','1|orsak'),
('etiop','1|etiopier'),
('Etiopien','1|land'),
('etiopier','1|Etiopien'),
('etiopisk','1|Etiopien'),
('etiopiska','1|språk'),
('etiopiska','2|etiopier'),
('etisk','1|moral'),
('Etna','1|vulkan'),
('etnicitet','1|etnisk'),
('etnifiera','1|etnisk'),
('etnifierande','1|etnifiera'),
('etnifierbar','1|etnifiera'),
('etnifierbarhet','1|etnifierbar'),
('etnifiering','1|etnifiera'),
('etnisk','1|folk'),
('etnocentrisk','1|etnisk'),
('etnocentrism','1|etnocentrisk'),
('etnograf','1|etnografi'),
('etnografi','1|vetenskap'),
('etnografisk','1|etnisk'),
('etnolog','1|etnologi'),
('etnologi','1|vetenskap'),
('etnologisk','1|etnisk'),
('etolog','1|etologi'),
('etologi','1|vetenskap'),
('etologisk','1|beteende'),
('etrusk','1|folk'),
('etrusk','1|folk'),
('etruskisk','1|etrusk'),
('etruskiska','1|språk'),
('etruskiska','2|etrusk'),
('etruskologi','1|vetenskap'),
('etsa','1|gravera'),
('etsa','2|fräta'),
('etsande','1|etsa'),
('etsande','2|etsa'),
('etsare','1|etsa'),
('etsmedel','1|etsa'),
('etsning','1|etsa'),
('etsnål','1|nål'),
('ett','1|i_samklang'),
('etta','1|siffra'),
('etta','2|enrumslägenhet'),
('etta','3|förstaplatsen'),
('ettdera','1|endera'),
('etter','1|gift'),
('ettermyra','1|myra'),
('ettiden','1|klockslag'),
('ettrig','1|ilsken'),
('ettrighet','1|ettrig'),
('ettrumslägenhet','1|enrumslägenhet'),
('ettsnåret','1|klockslag'),
('ettstruken','1|oktav'),
('ettårig','1|år'),
('ettåring','1|ettårig'),
('ettöring','1|mynt'),
('etui','1|ask'),
('etyd','1|musikstycke'),
('etyl','1|kolväte'),
('etylalkohol','1|alkohol'),
('etylen','1|eten'),
('etymolog','1|etymologi'),
('etymologi','1|vetenskap'),
('etymologisera','1|etymologi'),
('etymologiserande','1|etymologisera'),
('etymologiserbar','1|etymologisera'),
('etymologiserbarhet','1|etymologiserbar'),
('etymologisering','1|etymologisera'),
('etymologisk','1|ursprung'),
('etyn','1|acetylen'),
('EU','1|union'),
('EU','1|union'),
('EU','1|union'),
('eudemonism','1|lycka'),
('eufemism','1|förskönande_omskrivning'),
('eufemistisk','1|eufemism'),
('eufoni','1|harmoni'),
('euforbia','1|törel'),
('eufori','1|känsla'),
('euforisk','1|eufori'),
('eugenik','1|arvshygien'),
('EU-intern','1|EU'),
('eukalyptus','1|träd'),
('eukalyptusdoftande','1|dofta'),
('eukalyptusolja','1|olja'),
('eukaryot','1|organism'),
('Euklides','1|matematiker'),
('euklidisk','1|geometri'),
('EU-kommissionen','1|styre'),
('EU-korrespondent','1|korrespondent'),
('EU-land','1|medlemsland'),
('eumenid','1|hämndgudinna'),
('EU-migrant','1|migrant'),
('EU-minister','1|minister'),
('eunuck','1|man'),
('EU-parlamentariker','1|EU-parlamentet'),
('EU-parlamentet','1|parlament'),
('Eurasien','1|Europa'),
('eurasier','1|Eurasien'),
('eurasisk','1|Eurasien'),
('eurasiska','1|eurasier'),
('Euripides','1|dramatiker'),
('euro','1|myntenhet'),
('euro','1|myntenhet'),
('eurodollar','1|dollar'),
('euroislam','1|islam'),
('eurokalabalik','1|kalabalik'),
('eurokommunism','1|kommunism'),
('eurokommunistisk','1|eurokommunism'),
('eurokris','1|kris'),
('euroland','1|land'),
('Europa','1|världsdel'),
('Europa','2|måne'),
('europabörs','1|börs'),
('europamästare','1|mästare'),
('europamästerskap','1|tävling'),
('europamästerskap','1|tävling'),
('Europaparlamentet','1|EU-parlamentet'),
('europaparlamentsval','1|val'),
('Europarådet','1|råd'),
('Europarådsparlamentariker','1|Europarådsparlamentet'),
('Europarådsparlamentet','1|parlament'),
('Europaunionen','1|union'),
('europaväg','1|vägnät'),
('europavänstern','1|vänster'),
('europé','1|Europa'),
('europeisera','1|Europa'),
('europeiserande','1|europeisera'),
('europeiserbar','1|europeisera'),
('europeiserbarhet','1|europeiserbar'),
('europeisering','1|europeisera'),
('europeisk','1|Europa'),
('europeisk','1|Europa'),
('europeiska','1|europé'),
('europid','1|ras'),
('europid','2|europid'),
('europium','1|grundämne'),
('europium','1|grundämne'),
('eurosamarbete','1|samarbete'),
('euroskeptisk','1|skeptisk'),
('eurovaluta','1|valuta'),
('eurovision','1|TV'),
('eurytmi','1|rytmik'),
('EU-skeptisk','1|skeptisk'),
('eusocialitet','1|myrsamhälle'),
('eutanasi','1|dödshjälp'),
('Euterpe','1|musa'),
('eutrof','1|näringsrik'),
('EU-utvidgning','1|utvidgning'),
('EU-val','1|val'),
('eva','1|kvinna'),
('evad','1|vare_sig'),
('evad','2|vad_än'),
('evakostym','1|naken'),
('evakuera','1|tömma'),
('evakuerande','1|evakuera'),
('evakuerbar','1|evakuera'),
('evakuerbarhet','1|evakuerbar'),
('evakuering','1|evakuera'),
('evaluera','1|värdera'),
('evaluerande','1|evaluera'),
('evaluerbar','1|evaluera'),
('evaluerbarhet','1|evaluerbar'),
('evaluering','1|evaluera'),
('evalvera','1|omräkna'),
('evalverande','1|evalvera'),
('evalverbar','1|evalvera'),
('evalverbarhet','1|evalverbar'),
('evalvering','1|evalvera'),
('evangeliebok','1|bok'),
('evangelietext','1|evangelium'),
('evangelisation','1|evangelisera'),
('evangelisera','1|mission'),
('evangeliserande','1|evangelisera'),
('evangelisering','1|evangelisera'),
('evangelisk','1|evangelium'),
('evangelist','1|evangelium'),
('evangelist','2|predikant'),
('evangelium','1|budskap'),
('evaporation','1|evaporera'),
('evaporera','1|avdunsta'),
('evaporerande','1|evaporera'),
('evaporerbar','1|evaporera'),
('evaporerbarhet','1|evaporerbar'),
('evaporering','1|evaporera'),
('evar','1|varhelst'),
('evart','1|varthelst'),
('evem','1|vem_helst'),
('evenemang','1|händelse'),
('eventualitet','1|eventuell'),
('eventuell','1|kanske'),
('eventuell','1|kanske'),
('eventuell','1|kanske'),
('evergreen','1|schlager'),
('evertebrat','1|djur'),
('e-vetenskap','1|vetenskap'),
('evidens','1|bevis'),
('evidensbaserad','1|basera'),
('evident','1|uppenbar'),
('evig','1|ständig'),
('evighet','1|tid'),
('evighetsblomma','1|eternell'),
('evighetsfilter','1|filter'),
('evighetsgäldenär','1|skuldsatt'),
('evighetskalender','1|kalender'),
('evighetslång','1|lång'),
('evighetsmaskin','1|fungera'),
('evinnerlig','1|evig'),
('evinnerlig','2|ständig'),
('evinnerligen','1|evinnerlig'),
('evinnerlighet','1|evinnerlig'),
('evinnerlighet','2|evinnerlig'),
('evolution','1|utveckling'),
('evolutionism','1|evolution'),
('evolutionist','1|evolution'),
('evolutionistisk','1|evolutionism'),
('evolutionsbiolog','1|biolog'),
('evolutionsforskning','1|forskning'),
('evolutionsmekanism','1|mekanism'),
('evolutionsmässig','1|evolution'),
('evolutionsmässighet','1|evolutionsmässig'),
('evolutionsteorin','1|teori'),
('evolutionär','1|evolution'),
('evärdlig','1|evig'),
('evärdlighet','1|evärdlig'),
('ex','1|före_detta'),
('exabyte','1|byte'),
('exabyte','1|byte'),
('exakt','1|precis'),
('exakthet','1|exakt'),
('exaltation','1|exhalterad'),
('exalterad','1|upphetsad'),
('examen','1|prov'),
('examen','2|utbildning'),
('examensarbete','1|examensuppgift'),
('examensfråga','1|fråga'),
('examensuppgift','1|uppgift'),
('examinand','1|examen'),
('examination','1|examen'),
('examinator','1|examen'),
('examinatorium','1|examinera'),
('examinera','1|undersöka'),
('examinera','2|prov'),
('examinerande','1|examinera'),
('examinerande','2|examinera'),
('examinerbar','1|examinera'),
('examinerbar','2|examinera'),
('examinerbarhet','1|examinerbar'),
('examinerbarhet','2|examinerbar'),
('examinering','1|examinera'),
('examinering','2|examinera'),
('exantem','1|utslag'),
('excellens','1|minister'),
('excellent','1|utmärkt'),
('excellera','1|utmärka_sig'),
('excellerande','1|excellera'),
('excellering','1|excellera'),
('excenter','1|rotera'),
('excenteraxel','1|axel'),
('excenterskiva','1|skiva'),
('excenterstång','1|stång'),
('excentricitet','1|excentrisk'),
('excentricitet','2|excentrisk'),
('excentriker','1|excentrisk'),
('excentrisk','1|originell'),
('excentrisk','2|cirkelform'),
('exceptionell','1|undantag'),
('excerpera','1|söka'),
('excerperande','1|excerpera'),
('excerperbar','1|excerpera'),
('excerperbarhet','1|excerperbar'),
('excerpering','1|excerpera'),
('excerpist','1|excerpera'),
('excerpt','1|excerpera'),
('excess','1|överdrift'),
('excessiv','1|excess'),
('excision','1|avlägsna'),
('excitation','1|excitera'),
('excitera','1|stimulera'),
('exciterande','1|excitera'),
('exciterbar','1|excitera'),
('exciterbarhet','1|exciterbar'),
('excitering','1|excitera'),
('exeges','1|förklara'),
('exeget','1|exeges'),
('exegetik','1|exeges'),
('exegetisk','1|exegetik'),
('exekution','1|avrättning'),
('exekution','2|verkställa'),
('exekutionspluton','1|pluton'),
('exekutiv','1|verkställa'),
('exekutiv','2|exekutiv'),
('exekutor','1|exekutiv'),
('exekutorisk','1|exekutiv'),
('exekutör','1|exekutiv'),
('exekvera','1|utföra'),
('exekverande','1|exekvera'),
('exekverbar','1|exekvera'),
('exekverbarhet','1|exekverbar'),
('exekvering','1|exekvera'),
('exempel','1|förekomma'),
('exempel','1|förekomma'),
('exempel','1|förekomma'),
('exempellös','1|makalös'),
('exempellöshet','1|exempellös'),
('exempelsamling','1|samling'),
('exempelvis','1|exempel'),
('exemplar','1|kopia'),
('exemplarisk','1|föredömlig'),
('exemplifiera','1|exempel'),
('exemplifierande','1|exemplifiera'),
('exemplifierbar','1|exemplifiera'),
('exemplifierbarhet','1|exemplifierbar'),
('exemplifiering','1|exemplifiera'),
('exemplifikation','1|exemplifiering'),
('exercera','1|exercis'),
('exercerande','1|exercera'),
('exercerbar','1|exercera'),
('exercerbarhet','1|exercerbar'),
('exercering','1|exercera'),
('exercis','1|öva'),
('exercisfält','1|fält'),
('exflickvän','1|flickvän'),
('exfru','1|exhustru'),
('exhalterad','1|upprörd'),
('exhibitionism','1|visa'),
('exhibitionist','1|exhibitionism'),
('exhibitionistisk','1|exhibitionism'),
('exhustru','1|hustru'),
('exigibel','1|kräva'),
('exil','1|landsflykt'),
('exilhuvudstad','1|huvudstad'),
('exin','1|ytterhölje'),
('existens','1|existera'),
('existensberättigande','1|berättigande'),
('existensform','1|existens'),
('existensmedel','1|medel'),
('existensminimum','1|minimum'),
('existensvillkor','1|villkor'),
('existentialism','1|filosofi'),
('existentialistisk','1|existentialism'),
('existentiell','1|existens'),
('existentiell','1|existens'),
('existera','1|vara'),
('existerande','1|existera'),
('existerande','2|existera'),
('exklamation','1|utrop'),
('exklamatorisk','1|exklamation'),
('exklav','1|enklav'),
('exkludera','1|utesluta'),
('exkluderande','1|exkludera'),
('exkluderbar','1|exkludera'),
('exkluderbarhet','1|exkluderbar'),
('exkludering','1|exkludera'),
('exklusiv','1|enastående'),
('exklusiv','2|unik'),
('exklusive','1|utom'),
('exklusive','1|utom'),
('exklusive','1|utom'),
('exklusivitet','1|exklusiv'),
('exkommunicera','1|bannlysa'),
('exkommunicerande','1|exkommunicera'),
('exkommunicerbar','1|exkommunicera'),
('exkommunicerbarhet','1|exkommunicerbar'),
('exkommunicering','1|exkommunicera'),
('exkommunikation','1|exkommunicera'),
('exkommunistisk','1|kommunistisk'),
('exkonung','1|kung'),
('exkrement','1|avföring'),
('exkremental','1|exkrement'),
('exkret','1|utsöndra'),
('exkretion','1|exkret'),
('exkung','1|kung'),
('exkurs','1|utvikning'),
('exkursion','1|resa'),
('exlibris','1|ägare'),
('exodus','1|utvandring'),
('exoftalmometer','1|mäta'),
('exoftalmus','1|glosögdhet'),
('exogen','1|påverka'),
('exonym','1|benämning'),
('exoplanet','1|planet'),
('exorcism','1|utdriva'),
('exorcist','1|exorcism'),
('exorcistisk','1|exorcism'),
('exoterisk','1|populär'),
('exotermisk','1|avge'),
('exotisk','1|utländsk'),
('exotism','1|konstriktning'),
('exotistisk','1|exotism'),
('expandera','1|utvidga'),
('expanderande','1|expandera'),
('expanderbar','1|expandera'),
('expanderbarhet','1|expanderbar'),
('expandering','1|expandera'),
('expansibel','1|expandera'),
('expansion','1|expandera'),
('expansionism','1|expandera'),
('expansionistisk','1|expansionism'),
('expansionskraft','1|expansion'),
('expansionskärl','1|kärl'),
('expansionsplan','1|plan'),
('expansionstakt','1|takt'),
('expansionsvilja','1|vilja'),
('expansiv','1|expandera'),
('expatriera','1|landsförvisa'),
('expatrierande','1|expatriera'),
('expatrierbar','1|expatriera'),
('expatrierbarhet','1|expatrierbar'),
('expatriering','1|expatriera'),
('expediera','1|betjäna'),
('expedierande','1|expediera'),
('expedierbar','1|expediera'),
('expedierbarhet','1|expedierbar'),
('expediering','1|expediera'),
('expedit','1|expediera'),
('expedit','2|rask'),
('expedition','1|kontor'),
('expedition','2|resa'),
('expedition','3|verkställa'),
('expeditionschef','1|chefstjänsteman'),
('expeditionskår','1|kår'),
('expeditionsledare','1|ledare'),
('expeditionsministär','1|expeditionsregering'),
('expeditionsregering','1|regering'),
('expeditionsvakt','1|vakt'),
('expeditör','1|expediera'),
('expektoration','1|expektorera'),
('expektorera','1|upphostning'),
('expektorerande','1|expektorera'),
('expektorerbar','1|expektorera'),
('expektorerbarhet','1|expektorerbar'),
('expektorering','1|expektorera'),
('expenser','1|omkostnader'),
('experiment','1|försök'),
('experimentalfysiker','1|fysiker'),
('experimentalkirurgi','1|kirurgi'),
('experimentator','1|experiment'),
('experimentell','1|experiment'),
('experimentell','1|experiment'),
('experimentera','1|experiment'),
('experimenterande','1|experimentera'),
('experimentering','1|experimentera'),
('experimentfält','1|område'),
('experimentgymnasium','1|gymnasium'),
('experimentlusta','1|lust'),
('experimentstation','1|kontrollstation'),
('expert','1|kunna'),
('expertgrupp','1|expert'),
('expertis','1|expert'),
('expertkommentator','1|kommentator'),
('expertkommitté','1|kommitté'),
('expertkrets','1|krets'),
('expertspråk','1|språk'),
('expertutlåtande','1|utlåtande'),
('expertutredare','1|utredare'),
('explanativ','1|förklara'),
('explicera','1|förklara'),
('explicerande','1|explicera'),
('explicerbar','1|explicera'),
('explicerbarhet','1|explicerbar'),
('explicering','1|explicera'),
('explicit','1|tydlig'),
('explicithet','1|explicit'),
('explikation','1|explicera'),
('exploatera','1|utnyttja'),
('exploaterande','1|exploatera'),
('exploaterbar','1|exploatera'),
('exploaterbarhet','1|exploaterbar'),
('exploatering','1|exploatera'),
('exploateringsyta','1|yta'),
('exploatör','1|exploatera'),
('explodera','1|sönder'),
('exploderande','1|explodera'),
('exploderbar','1|explodera'),
('exploderbarhet','1|exploderbar'),
('explodering','1|explodera'),
('Explorer','1|webbläsare'),
('Explorer','2|vodka'),
('explosion','1|explodera'),
('explosion','2|explosionsartad'),
('explosionsartad','1|explosion'),
('explosionsförlopp','1|förlopp'),
('explosionshärd','1|härd'),
('explosionsmotor','1|motor'),
('explosionsområde','1|område'),
('explosionsrisk','1|risk'),
('explosionssätt','1|sätt'),
('explosionsögonblick','1|ögonblick'),
('explosiv','1|explodera'),
('explosiva','1|konsonant'),
('expo','1|utställning'),
('expojkvän','1|pojkvän'),
('exponent','1|representant'),
('exponent','2|matematik'),
('exponentialfunktion','1|funktion'),
('exponentiell','1|exponent'),
('exponentiell','1|exponent'),
('exponentiell','2|ökning'),
('exponentiell','2|ökning'),
('exponera','1|visa'),
('exponera','2|utsätta'),
('exponerande','1|exponera'),
('exponerande','2|exponera'),
('exponerbar','1|exponera'),
('exponerbar','2|exponera'),
('exponerbarhet','1|exponerbar'),
('exponerbarhet','2|exponerbar'),
('exponering','1|exponera'),
('exponeringsmätare','1|mäta'),
('export','1|exportera'),
('exportartikel','1|export'),
('exportberoende','1|beroende'),
('exportberoende','2|beroende'),
('exportbolag','1|bolag'),
('exportera','1|forsla'),
('exporterande','1|exportera'),
('exporterbar','1|exportera'),
('exporterbarhet','1|exporterbar'),
('exportering','1|exportera'),
('exportfrämjande','1|främja'),
('exportförbud','1|förbud'),
('exporthandel','1|handel'),
('exportindustri','1|industri'),
('exportinkomst','1|inkomst'),
('exportmarknad','1|marknad'),
('exportsprit','1|alkohol'),
('exportöl','1|starköl'),
('exportör','1|exportera'),
('exposé','1|framställning'),
('exposition','1|utställning'),
('exposition','2|parti'),
('exposition','3|exponering'),
('expresident','1|president'),
('express','1|snabb'),
('express','2|tåg'),
('expressbefordran','1|befordra'),
('expressbrev','1|brev'),
('expressbud','1|bud'),
('expressbyrå','1|byrå'),
('Expressen','1|tidning'),
('expressförsändelse','1|försändelse'),
('expressionism','1|konstriktning'),
('expressionist','1|expressionism'),
('expressionistisk','1|expressionism'),
('expressiv','1|uttrycksfull'),
('expressivitet','1|expressiv'),
('expresståg','1|tåg'),
('expropriation','1|expropriera'),
('expropriationslag','1|lag'),
('expropriera','1|inlösa'),
('exproprierande','1|expropriera'),
('exproprierbar','1|expropriera'),
('exproprierbarhet','1|exproprierbar'),
('expropriering','1|expropriera'),
('exregent','1|regent'),
('exsickat','1|växt'),
('exsickator','1|exsickat'),
('exspektans','1|avvakta'),
('exspiration','1|utandning'),
('exspiratorisk','1|exspiration'),
('exstirpera','1|utrota'),
('exstirperande','1|exstirpera'),
('exstirperbar','1|exstirpera'),
('exstirperbarhet','1|exstirperbar'),
('exstirpering','1|exstirpera'),
('exsudat','1|blod'),
('extas','1|hänryckning'),
('extatisk','1|extas'),
('extempore','1|oförberedd'),
('extempore','1|oförberedd'),
('extemporera','1|extempore'),
('extemporerande','1|extemporera'),
('extemporerbar','1|extemporera'),
('extemporerbarhet','1|extemporerbar'),
('extemporering','1|extemporera'),
('extension','1|tänja_ut'),
('extension','2|betydelse'),
('extensiv','1|omfattande'),
('extensiv','2|intensiv'),
('exteriör','1|yttre'),
('exteriör','2|exteriör'),
('exteriörbedömning','1|bedömning'),
('extern','1|utanför'),
('extern','2|utanför'),
('externat','1|skola'),
('exterritorialrätt','1|rätt'),
('exterritoriell','1|utomlands'),
('exterritoriell','1|utomlands'),
('extra','1|mycken'),
('extra','2|extra'),
('extraarbete','1|arbete'),
('extrafilt','1|filt'),
('extrafin','1|fin'),
('extrafin','2|fin'),
('extrafin','3|fin'),
('extrahera','1|dra_ut'),
('extraherande','1|extrahera'),
('extraherbar','1|extrahera'),
('extraherbarhet','1|extraherbar'),
('extrahering','1|extrahera'),
('extrahud','1|hud'),
('extrainkallad','1|inkalla'),
('extrainkomst','1|inkomst'),
('extrajobb','1|jobb'),
('extrajudiciell','1|rätt'),
('extraknäck','1|extraknäcka'),
('extraknäcka','1|förtjäna'),
('extraknäckande','1|extraknäcka'),
('extrakongress','1|partikongress'),
('extrakontant','1|kontant'),
('extrakt','1|koncentrat'),
('extraktion','1|härkomst'),
('extraktion','2|frigöra'),
('extraktion','3|dra_ut'),
('extraktivämne','1|ämne'),
('extraktor','1|dra_ut'),
('extraktor','2|centrifug'),
('extralampa','1|glödlampa'),
('extraljus','1|billjus'),
('extralärare','1|lärare'),
('extramural','1|institution'),
('extranummer','1|nummer'),
('extranummer','2|extraupplaga'),
('extraordinarie','1|anställd'),
('extraordinarie','2|extraordinarie'),
('extraordinär','1|ovanlig'),
('extrapersonal','1|personal'),
('extrapolation','1|extrapolera'),
('extrapolera','1|approximera'),
('extrapolerande','1|extrapolera'),
('extrapolerbar','1|extrapolera'),
('extrapolerbarhet','1|extrapolerbar'),
('extrapolering','1|extrapolera'),
('extrapris','1|billig'),
('extraranson','1|ranson'),
('extrasol','1|sol'),
('extrastämma','1|stämma'),
('extraterritoriell','1|territorium'),
('extratur','1|tur'),
('extratåg','1|tåg'),
('extraupplaga','1|upplaga'),
('extrauterin','1|utomkvedshavandeskap'),
('extravagans','1|extravagant'),
('extravagant','1|lyxig'),
('extrem','1|mycken'),
('extrem','1|mycken'),
('extrem','1|mycken'),
('extrem','1|mycken'),
('extrem','1|mycken'),
('extrem','1|mycken'),
('extrem','1|mycken'),
('extrem','1|mycken'),
('extrem','1|mycken'),
('extrem','2|extrem'),
('extremfall','1|fall'),
('extremhöger','1|högerextremism'),
('extremism','1|åsikt'),
('extremist','1|extremism'),
('extremistisk','1|extremism'),
('extremitet','1|lem'),
('extremkyla','1|kyla'),
('extremnationalist','1|nationalist'),
('extremskidåkare','1|extremskidåkning'),
('extremskidåkning','1|skidåkning'),
('extremväder','1|väder'),
('extremvänster','1|vänsterextremism'),
('extremvärde','1|värde'),
('extrinsisk','1|intrinsisk'),
('extrovert','1|öppen'),
('extroverthet','1|extrovert'),
('eye-liner','1|smink'),
('eye-liner','1|smink'),
('Eyjafjallajökull','1|vulkan'),
('f','1|bokstav'),
('F','1|initial'),
('f','2|ton'),
('fabel','1|saga'),
('fabelaktig','1|osannolik'),
('fabelaktighet','1|fabelaktig'),
('fabeldiktare','1|diktare'),
('fabeldjur','1|fantasidjur'),
('fabelhjälte','1|hjälte'),
('fabla','1|fantisera'),
('fablande','1|fabla'),
('fabricera','1|tillverka'),
('fabricera','2|ljuga'),
('fabricerande','1|fabricera'),
('fabricerande','2|fabricera'),
('fabricerbar','1|fabricera'),
('fabricerbar','2|fabricera'),
('fabricerbarhet','1|fabricerbar'),
('fabricerbarhet','2|fabricerbar'),
('fabricering','1|fabricera'),
('fabrik','1|tillverka'),
('fabrikant','1|fabrik'),
('fabrikat','1|tillverkning'),
('fabrikation','1|tillverkning'),
('fabriksanläggning','1|fabrik'),
('fabriksarbetande','1|arbeta'),
('fabriksarbetare','1|arbetare'),
('fabriksbyggnad','1|byggnad'),
('fabrikskomplex','1|komplex'),
('fabrikskvarter','1|kvarter'),
('fabrikslänga','1|länga'),
('fabriksmässig','1|industriell'),
('fabriksmässighet','1|fabriksmässig'),
('fabriksny','1|ny'),
('fabriksområde','1|område'),
('fabrikspipa','1|siren'),
('fabriksport','1|port'),
('fabrikspris','1|grossistpris'),
('fabriksskorsten','1|skorsten'),
('fabrikstomt','1|tomt'),
('fabrikör','1|fabrik'),
('fabulera','1|berätta'),
('fabulerande','1|fabulera'),
('fabulerbar','1|fabulera'),
('fabulerbarhet','1|fabulerbar'),
('fabulering','1|fabulera'),
('fabulös','1|otrolig'),
('facebook','1|mötesplats'),
('facebook','1|mötesplats'),
('facebooka','1|facebook'),
('facebookande','1|facebooka'),
('facebookbild','1|bild'),
('facebookbild','1|bild'),
('facebookgrupp','1|grupp'),
('facebookgrupp','1|grupp'),
('facebooksida','1|webbsida'),
('facil','1|rimlig'),
('facilitet','1|underlätta'),
('facit','1|resultat'),
('Facit','1|skrivmaskinstillverkare'),
('fack','1|förvara'),
('fack','2|fackförening'),
('fack','3|yrke'),
('fackelblomster','1|blomma'),
('fackelbärare','1|bärare'),
('fackelbärare','2|person'),
('fackelsken','1|sken'),
('fackeltåg','1|tåg'),
('fackförbund','1|fackförening'),
('fackförening','1|förening'),
('fackföreningsfientlig','1|fientlig'),
('fackföreningsrörelse','1|rörelse'),
('fackhögskola','1|högskola'),
('fackidiot','1|fackman'),
('fackklubb','1|fackförening'),
('fackkunnig','1|fackman'),
('fackkunnighet','1|fackkunnig'),
('fackkunskap','1|kunskap'),
('fackla','1|brinna'),
('facklig','1|fackförening'),
('facklighet','1|facklig'),
('facklig-politisk','1|politik'),
('facklig-politisk','1|politik'),
('facklig-politisk','1|politik'),
('facklig-politisk','1|politik'),
('facklitteratur','1|litteratur'),
('facklärare','1|yrkeslärare'),
('fackman','1|expert'),
('fackmannamässig','1|fackman'),
('fackminister','1|minister'),
('fackmässig','1|fack'),
('fackmässighet','1|fackmässig'),
('fackordbok','1|ordbok'),
('fackorgan','1|organ'),
('fackorgan','2|organ'),
('fackpress','1|press'),
('fackprosa','1|prosa'),
('fackskola','1|yrkesskola'),
('fackspråk','1|språk'),
('fackstudium','1|studier'),
('fackterm','1|term'),
('facktidskrift','1|tidskrift'),
('fackutskottsprincip','1|princip'),
('fackverk','1|konstruktion'),
('fackverksbom','1|spärrbom'),
('fackverksmast','1|mast'),
('factoring','1|bolag'),
('fadd','1|smak'),
('fadder','1|dopvittne'),
('fadderbarn','1|barn'),
('faddergala','1|gala'),
('faddergåva','1|gåva'),
('fadderskap','1|fadder'),
('faddhet','1|fadd'),
('fader','1|präst'),
('faderlig','1|far'),
('faderlig','2|beskydda'),
('faderlighet','1|faderlig'),
('faderlighet','2|faderlig'),
('faderlös','1|far'),
('fadermord','1|mord'),
('fadermördare','1|krage'),
('fadersarv','1|arv'),
('fadersarv','1|arv'),
('fadersfigur','1|ersättare'),
('fadersgestalt','1|gestalt'),
('fadershjärta','1|hjärta'),
('fadershus','1|föräldrahem'),
('faderskap','1|far'),
('faderskomplex','1|komplex'),
('faderskärlek','1|kärlek'),
('fadersnamn','1|namn'),
('fadersuppror','1|uppror'),
('fadersvälde','1|makt'),
('fadervår','1|bön'),
('fadervår','1|bön'),
('fading','1|radiovåg'),
('fading','2|bromsfading'),
('fadäs','1|misstag'),
('faffa','1|farfar'),
('fager','1|skön'),
('fagott','1|träblåsinstrument'),
('fagottist','1|fagott'),
('fajans','1|keramik'),
('fajansfabrik','1|fabrik'),
('fajansfat','1|fat'),
('fajanskärl','1|kärl'),
('fajansskål','1|skål'),
('fajt','1|kamp'),
('fajt','1|kamp'),
('fajtas','1|fajt'),
('fajtas','1|fajt'),
('fakir','1|självplågare'),
('faksimil','1|tryck'),
('faksimil','1|tryck'),
('faksimilera','1|faksimil'),
('faksimiltryck','1|faksimil'),
('faksimiltryck','1|faksimil'),
('faktabaserad','1|basera'),
('faktafel','1|fel'),
('faktafolder','1|folder'),
('faktagranskning','1|granskning'),
('faktagroda','1|groda'),
('faktakoll','1|koll'),
('faktamässig','1|faktum'),
('faktaspäckad','1|fullspäckad'),
('fakticitet','1|faktisk'),
('faktisk','1|vara'),
('faktiskhet','1|faktisk'),
('faktoid','1|myt'),
('faktor','1|inverka'),
('faktor','2|multiplikation'),
('faktor','3|arbetsledare'),
('faktoranalys','1|matematik'),
('faktori','1|vapenfabrik'),
('faktori','2|filial'),
('faktotum','1|allt_i_allo'),
('faktum','1|faktisk'),
('faktum','1|faktisk'),
('faktur','1|yteffekt'),
('faktur','2|komponera'),
('faktura','1|räkning'),
('fakturera','1|faktura'),
('fakturerande','1|fakturera'),
('fakturerbar','1|fakturera'),
('fakturerbarhet','1|fakturerbar'),
('fakturering','1|fakturera'),
('fakultativ','1|frivillig'),
('fakultet','1|universitet'),
('fakultet','2|matematik'),
('fakultetsgräns','1|gräns'),
('fakultetsopponent','1|opponent'),
('fakultetssammanträde','1|sammanträde'),
('fal','1|ohederlig'),
('falafel','1|maträtt'),
('falafelbulle','1|falafel'),
('falang','1|åsikt'),
('falang','2|ben'),
('falangist','1|falang'),
('falangstrid','1|strid'),
('falerner','1|vin'),
('falhet','1|fal'),
('falk','1|rovfågel'),
('falka','1|sträva'),
('falkande','1|falka'),
('falkblick','1|blick'),
('Falkenberg','1|stad'),
('falkenerare','1|falkjakt'),
('falkjakt','1|jakt'),
('Falklandsöarna','1|ögrupp'),
('falkonett','1|kanon'),
('falköga','1|öga'),
('Falköping','1|stad'),
('fall','1|falla'),
('fall','2|förekomma'),
('fall','3|nederlag'),
('fall','4|takfall'),
('falla','1|ner'),
('fallande','1|falla'),
('fallandesjuka','1|epilepsi'),
('fallandesot','1|epilepsi'),
('fallbeskrivning','1|beskrivning'),
('fallbila','1|giljotin'),
('fallen','1|fallenhet'),
('fallen','2|avla'),
('fallenhet','1|talang'),
('fallera','1|fungera'),
('fallera','2|tralla'),
('fallerande','1|fallera'),
('fallering','1|fallera'),
('fallfara','1|fara'),
('fallfrukt','1|frukt'),
('fallfärdig','1|sönderfalla'),
('fallfärdighet','1|fallfärdig'),
('fallgrop','1|fälla'),
('fallhammare','1|hammare'),
('fallhöjd','1|höjd'),
('fallissemang','1|bankrutt'),
('fallmålstavla','1|måltavla'),
('fallolycka','1|olycka'),
('fallos','1|penis'),
('fallout','1|nedfall'),
('fallrep','1|trappa'),
('fallrepstrappa','1|fallrep'),
('fallseger','1|seger'),
('fallskada','1|skada'),
('fallskärm','1|falla'),
('fallskärm','2|avgångsvederlag'),
('fallskärmsförbund','1|förbund'),
('fallskärmshopp','1|hoppa_fallskärm'),
('fallskärmshoppande','1|hoppa_fallskärm'),
('fallskärmshoppare','1|hoppa_fallskärm'),
('fallskärmshoppning','1|hoppa_fallskärm'),
('fallskärmsjägare','1|jägare'),
('fallskärmsklubb','1|klubb'),
('fallskärmsliknande','1|fallskärm'),
('fallskärmsolycka','1|olycka'),
('fallskärmstrick','1|trick'),
('fallskärmstrupp','1|trupp'),
('fallstudie','1|studie'),
('falltavla','1|fallmålstavla'),
('fallucka','1|fälla'),
('fallverk','1|hejare'),
('fallvind','1|vind'),
('falna','1|slockna'),
('falnande','1|falna'),
('fals','1|kant'),
('fals','2|spont'),
('fals','3|veck'),
('falsa','1|fals'),
('falsa','2|fals'),
('falsa','3|fals'),
('falsande','1|falsa'),
('falsande','2|falsa'),
('falsande','3|falsa'),
('falsarium','1|bedrägeri'),
('falsett','1|röst'),
('falsettilsken','1|ilsken'),
('falsettröst','1|falsett'),
('falsettsång','1|sång'),
('falsifiera','1|vederlägga'),
('falsifierande','1|falsifiera'),
('falsifierbar','1|falsifiera'),
('falsifierbarhet','1|falsifierbar'),
('falsifiering','1|falsifiera'),
('falsifikat','1|förfalskning'),
('falsk','1|fel'),
('falsk','1|fel'),
('falsk','2|disharmonisk'),
('falskeligen','1|falsk'),
('falskhet','1|falsk'),
('falskhet','2|falsk'),
('falskmynta','1|falskmyntare'),
('falskmyntande','1|falskmynta'),
('falskmyntare','1|pengar'),
('falskmyntning','1|falskmynta'),
('falskskylta','1|registreringsskylt'),
('falskskyltande','1|falskskylta'),
('falskskyltning','1|falskskylta'),
('falskspel','1|spel'),
('falskspelare','1|falskspel'),
('Falstaff','1|opera'),
('Falsterbo','1|stad'),
('falubo','1|Falun'),
('falubo','1|Falun'),
('falukorv','1|korv'),
('Falun','1|stad'),
('faluröd','1|färg'),
('familj','1|släkt'),
('familj','2|art'),
('familjaritet','1|familjär'),
('familjeangelägenhet','1|angelägenhet'),
('familjearkiv','1|arkiv'),
('familjeband','1|band'),
('familjebidrag','1|bidrag'),
('familjebild','1|bild'),
('familjebiljett','1|biljett'),
('familjebolag','1|bolag'),
('familjedaghem','1|daghem'),
('familjedrag','1|drag'),
('familjedrama','1|drama'),
('familjefar','1|far'),
('familjefejd','1|fejd'),
('familjeflicka','1|flicka'),
('familjefoto','1|foto'),
('familjeföretag','1|företag'),
('familjeförsörjare','1|försörja'),
('familjegods','1|gods'),
('familjegrav','1|grav'),
('familjehem','1|fosterhem'),
('familjehemlighet','1|hemlighet'),
('familjehotell','1|servicehus'),
('familjeideal','1|ideal'),
('familjejordbruk','1|jordbruk'),
('familjekrets','1|familj'),
('familjekänsla','1|känsla'),
('familjeliv','1|liv'),
('familjemedlem','1|familj'),
('familjemiddag','1|middag'),
('familjemys','1|mys'),
('familjemässig','1|familj'),
('familjenamn','1|släktnamn'),
('familjepenning','1|familjebidrag'),
('familjepension','1|änkepension'),
('familjeplanering','1|barnbegränsning'),
('familjeplaneringsregel','1|regel'),
('familjepolitik','1|politik'),
('familjepolitisk','1|familjepolitik'),
('familjeprogram','1|program'),
('familjerabatt','1|rabatt'),
('familjerådgivning','1|rådgivning'),
('familjerätt','1|rätt'),
('familjerättslig','1|familjerätt'),
('familjestiftelse','1|stiftelse'),
('familjeterapi','1|terapi'),
('familjetillhörighet','1|tillhörighet'),
('familjetradition','1|tradition'),
('familjeunderhållning','1|familjeprogram'),
('familjevåld','1|misshandel'),
('familjevård','1|vård'),
('familjeöverhuvud','1|överhuvud'),
('familjär','1|otvungen'),
('famla','1|söka'),
('famlande','1|famla'),
('famlande','2|famla'),
('fammo','1|farmor'),
('famn','1|omfamna'),
('famn','2|mått'),
('famn','3|livmoder'),
('famn','4|underliv'),
('famna','1|famn'),
('famnande','1|famna'),
('famntag','1|famn'),
('famös','1|ökänd'),
('fan','1|djävul'),
('fan','2|beundrare'),
('fan','3|fågelfjäder'),
('fan','4|fan'),
('fan','4|fan'),
('fana','1|flagga'),
('fanatiker','1|fanatisk'),
('fanatisk','1|tro'),
('fanatism','1|fanatisk'),
('fanborg','1|fana'),
('fanbärare','1|bärare'),
('fanbärare','2|person'),
('fandango','1|flamenco'),
('faned','1|ed'),
('faner','1|träskiva'),
('fanera','1|faner'),
('fanerogam','1|växt'),
('fanerogam','2|fanerogam'),
('fanerozoikum','1|period'),
('fanfar','1|hyllning'),
('fanflykt','1|desertera'),
('fanjunkare','1|underofficer'),
('fanken','1|fan'),
('fanskap','1|otrevlig'),
('fanstyg','1|fanskap'),
('fantasi','1|overklig'),
('fantasialster','1|fantasi'),
('fantasibild','1|fantasi'),
('fantasidjur','1|djur'),
('fantasieggande','1|egga'),
('fantasifigur','1|figur'),
('fantasifoster','1|fantasi'),
('fantasifull','1|fantasi'),
('fantasifullhet','1|fantasifull'),
('fantasigestalt','1|gestalt'),
('fantasikraft','1|fantasi'),
('fantasiliv','1|fantasi'),
('fantasilös','1|fantasi'),
('fantasilöshet','1|fantasilös'),
('fantasiprodukt','1|fantasi'),
('fantasirik','1|fantasi'),
('fantasirikedom','1|fantasirik'),
('fantasirikhet','1|fantasirik'),
('fantasiskapelse','1|fantasi'),
('fantasispel','1|fantasi'),
('fantasivarelse','1|varelse'),
('fantasivärld','1|värld'),
('fantast','1|extrem'),
('fantasteri','1|fantast'),
('fantastik','1|fantasteri'),
('fantastisk','1|bra'),
('fantisera','1|fantasi'),
('fantiserande','1|fantisera'),
('fantiserbar','1|fantisera'),
('fantiserbarhet','1|fantiserbar'),
('fantisering','1|fantisera'),
('fantom','1|vålnad'),
('fantom','2|enastående'),
('fantombild','1|teckning'),
('Fantomen','1|seriefigur'),
('Fantomen','1|seriefigur'),
('Fantomen','2|serie'),
('Fantomen','2|serie'),
('fantomlik','1|fantom'),
('fantomsmärta','1|smärta'),
('fantomsnygg','1|ursnygg'),
('fantomsnygghet','1|fantomsnygg'),
('fanvakt','1|vakt'),
('far','1|man'),
('fara','1|resa'),
('fara','2|farlig'),
('fara','3|må'),
('fara','4|söka'),
('farad','1|mått'),
('farande','1|fara'),
('farande','2|fara'),
('farao','1|kung'),
('faraokatt','1|mangust'),
('faraonisk','1|farao'),
('farbar','1|fara'),
('farbarhet','1|farbar'),
('farbroderlig','1|faderlig'),
('farbroderlighet','1|farbroderlig'),
('farbror','1|släkting'),
('farbror','2|man'),
('fardag','1|dag'),
('farfar','1|släkting'),
('farfarsfar','1|släkting'),
('farförälder','1|släkting'),
('fargalt','1|galt'),
('Fargo','1|stad'),
('farhåga','1|befara'),
('farin','1|råsocker'),
('farinsocker','1|farin'),
('farisé','1|hycklare'),
('fariseisk','1|farisé'),
('fariseism','1|farisé'),
('fariséism','1|farisé'),
('farkost','1|fara'),
('farled','1|vattenväg'),
('farledsfyr','1|fyr'),
('farlig','1|säker'),
('farlighet','1|farlig'),
('farlighetsstämpel','1|stämpel'),
('farm','1|lantgård'),
('farmaceut','1|apotekare'),
('farmaceut','1|apotekare'),
('farmaceutisk','1|medicin'),
('farmaceutisk','1|medicin'),
('farmaci','1|vetenskap'),
('farmacie','1|farmaceut'),
('farmaka','1|medicin'),
('farmakognosi','1|vetenskap'),
('farmakolog','1|farmakologi'),
('farmakologi','1|farmakologisk'),
('farmakologisk','1|medicin'),
('farmakopé','1|förteckning'),
('farmardomkraft','1|domkraft'),
('farmare','1|farm'),
('farmor','1|släkting'),
('farofylld','1|fara'),
('farofylldhet','1|farofylld'),
('farozon','1|fara'),
('fars','1|pjäs'),
('farsa','1|far'),
('farsartad','1|fars'),
('farsgubben','1|far'),
('farsi','1|persiska'),
('farsot','1|sjukdom'),
('farsotsår','1|år'),
('Farsta','1|ort'),
('farstu','1|rum'),
('farstutrappa','1|trappa'),
('fart','1|fort'),
('fartblind','1|underskatta'),
('fartblindhet','1|fartblind'),
('fartdåre','1|fart'),
('fartfena','1|fena'),
('fartfylld','1|fart'),
('fartfylldhet','1|fartfylld'),
('farthinder','1|hinder'),
('farthållare','1|hålla'),
('farthållare','2|hålla'),
('fartkamera','1|kamera'),
('fartminskning','1|minskning'),
('fartrand','1|dekoration'),
('fartreglage','1|reglera'),
('fartspärr','1|spärr'),
('fartupplevelse','1|upplevelse'),
('fartvind','1|vind'),
('fartyg','1|båt'),
('fartygsanpassad','1|anpassa'),
('fartygsbesättning','1|besättning'),
('fartygsbotten','1|botten'),
('fartygsbyggartradition','1|tradition'),
('fartygsdäck','1|däck'),
('fartygsflagg','1|flagga'),
('fartygsincident','1|incident'),
('fartygskapten','1|kapten'),
('fartygskatastrof','1|katastrof'),
('fartygskollision','1|kollision'),
('fartygskonvoj','1|konvoj'),
('fartygskurs','1|kurs'),
('fartygslast','1|last'),
('fartygslucka','1|lucka'),
('fartygsorkester','1|orkester'),
('fartygsproviant','1|proviant'),
('fartygssida','1|sida'),
('fartygsskrov','1|skrov'),
('fartygsstormning','1|stormning'),
('fartygstjänstgöring','1|tjänstgöring'),
('fartygstrafik','1|trafik'),
('fartygstyp','1|typ'),
('fartygsvrak','1|vrak'),
('farvatten','1|färdas'),
('farväl','1|lämna'),
('farväl','2|farväl'),
('faryngal','1|svalg'),
('fas','1|stadium'),
('fas','2|läge'),
('fas','3|tillstånd'),
('fas','4|kant'),
('fasa','1|skräck'),
('fasa','2|fas'),
('fasa','3|fasa'),
('fasad','1|vägg'),
('fasadpanel','1|panel'),
('fasadpensel','1|pensel'),
('fasadplatta','1|platta'),
('fasadtegel','1|tegel'),
('fasan','1|fågel'),
('fasande','1|fasa'),
('fasande','2|fasa'),
('fasansfull','1|fasa'),
('fasansfullhet','1|fasansfull'),
('fasaväckande','1|fasa'),
('fascination','1|fascinera'),
('fascinera','1|fängsla'),
('fascinerad','1|fascinera'),
('fascinerande','1|fascinera'),
('fascinerbar','1|fascinera'),
('fascinerbarhet','1|fascinerbar'),
('fascinering','1|fascinera'),
('fascism','1|politik'),
('fascist','1|fascism'),
('fascistfasoner','1|fascist'),
('fascistisk','1|fascism'),
('fascistoid','1|fascism'),
('fasen','1|fan'),
('fasett','1|ädelsten'),
('fasett','1|ädelsten'),
('fasettera','1|fasett'),
('fasettera','1|fasett'),
('fasetterad','1|mångsidig'),
('fasetterad','1|mångsidig'),
('fasetterande','1|fasettera'),
('fasetterande','1|fasettera'),
('fasetterbar','1|fasettera'),
('fasetterbar','1|fasettera'),
('fasetterbarhet','1|fasetterbar'),
('fasetterbarhet','1|fasetterbar'),
('fasettering','1|fasettera'),
('fasettering','1|fasettera'),
('fasettöga','1|öga'),
('fasettöga','1|öga'),
('fasförskjutning','1|växelström'),
('fashionabel','1|lyxig'),
('fasingen','1|fasen'),
('faskikel','1|häfte'),
('faskin','1|kvist'),
('faskinkniv','1|kniv'),
('faslig','1|hemsk'),
('faslighet','1|faslig'),
('fason','1|utformning'),
('fason','2|uppförande'),
('fasonera','1|fason'),
('fasonerande','1|fasonera'),
('fasonerbar','1|fasonera'),
('fasonerbarhet','1|fasonerbar'),
('fasonering','1|fasonera'),
('fasonlig','1|fason'),
('fasonlig','2|fason'),
('fasspänning','1|växelström'),
('fast','1|röra'),
('fast','2|fånga'),
('fast','3|men'),
('fasta','1|avhålla_sig'),
('fasta','2|fasta'),
('fastage','1|tunna'),
('fastan','1|fasta'),
('fastan','1|fasta'),
('fastande','1|fasta'),
('fastanställd','1|anställd'),
('fastbindning','1|binda_fast'),
('fastboende','1|bo'),
('fastebrev','1|lagfart'),
('fastedag','1|dag'),
('fastemånad','1|månad'),
('faster','1|släkting'),
('fastetiden','1|fasta'),
('fastfrusen','1|fast'),
('fastfrysning','1|frysa_fast'),
('fastgjord','1|fastgöra'),
('fastgöra','1|fästa'),
('fastgöra','1|fästa'),
('fastgörande','1|fastgöra'),
('fasthakning','1|haka'),
('fasthet','1|fast'),
('fasthålla','1|fast'),
('fasthållande','1|fasthålla'),
('fasthållning','1|fasthålla'),
('fasthängande','1|hänga_fast'),
('fastighet','1|hus'),
('fastighetsaffär','1|affär'),
('fastighetsbolag','1|bolag'),
('fastighetsbranschen','1|bransch'),
('fastighetsbubbla','1|blåsa_upp'),
('fastighetsbyrå','1|fastighetsmäklare'),
('fastighetsförsäljning','1|försäljning'),
('fastighetsindex','1|index'),
('fastighetskontor','1|kontor'),
('fastighetskris','1|kris'),
('fastighetsköp','1|köp'),
('fastighetslån','1|lån'),
('fastighetsmogul','1|mogul'),
('fastighetsmäklare','1|mäklare'),
('fastighetsnämnd','1|nämnd'),
('fastighetspris','1|pris'),
('fastighetsskatt','1|skatt'),
('fastighetsskötare','1|sköta'),
('fastighetsspekulation','1|spekulation'),
('fastighetstaxera','1|fastighetstaxering'),
('fastighetstaxerande','1|fastighetstaxera'),
('fastighetstaxerbar','1|fastighetstaxera'),
('fastighetstaxerbarhet','1|fastighetstaxerbar'),
('fastighetstaxering','1|taxering'),
('fastighetsägare','1|ägare'),
('fastkedja','1|kedja'),
('fastkedjande','1|kedja_fast'),
('fastklistra','1|klistra'),
('fastklistrande','1|fastklistra'),
('fastklämning','1|fästa'),
('fastkoppling','1|koppla'),
('fastlagen','1|påsk'),
('fastlagsbulle','1|semla'),
('fastlagsbulle','1|semla'),
('fastlagsris','1|påskris'),
('fastlagssöndag','1|kyrkoår'),
('fastlagsvecka','1|vecka'),
('fastland','1|land'),
('fastlandsbo','1|fastland'),
('fastlandsklimat','1|klimat'),
('fastlimning','1|limma_fast'),
('fastlåst','1|orubblig'),
('fastlägga','1|bestämma'),
('fastläggande','1|fastlägga'),
('fastlänning','1|fastland'),
('fastlödning','1|fästa'),
('fastmer','1|i_stället'),
('fastmer','1|i_stället'),
('fastna','1|fast'),
('fastnaglad','1|nagla'),
('fastnagling','1|nagla'),
('fastnande','1|fastna'),
('fastnitning','1|nita'),
('fastskruvad','1|skruva'),
('fastskruvning','1|skruva_fast'),
('fastslagning','1|fastslå'),
('fastslå','1|fast'),
('fastslå','1|fast'),
('fastslående','1|fastslå'),
('fastspikad','1|spika_fast'),
('fastspikning','1|spika_fast'),
('fastspänning','1|spänna_fast'),
('fastställa','1|fast'),
('fastställande','1|fastställa'),
('fastställd','1|fastställa'),
('fastställelse','1|fastställa'),
('fastsurrad','1|surra'),
('fastsurrning','1|surra'),
('fastsättande','1|sätta_fast'),
('fastsättning','1|sätta_fast'),
('fastta','1|fånga'),
('fasttagande','1|ta_fast'),
('fasttagning','1|fastta'),
('fasttagning','2|ta_fast'),
('fasttejpad','1|tejpa'),
('fasttråckling','1|fästa'),
('fastväxning','1|växa_fast'),
('fastän','1|men'),
('fat','1|platt'),
('fat','2|tunna'),
('fatabur','1|förråd'),
('fatabur','1|förråd'),
('fatal','1|olycka'),
('fataliedag','1|fatalier'),
('fatalier','1|fatalietid'),
('fatalietid','1|tidsfrist'),
('fatalism','1|ödesbestämd'),
('fatalist','1|fatalism'),
('fatalistisk','1|fatalism'),
('fatalitet','1|fatal'),
('fatt','1|må'),
('fatta','1|ta'),
('fatta','2|förstå'),
('fatta','3|plötslig'),
('fattad','1|samlad'),
('fattande','1|fatta'),
('fattande','2|fatta'),
('fattande','3|fatta'),
('fattas','1|saknas'),
('fattbar','1|fatta'),
('fattbarhet','1|fattbar'),
('fattig','1|rik'),
('fattig','2|utan'),
('fattigbarn','1|barn'),
('fattigdom','1|fattig'),
('fattigdom','2|fattig'),
('fattigdomsbevis','1|bevis'),
('fattigdomsfälla','1|fälla'),
('fattigdomslöfte','1|löfte'),
('fattigdomsminskning','1|minskning'),
('fattigdomsstreck','1|nivå'),
('fattighjon','1|fattighjälp'),
('fattighjälp','1|hjälp'),
('fattighus','1|fattigvård'),
('fattigkvarter','1|kvarter'),
('fattiglapp','1|fattig'),
('fattigstuga','1|anstalt'),
('Fattig-Sverige','1|Sverige'),
('fattigunderstöd','1|fattighjälp'),
('fattigvård','1|fattighjälp'),
('fattlig','1|fattbar'),
('fattlighet','1|fattlig'),
('fattning','1|behärska_sig'),
('fattning','2|fatta'),
('fattning','3|version'),
('fattning','4|infattning'),
('fattningsförmåga','1|förmåga'),
('fattningsgåva','1|förstånd'),
('fatwa','1|dom'),
('fatöl','1|öl'),
('faun','1|skogsgud'),
('fauna','1|djur'),
('faunist','1|fauna'),
('faunistik','1|fauna'),
('faunistisk','1|fauna'),
('Faust','1|drama'),
('faute','1|misstag'),
('faute','1|misstag'),
('favorisera','1|gynna'),
('favoriserande','1|favorisera'),
('favoriserbar','1|favorisera'),
('favoriserbarhet','1|favoriserbar'),
('favorisering','1|favorisera'),
('favorit','1|omtyckt'),
('favoritaccessoar','1|accessoarer'),
('favoritbild','1|bild'),
('favoritfik','1|fik'),
('favoritförfattare','1|författare'),
('favorithak','1|hak'),
('favoritknep','1|knep'),
('favoritmelodi','1|melodi'),
('favoritnöje','1|nöje'),
('favoritplats','1|plats'),
('favoritpsalm','1|psalm'),
('favoritrestaurang','1|restaurang'),
('favoriträtt','1|maträtt'),
('favoritskådespelerska','1|skådespelerska'),
('favoritstrand','1|badstrand'),
('favoritsystem','1|system'),
('favorittippad','1|tippa'),
('favvo','1|favorit'),
('favvo','1|favorit'),
('favör','1|fördel'),
('fax','1|kommunikation'),
('fax','2|faxa'),
('faxa','1|fax'),
('faxande','1|faxa'),
('FBI','1|underrättelsetjänst'),
('fe','1|väsen'),
('featureprogram','1|dokumentärprogram'),
('feber','1|sjuk'),
('feber','2|upphetsad'),
('feberaktig','1|febril'),
('feberaktighet','1|feberaktig'),
('feberanfall','1|anfall'),
('feberdröm','1|dröm'),
('feberdämpande','1|febernedsättande'),
('feberepidemi','1|epidemi'),
('feberfantasi','1|fantasi'),
('feberfri','1|feber'),
('feberhet','1|febrig'),
('feberhetta','1|hetta'),
('feberkurva','1|kurva'),
('febernedsättande','1|feber'),
('febersjuk','1|feber'),
('febersjukdom','1|sjukdom'),
('feberstillande','1|feberdämpande'),
('febertermometer','1|termometer'),
('febertopp','1|topp'),
('feberyra','1|yra'),
('febrig','1|feber'),
('febrighet','1|febrig'),
('febril','1|intensiv'),
('februari','1|månad'),
('februarilov','1|lov'),
('februarioffensiv','1|offensiv'),
('februarisol','1|sol'),
('federal','1|federation'),
('federalism','1|federation'),
('federalist','1|federalism'),
('federalistisk','1|federalism'),
('federation','1|förbund'),
('federativ','1|federalism'),
('federerad','1|ansluta'),
('fedrottning','1|drottning'),
('feedback','1|återkoppling'),
('feel','1|känsla'),
('feeri','1|stämning'),
('feg','1|modig'),
('fega','1|feg'),
('feghet','1|feg'),
('fegis','1|feg'),
('fegspel','1|feghet'),
('feja','1|städa'),
('Fejan','1|facebook'),
('Fejan','2|ö'),
('fejande','1|feja'),
('fejd','1|kamp'),
('fejda','1|fejd'),
('fejda','2|tona_bort'),
('fejka','1|låtsas'),
('fejkande','1|fejka'),
('fejning','1|feja'),
('fekal','1|avföring'),
('fekalier','1|avföring'),
('fel','1|rätt'),
('fel','2|fel'),
('fel','3|skuld'),
('fela','1|fel'),
('fela','2|felas'),
('fela','3|fiol'),
('felaktig','1|fel'),
('felaktighet','1|felaktig'),
('felande','1|fela'),
('felande','2|fela'),
('felas','1|fattas'),
('felbedöma','1|bedöma'),
('felbedömande','1|felbedöma'),
('felbedömning','1|felbedöma'),
('felbehandlad','1|behandla'),
('felbehandling','1|behandling'),
('felberäkning','1|beräkning'),
('felbeskuren','1|beskära'),
('felciterad','1|citera'),
('feldaterad','1|datera'),
('feldatering','1|feldaterad'),
('feldiagnos','1|diagnos'),
('feldosera','1|dosera'),
('feldosera','2|dosera'),
('feldoserande','1|feldosera'),
('feldoserande','2|feldosera'),
('feldosering','1|feldosera'),
('feldosering','2|feldosera'),
('feldrag','1|misstag'),
('felfinnare','1|söka'),
('felfinneri','1|felfinnare'),
('felfri','1|fel'),
('felfrihet','1|felfri'),
('felgrepp','1|misstag'),
('felhandling','1|handling'),
('felinformerad','1|informera'),
('felinvestering','1|investering'),
('felkokt','1|koka'),
('felkonstruerad','1|konstruera'),
('felkälla','1|orsak'),
('felköp','1|köp'),
('felläsning','1|läsa'),
('felmarginal','1|marginal'),
('felnavigera','1|navigera'),
('felnavigerande','1|felnavigera'),
('felnavigering','1|felnavigera'),
('felparkera','1|felparkering'),
('felparkerande','1|felparkera'),
('felparkerbar','1|felparkera'),
('felparkerbarhet','1|felparkerbar'),
('felparkering','1|parkering'),
('felplacerad','1|placera'),
('felprioritera','1|prioritera'),
('felprioriterande','1|felprioritera'),
('felprioritering','1|felprioritera'),
('felprocent','1|procent'),
('felriktad','1|rikta'),
('felräkning','1|räkna'),
('felräkningspengar','1|kassabrist'),
('felsatsning','1|satsning'),
('felskriven','1|felskrivning'),
('felskrivning','1|skriva'),
('felslagen','1|ouppfylld'),
('felslut','1|slutledning'),
('felslående','1|slå_fel'),
('felstavad','1|stava'),
('felsteg','1|handling'),
('felställd','1|ställa_in'),
('felsyn','1|uppfattning'),
('felsägning','1|säga'),
('felsökare','1|söka'),
('feltolka','1|tolka'),
('feltolkande','1|feltolka'),
('feltolkning','1|feltolka'),
('feltryck','1|tryckfel'),
('feltryckt','1|feltryck'),
('feltänk','1|tänk'),
('felunderrättad','1|underrätta'),
('felutveckling','1|utveckling'),
('felval','1|val'),
('fem','1|ental'),
('fem','1|ental'),
('femaktare','1|skådespel'),
('femarmad','1|arm'),
('femarmad','1|arm'),
('fembarnsmamma','1|mamma'),
('femcylindrig','1|cylinder'),
('femdagarsvecka','1|arbetsvecka'),
('femdelning','1|dela'),
('femdubbel','1|gång'),
('femdubbla','1|femdubbel'),
('femdubblande','1|femdubbla'),
('femdubbling','1|femdubbla'),
('femdygnsprognos','1|väderprognos'),
('femetta','1|fullträff'),
('femfaldig','1|gång'),
('femfaldiga','1|femfaldig'),
('femfaldigande','1|femfaldiga'),
('femfemma','1|efterbliven'),
('femfemma','2|segelbåt'),
('femfilmskontrakt','1|kontrakt'),
('femflikig','1|flik'),
('femgradig','1|grad'),
('femhundra','1|tal'),
('femhundrade','1|femhundra'),
('femhundrakronorssedel','1|sedel'),
('femhörnig','1|hörn'),
('femhörning','1|femhörnig'),
('feminin','1|kvinnlig'),
('feminin','2|femininum'),
('femininbildning','1|femininform'),
('femininform','1|femininum'),
('femininum','1|genus'),
('femininändelse','1|ändelse'),
('feminiserad','1|feminin'),
('feminism','1|frigörelse'),
('feminist','1|feminism'),
('feministisk','1|feminism'),
('feministtjafs','1|tjafs'),
('femkamp','1|tävling'),
('femkort','1|kortspel'),
('femkrona','1|femkronorsmynt'),
('femkronorsmynt','1|mynt'),
('femling','1|syskon'),
('femma','1|femkrona'),
('femma','2|siffra'),
('femma','3|betyg'),
('femma','4|femrumslägenhet'),
('femmarkerkorv','1|korv'),
('femmilen','1|skidtävling'),
('femprocentig','1|procent'),
('fempunktslaser','1|laser'),
('fempunktslaser','1|laser'),
('fempunktsplan','1|plan'),
('femrummare','1|femrumslägenhet'),
('femrumslägenhet','1|lägenhet'),
('femsidig','1|sida'),
('femsiffrig','1|siffra'),
('femsitsig','1|sits'),
('femsnåret','1|klockslag'),
('femstjärnig','1|stjärna'),
('femstämmig','1|stämma'),
('femtal','1|fem'),
('femte','1|fem'),
('femtedel','1|bråkdel'),
('femtekolonn','1|femtekolonnare'),
('femtekolonnare','1|landsförrädare'),
('femteplats','1|plats'),
('femtiden','1|klockslag'),
('femtielfte','1|femtielva'),
('femtielfte','1|femtielva'),
('femtielva','1|antal'),
('femtielva','1|antal'),
('femtilapp','1|femtiokronorssedel'),
('femtiliters','1|liter'),
('femtio','1|tal'),
('femtio','1|tal'),
('femtio','1|tal'),
('femtiodollarsedel','1|sedel'),
('femtiodollarsedel','1|sedel'),
('femtiokronorssedel','1|sedel'),
('femtiokronorssedel','1|sedel'),
('femtiometerssträcka','1|sträcka'),
('femtionde','1|femtio'),
('femtiotal','1|femtio'),
('femtiotal','1|femtio'),
('femtiotalet','1|nittonhundrafemtiotalet'),
('femtiotalet','1|nittonhundrafemtiotalet'),
('femtiotalet','1|nittonhundrafemtiotalet'),
('femtiotalsinspirerad','1|inspirera'),
('femtiotalsinspirerad','1|inspirera'),
('femtioårig','1|år'),
('femtioårsdag','1|födelsedag'),
('femtioårsdag','1|födelsedag'),
('femtioårsjubileum','1|jubileum'),
('femtioöring','1|mynt'),
('femtioöring','1|mynt'),
('femtitalist','1|författare'),
('femtitalist','1|författare'),
('femtocell','1|basstation'),
('femton','1|tal'),
('femtonbarnsmamma','1|mamma'),
('femtonde','1|femton'),
('femtondel','1|bråkdel'),
('femtondel','1|bråkdel'),
('femtonhundrameterslopp','1|lopp'),
('femtonhundratalet','1|århundrade'),
('femtonhundratalet','1|århundrade'),
('femtonsnåret','1|klockslag'),
('femtonspel','1|spel'),
('femtontal','1|femton'),
('femtonårig','1|år'),
('femtonåring','1|femtonårig'),
('femtonårsstraff','1|straff'),
('femtonårsstraff','1|straff'),
('femtumsspik','1|spik'),
('femuddig','1|udd'),
('femväxlad','1|växel'),
('femårig','1|år'),
('femåring','1|femårig'),
('femårsperiod','1|period'),
('femårsplan','1|plan'),
('femöring','1|mynt'),
('fena','1|simma'),
('fena','2|expert'),
('fender','1|fartyg'),
('fender','1|fartyg'),
('fenedrin','1|amfetamin'),
('fenicier','1|folk'),
('fenicisk','1|fenicier'),
('Fenix','1|fågel'),
('fenixbål','1|Fenix'),
('fenköl','1|köl'),
('fenmetralin','1|narkotika'),
('fennicism','1|finska'),
('fennoman','1|fennomani'),
('fennomani','1|nationalism'),
('fenol','1|ämne'),
('fenolftalein','1|indikator'),
('fenolisk','1|fenol'),
('fenomen','1|företeelse'),
('fenomen','2|fenomenal'),
('fenomen','3|filosofi'),
('fenomenal','1|enastående'),
('fenomenalism','1|fenomen'),
('fenomenologi','1|fenomen'),
('fenomenologisk','1|fenomenologi'),
('fenomenvärld','1|värld'),
('fenoplast','1|bakelit'),
('fenotyp','1|utvecklingslära'),
('fenoxisyra','1|fenoxisyror'),
('fenoxisyror','1|bekämpningsmedel'),
('fenval','1|bardval'),
('feodal','1|livegen'),
('feodalherre','1|herre'),
('feodalism','1|feodal'),
('feodalistisk','1|feodalism'),
('feodalväsen','1|feodalism'),
('ferie','1|ledig'),
('ferieskola','1|skola'),
('ferietid','1|ferie'),
('ferm','1|snabb'),
('ferm','1|snabb'),
('fermat','1|vilopunkt'),
('ferment','1|enzym'),
('fermentera','1|jäsa'),
('fermenterande','1|fermentera'),
('fermenterbar','1|fermentera'),
('fermenterbarhet','1|fermenterbar'),
('fermentering','1|fermentera'),
('fermhet','1|ferm'),
('fermitet','1|ferm'),
('fermitet','1|ferm'),
('fermium','1|grundämne'),
('fermium','1|grundämne'),
('fernissa','1|lack'),
('fernissa','2|fernissa'),
('fernissande','1|fernissa'),
('feromon','1|doftämne'),
('feromoner','1|doftämne'),
('Ferrari','1|bilmärke'),
('ferrit','1|järn'),
('ferritkärna','1|elektromagnetisk'),
('ferrolegering','1|järnlegering'),
('ferrum','1|järn'),
('fertil','1|fruktsam'),
('fertilitet','1|fertil'),
('fesljummen','1|ljummen'),
('fest','1|glad'),
('festa','1|fest'),
('festande','1|festa'),
('festarrangör','1|arrangör'),
('festbord','1|bord'),
('festdag','1|dag'),
('festdeltagare','1|deltagare'),
('festdräkt','1|festkläder'),
('festfixare','1|fixa'),
('festföremål','1|föremål'),
('festgeneral','1|huvudansvarig'),
('festglädje','1|glädje'),
('festival','1|fest'),
('festivalbiljett','1|biljett'),
('festivaljury','1|prisutdelningsjury'),
('festivalluff','1|luff'),
('festivaltält','1|tält'),
('festivitas','1|feststämning'),
('festivitet','1|fest'),
('festkamrat','1|festkompis'),
('festklädd','1|uppklädd'),
('festkläder','1|kläder'),
('festklänning','1|klänning'),
('festkompis','1|kompis'),
('festkväll','1|kväll'),
('festlig','1|fest'),
('festlig','2|rolig'),
('festlighet','1|fest'),
('festlighet','2|festlig'),
('festlokal','1|lokal'),
('festmiddag','1|middag'),
('festmåltid','1|måltid'),
('festong','1|ornament'),
('festong','1|ornament'),
('festplanering','1|planera'),
('festprisse','1|festa'),
('festprogram','1|program'),
('festsal','1|sal'),
('festskrift','1|skrift'),
('festspel','1|föreställning'),
('feststämning','1|glad'),
('festtal','1|tal'),
('festtalare','1|talare'),
('festtåg','1|procession'),
('festutstyrsel','1|utstyrsel'),
('festvåning','1|lokal'),
('festvärdinna','1|värdinna'),
('fet','1|tjock'),
('fet','2|bördig'),
('fetaost','1|fårost'),
('fetblad','1|växt'),
('fetera','1|fira'),
('feterande','1|fetera'),
('feterbar','1|fetera'),
('feterbarhet','1|feterbar'),
('fetering','1|fetera'),
('fethet','1|fet'),
('fethet','2|fet'),
('fetisch','1|föremål'),
('fetischism','1|fetisch'),
('fetischist','1|fetisch'),
('fetischistisk','1|fetischism'),
('fetknopp','1|fetblad'),
('fetknopp','2|tjockis'),
('fetlagd','1|fet'),
('fetlagdhet','1|fetlagd'),
('fetma','1|fet'),
('fetma','2|fet'),
('fetmaepidemi','1|epidemi'),
('fetmande','1|fetma'),
('fetna','1|fetma'),
('fetnande','1|fetna'),
('fetsill','1|sill'),
('fetstil','1|tryck'),
('fett','1|ämne'),
('fett','2|bra'),
('fettförbränning','1|förbränning'),
('fettglänsande','1|fett'),
('fetthalt','1|halt'),
('fetthaltig','1|fetthalt'),
('fetthaltighet','1|fetthaltig'),
('fetthjärta','1|sjukdom'),
('fetthärdning','1|fett'),
('fettisdag','1|fastlagen'),
('fettisdagsbulle','1|semla'),
('fettisdagsbulle','1|semla'),
('fettklump','1|klump'),
('fettkörtel','1|körtel'),
('fettlever','1|sjukdom'),
('fettlösande','1|lösa'),
('fettlöslig','1|lösa'),
('fettlöslighet','1|fettlöslig'),
('fetto','1|tjockis'),
('fettprocent','1|procent'),
('fettpärla','1|droppe'),
('fettreserv','1|reserv'),
('fettrik','1|fett'),
('fettrikhet','1|fettrik'),
('fettsnål','1|fett'),
('fettsot','1|fetma'),
('fettspruta','1|spruta'),
('fettsvansfår','1|får'),
('fettsyra','1|syra'),
('fettvalk','1|tjock'),
('fettväv','1|fettvävnad'),
('fettvävnad','1|vävnad'),
('fettämne','1|fett'),
('fetvadd','1|vadd'),
('fez','1|hatt'),
('fez','1|hatt'),
('fi','1|bokstav'),
('fi','1|bokstav'),
('fia','1|brädspel'),
('fia','1|brädspel'),
('fial','1|torn'),
('fiasko','1|misslyckas'),
('fiaskoartad','1|fiasko'),
('fiaskokonferens','1|konferens'),
('Fiat','1|bilmärke'),
('fibbla','1|växt'),
('fiber','1|tråd'),
('fiberblandning','1|blandning'),
('fiberkabel','1|kabel'),
('fiberoptik','1|optik'),
('fiberoptisk','1|fiberoptik'),
('fiberplatta','1|platta'),
('fiberrik','1|fiber'),
('fiberrikhet','1|fiberrik'),
('fiberspik','1|spik'),
('fibertillsats','1|tillsats'),
('fiberväxt','1|växt'),
('fibrig','1|fiber'),
('fibrighet','1|fibrig'),
('fibrill','1|tråd'),
('fibrillin','1|protein'),
('fibrin','1|äggviteämne'),
('fibrinogen','1|protein'),
('fibromyalgi','1|värk'),
('fibrös','1|fiber'),
('fibula','1|dräktspänne'),
('ficka','1|förvara'),
('fickformat','1|format'),
('fickhandbok','1|handbok'),
('fickkalkylator','1|miniräknare'),
('fickkniv','1|kniv'),
('ficklampa','1|lykta'),
('ficklock','1|lock'),
('fickparkera','1|parkera'),
('fickparkerande','1|fickparkera'),
('fickparkerbar','1|fickparkera'),
('fickparkerbarhet','1|fickparkerbar'),
('fickparkering','1|fickparkera'),
('fickpeng','1|fickpengar'),
('fickpengar','1|pengar'),
('fickplunta','1|flaska'),
('fickspegel','1|spegel'),
('fickstöld','1|ficktjuv'),
('ficktjuv','1|tjuv'),
('fickur','1|ur'),
('fiction','1|skönlitteratur'),
('fiction-novell','1|novell'),
('fideikommiss','1|egendom'),
('Fidias','1|skulptör'),
('fidus','1|travhäst'),
('fiende','1|ovän'),
('fiendearmé','1|armé'),
('fiendeland','1|land'),
('fiendelinje','1|frontlinje'),
('fiendesoldat','1|soldat'),
('fiendskap','1|fiende'),
('fientlig','1|fiende'),
('fientlighet','1|fientlig'),
('fiffel','1|fiffla'),
('fiffig','1|påhittig'),
('fiffighet','1|fiffig'),
('fiffla','1|lura'),
('fifflande','1|fiffla'),
('fifflare','1|fiffla'),
('Figge','1|Fingal'),
('fighter','1|kämpa'),
('fighter','1|kämpa'),
('figur','1|form'),
('figur','2|person'),
('figur','3|kroppsform'),
('figurant','1|balett'),
('figurant','2|figurera'),
('figuration','1|musik'),
('figurativ','1|föreställande'),
('figurera','1|förekomma'),
('figurerande','1|figurera'),
('figurering','1|figurera'),
('figurlig','1|bildlig'),
('figurlighet','1|figurlig'),
('figursydd','1|åtsittande'),
('figurteckning','1|teckning'),
('figuråkare','1|konståkare'),
('figuråkning','1|konståkning'),
('Fiji','1|land'),
('fijian','1|Fiji'),
('fijian','1|Fiji'),
('fijiansk','1|Fiji'),
('fijianska','1|fijian'),
('fijianska','2|språk'),
('fik','1|kafé'),
('fika','1|kaffe'),
('fika','2|fika'),
('fika','3|sträva'),
('fikadags','1|dags'),
('fikahörna','1|hörna'),
('fikande','1|fika'),
('fikande','2|fika'),
('fikapaus','1|paus'),
('fikarum','1|rum'),
('fiken','1|fika'),
('fikenhet','1|fiken'),
('fikon','1|frukt'),
('fikonlöv','1|skyla'),
('fikonspråk','1|språk'),
('fikonträd','1|träd'),
('fiktion','1|fantasi'),
('fiktion','2|antagande'),
('fiktionalism','1|fiktion'),
('fiktionsprosa','1|prosa'),
('fiktiv','1|fiktion'),
('fikus','1|krukväxt'),
('fikus','2|homosexuell'),
('fil','1|rad'),
('fil','2|verktyg'),
('fil','3|filmjölk'),
('fil','4|datorminne'),
('fil','5|körfält'),
('fila','1|fil'),
('Filadelfia','1|pingströrelsen'),
('filande','1|fila'),
('filantrop','1|osjälvisk'),
('filantropi','1|filantrop'),
('filantropisk','1|filantrop'),
('filare','1|fila'),
('filateli','1|samlare'),
('filatelist','1|filateli'),
('filatelistisk','1|filateli'),
('filatelistklubb','1|klubb'),
('filbunke','1|mjölk'),
('filbyte','1|byte'),
('fildelare','1|fildelning'),
('fildelning','1|nerladdning'),
('filé','1|kött'),
('filé','1|kött'),
('filé','2|stämpel'),
('filé','2|stämpel'),
('filé','3|brodergarn'),
('filé','3|brodergarn'),
('filea','1|bena'),
('filea','1|bena'),
('fileande','1|filea'),
('fileande','1|filea'),
('filera','1|fil'),
('filera','2|ton'),
('filerande','1|filera'),
('filerande','2|filera'),
('filerbar','1|filera'),
('filerbar','2|filera'),
('filerbarhet','1|filerbar'),
('filerbarhet','2|filerbar'),
('filering','1|filera'),
('filering','2|filera'),
('filering','3|filea'),
('filhandtag','1|handtag'),
('filharmoni','1|filharmonisk'),
('filharmoniker','1|filharmoni'),
('Filharmonikerna','1|orkester'),
('filharmonisk','1|orkester'),
('filial','1|underavdelning'),
('filialavdelning','1|filial'),
('filialkontor','1|kontor'),
('filibuster','1|tal'),
('filibustring','1|filibuster'),
('filigran','1|smycke'),
('filigran','1|smycke'),
('filipin','1|lek'),
('filippik','1|angrepp'),
('filippinare','1|Filippinerna'),
('Filippinerna','1|land'),
('filippinsk','1|Filippinerna'),
('filippinska','1|filippinare'),
('filisté','1|folk'),
('filister','1|småborgerlig'),
('filiströs','1|filister'),
('filklove','1|fila'),
('filkörning','1|körning'),
('filler','1|byggnadsmaterial'),
('film','1|bild'),
('film','2|fotografera'),
('film','3|skikt'),
('filma','1|film'),
('filma','2|låtsas'),
('filmaffisch','1|reklamaffisch'),
('filmande','1|filma'),
('filmande','2|filma'),
('filmare','1|film'),
('filmaskin','1|maskin'),
('filmateljé','1|filminspelning'),
('filmatisera','1|film'),
('filmatiserande','1|filmatisera'),
('filmatiserbar','1|filmatisera'),
('filmatiserbarhet','1|filmatiserbar'),
('filmatisering','1|filmatisera'),
('filmatisk','1|filmisk'),
('filmavsnitt','1|avsnitt'),
('filmberättande','1|berättande'),
('filmbild','1|film'),
('filmbolag','1|bolag'),
('filmbransch','1|bransch'),
('filmbranschen','1|bransch'),
('filmcensur','1|censur'),
('filmdebut','1|debut'),
('filmdebutera','1|debutera'),
('filmdebuterande','1|filmdebutera'),
('filmdebutering','1|filmdebutera'),
('filmexpert','1|expert'),
('filmfars','1|fars'),
('filmfestival','1|festival'),
('filmfotograf','1|fotograf'),
('filmframkallning','1|framkalla'),
('filmgestalt','1|person'),
('filmgranskning','1|granskning'),
('filmhistoria','1|historia'),
('filmhistorisk','1|filmhistoria'),
('filmindustri','1|industri'),
('filminspelning','1|inspelning'),
('Filminstitutet','1|institut'),
('filmintresserad','1|intresserad'),
('filmisk','1|film'),
('filmjölk','1|mjölk'),
('filmkamera','1|kamera'),
('filmklipp','1|filmavsnitt'),
('filmklippning','1|klippning'),
('filmkomedi','1|komedi'),
('filmmanuskript','1|manuskript'),
('filmmatiné','1|matiné'),
('filmmusik','1|musik'),
('filmmässig','1|film'),
('filmning','1|filma'),
('filmning','2|filma'),
('filmotek','1|film'),
('filmpremiär','1|premiär'),
('filmpris','1|pris'),
('filmproducent','1|producent'),
('filmproduktion','1|produktion'),
('filmprofessor','1|professor'),
('filmregissör','1|regissör'),
('filmroll','1|roll'),
('filmrulle','1|film'),
('filmscen','1|scen'),
('filmskapare','1|skapare'),
('filmskådespelare','1|skådespelare'),
('filmskådespelerska','1|filmskådespelare'),
('filmsnutt','1|snutt'),
('filmstjärna','1|filmskådespelare'),
('filmstudio','1|filminspelning'),
('filmstudio','2|förening'),
('filmtecknare','1|tecknare'),
('filmtidskrift','1|tidskrift'),
('filmtittande','1|tittande'),
('filmtittande','2|titta'),
('filmtrave','1|trave'),
('filmversion','1|version'),
('filmvetenskap','1|vetenskap'),
('filmvisning','1|visning'),
('filning','1|fila'),
('filolog','1|filologi'),
('filologi','1|vetenskap'),
('filologisk','1|språkvetenskap'),
('filosof','1|filosofi'),
('filosofem','1|teori'),
('filosofera','1|filosofi'),
('filosoferande','1|filosofera'),
('filosofering','1|filosofera'),
('filosofi','1|tänka'),
('filosofie','1|fakultet'),
('filosofilärare','1|lärare'),
('filosofisk','1|filosofi'),
('filosofkollega','1|kollega'),
('filspån','1|spån'),
('filt','1|täcke'),
('filt','2|material'),
('filta','1|filt'),
('filtande','1|filta'),
('filter','1|avskilja'),
('filtercigarett','1|cigarett'),
('filterludd','1|ludd'),
('filterpåse','1|kaffefilter'),
('filthatt','1|hatt'),
('filtrat','1|filtrera'),
('filtrera','1|filter'),
('filtrerande','1|filtrera'),
('filtrerbar','1|filtrera'),
('filtrerbarhet','1|filtrerbar'),
('filtrering','1|filtrera'),
('filtrerpapper','1|papper'),
('filtspets','1|spets'),
('filttoffel','1|toffel'),
('filttomte','1|jultomte'),
('filttäckt','1|täcka'),
('filtyta','1|yta'),
('filur','1|skämtare'),
('fimbulvinter','1|vinter'),
('fimmelstång','1|skakel'),
('fimmelstång','1|skakel'),
('fimp','1|stump'),
('fimpa','1|släcka'),
('fimpa','2|avskaffa'),
('fimpande','1|fimpa'),
('fimpande','2|fimpa'),
('fimpkastare','1|kasta'),
('fimpsug','1|sug'),
('fin','1|vacker'),
('fin','2|bra'),
('fin','3|tunn'),
('final','1|slut'),
('final','2|bisats'),
('finaldags','1|dags'),
('finalist','1|final'),
('finalklar','1|klar'),
('finalmiss','1|misslyckande'),
('finalplats','1|final'),
('finalsats','1|sats'),
('finalseger','1|seger'),
('finans','1|sällskapsspel'),
('finans','1|sällskapsspel'),
('finanschef','1|chef'),
('finansdebatt','1|debatt'),
('finansdepartement','1|departement'),
('finansdistrikt','1|distrikt'),
('finanser','1|ekonomi'),
('finansförvaltning','1|förvalta'),
('finanshaj','1|finansman'),
('finansiell','1|finanser'),
('finansiera','1|finanser'),
('finansierande','1|finansiera'),
('finansierbar','1|finansiera'),
('finansierbarhet','1|finansierbar'),
('finansiering','1|finansiera'),
('finansinspektion','1|inspektion'),
('finansiär','1|finansiera'),
('finanskrasch','1|krasch'),
('finanskris','1|kris'),
('finansman','1|finanser'),
('finansmarknad','1|marknad'),
('finansminister','1|minister'),
('finansministerium','1|ministerium'),
('finansnetto','1|kapitalinkomst'),
('finansplan','1|plan'),
('finanspolitik','1|politik'),
('finanspolitisk','1|finanspolitik'),
('finansrätt','1|rätt'),
('finansrättslig','1|finansrätt'),
('finansskojare','1|skojare'),
('finansutskott','1|utskott'),
('finansvalp','1|finansman'),
('finbruk','1|bruk'),
('finbränna','1|rena'),
('finbrännande','1|finbränna'),
('finemang','1|utmärkt'),
('finess','1|elegans'),
('finess','2|speciell'),
('finfin','1|fin'),
('finfördela','1|fördela'),
('finfördelande','1|finfördela'),
('finger','1|hand'),
('fingera','1|låtsa'),
('fingerad','1|fingera'),
('fingerande','1|fingera'),
('fingeravtryck','1|avtryck'),
('fingeravtrycksaspekt','1|fingeravtryck'),
('fingerbar','1|fingera'),
('fingerbarhet','1|fingerbar'),
('fingerblomma','1|fingertopp'),
('fingerbläck','1|märkbläck'),
('fingerborg','1|skydd'),
('fingerborgsblomma','1|medicinalväxt'),
('fingerbred','1|fingerbredd'),
('fingerbredd','1|bredd'),
('fingerböjarmuskel','1|muskel'),
('fingerfärdig','1|skicklig'),
('fingerfärdighet','1|fingerfärdig'),
('fingerfärg','1|färg'),
('fingerhandske','1|handske'),
('fingerhud','1|hud'),
('fingering','1|fingera'),
('fingerknäppning','1|knäppa'),
('fingerkrok','1|dragkamp'),
('fingerled','1|led'),
('fingernagel','1|nagel'),
('fingernerv','1|nerv'),
('fingerprov','1|blodprov'),
('fingerring','1|ring'),
('fingerskiva','1|telefon'),
('fingerspets','1|spets'),
('fingersträckarmuskel','1|muskel'),
('fingersvamp','1|svamp'),
('fingersättning','1|instrument'),
('fingertopp','1|spets'),
('fingertoppskänsla','1|känsla'),
('fingertoppsnyans','1|nyans'),
('fingertuta','1|förband'),
('fingervante','1|vante'),
('fingervisning','1|tecken'),
('fingerört','1|ört'),
('fingerövning','1|övning'),
('fingra','1|röra'),
('fingrad','1|förgrenad'),
('fingraderad','1|gradera'),
('fingrande','1|fingra'),
('fingranska','1|granska'),
('fingranskande','1|fingranska'),
('finhacka','1|finhackad'),
('finhackad','1|hacka'),
('finhet','1|fin'),
('finhet','2|fin'),
('finhet','3|fin'),
('finhyllt','1|hy'),
('finhyllthet','1|finhyllt'),
('finingång','1|ingång'),
('fininställa','1|justera'),
('fininställande','1|fininställa'),
('finish','1|finputs'),
('finish','2|slutspurt'),
('finit','1|verbform'),
('finjustera','1|justera'),
('finjusterande','1|finjustera'),
('finjusterbar','1|finjustera'),
('finjusterbarhet','1|finjusterbar'),
('finjustering','1|finjustera'),
('fink','1|småfågel'),
('finka','1|polisarrest'),
('finka','2|godsfinka'),
('finka','3|finka'),
('finkalibrig','1|kaliber'),
('finkalibrighet','1|finkalibrig'),
('finkamma','1|genomsöka'),
('finkammande','1|finkamma'),
('finkamning','1|finkamma'),
('finkande','1|finka'),
('finkart','1|art'),
('finkel','1|brännvin'),
('finkelolja','1|alkohol'),
('finkfågel','1|fink'),
('finklädd','1|kläder'),
('finkläddhet','1|finklädd'),
('finkläder','1|kläder'),
('finkornig','1|korn'),
('finkornighet','1|finkornig'),
('finkultur','1|kultur'),
('finkulturell','1|finkultur'),
('finkunge','1|fink'),
('finkänsla','1|finkänslighet'),
('finkänslig','1|hänsyn'),
('finkänslighet','1|finkänslig'),
('Finland','1|land'),
('finlandisera','1|vilja'),
('finlandiserande','1|finlandisera'),
('finlandiserbar','1|finlandisera'),
('finlandiserbarhet','1|finlandiserbar'),
('finlandisering','1|finlandisera'),
('finlandism','1|finlandssvenska'),
('finlandssvensk','1|svensk'),
('finlandssvensk','2|svensk'),
('finlandssvenska','1|språk'),
('finlandssvenska','2|finlandssvensk'),
('finlek','1|fin'),
('finlemmad','1|späd'),
('finlir','1|lir'),
('finländare','1|Finland'),
('finländsk','1|Finland'),
('finländska','1|finländare'),
('finmala','1|mala'),
('finmalande','1|finmala'),
('finmalning','1|finmala'),
('finmaskig','1|nät'),
('finmaskighet','1|finmaskig'),
('finmat','1|mat'),
('finmekaniker','1|mekaniker'),
('finmekanisk','1|precisionsarbete'),
('finmotorik','1|motorik'),
('finna','1|få'),
('finna','2|anse'),
('Finnair','1|flygbolag'),
('finnande','1|finna'),
('finnas','1|vara'),
('finne','1|Finland'),
('finne','2|blåsa'),
('finnig','1|finne'),
('finnighet','1|finnig'),
('finnjolle','1|segelbåt'),
('finnkamp','1|idrottstävling'),
('finnmark','1|skogsområde'),
('finpapper','1|papper'),
('finpappersbruk','1|pappersbruk'),
('finputs','1|finputsa'),
('finputsa','1|putsa'),
('finputsande','1|finputsa'),
('finriven','1|riva'),
('finrum','1|rum'),
('finsikta','1|sikta'),
('finsiktande','1|finsikta'),
('finsiktning','1|finsikta'),
('finsilver','1|silver'),
('finsk','1|Finland'),
('finsk','2|finska'),
('finska','1|språk'),
('finska','2|finne'),
('finskhet','1|finsk'),
('finsko','1|sko'),
('finskspråkig','1|finska'),
('finsktalande','1|finska'),
('finsk-ugrisk','1|språkfamilj'),
('finsk-ugrisk','1|språkfamilj'),
('finskuren','1|vacker'),
('finskuren','2|skära'),
('finskåp','1|skåp'),
('finskägd','1|äga'),
('finslipa','1|slipa'),
('finslipande','1|finslipa'),
('finslipning','1|finslipa'),
('finsmakare','1|expert'),
('finsmide','1|smide'),
('finsnickare','1|snickare'),
('finsnickeri','1|finsnickare'),
('finspackel','1|spackel'),
('finsprit','1|alkohol'),
('finspunnen','1|spinna'),
('finspäntad','1|spänta'),
('finstil','1|finstilt'),
('finstilt','1|tryckstil'),
('finstrimlad','1|strimla'),
('finstruktur','1|struktur'),
('finstämd','1|stämma'),
('finstämdhet','1|finstämd'),
('fint','1|knep'),
('finta','1|fint'),
('fintande','1|finta'),
('fintlig','1|fint'),
('fintlighet','1|fintlig'),
('fintrådig','1|tråd'),
('fintvätt','1|tvätt'),
('finurlig','1|sinnrik'),
('finurlighet','1|finurlig'),
('fiol','1|instrument'),
('fiolblock','1|block'),
('fiolbyggare','1|bygga'),
('fiollåda','1|fodral'),
('fiolspel','1|fiol'),
('fiolspelare','1|fiol'),
('fiolstråke','1|stråke'),
('fiolsträng','1|sträng'),
('fiolvirtuos','1|fiolspelare'),
('fioritur','1|utsmyckning'),
('fippla','1|fipplig'),
('fipplande','1|fippla'),
('fipplig','1|fumlig'),
('fipplighet','1|fipplig'),
('fira','1|fest'),
('fira','2|dra'),
('firande','1|fira'),
('firande','2|fira'),
('Firefox','1|webbläsare'),
('firma','1|företag'),
('firmafest','1|fest'),
('firmament','1|himlavalv'),
('firmamärke','1|symbol'),
('firmanamn','1|namn'),
('firmatecknare','1|firmateckning'),
('firmateckning','1|underskrift'),
('firn','1|snö'),
('firngräns','1|glaciär'),
('firning','1|fira'),
('firning','2|fira'),
('firre','1|fisk'),
('fis','1|gas'),
('fisa','1|fis'),
('fisande','1|fisa'),
('fischy','1|halsduk'),
('fisförnäm','1|struntförnäm'),
('fisförnämhet','1|fisförnäm'),
('fisig','1|elak'),
('fisk','1|djur'),
('fisk','2|mat'),
('fisk','3|Fiskarna'),
('fisk','3|Fiskarna'),
('fiska','1|fånga'),
('fiska','2|luska'),
('fiskafänge','1|fiska'),
('fiskal','1|ekonomi'),
('fiskal','2|jurist'),
('fiskalisk','1|fiskal'),
('fiskande','1|fiska'),
('fiskare','1|fiska'),
('Fiskarna','1|stjärntecken'),
('Fiskarna','1|stjärntecken'),
('fiskart','1|art'),
('fiskben','1|ben'),
('fiskben','2|bard'),
('fiskbensmönster','1|mönster'),
('fiskbestick','1|bestick'),
('fiskblåsa','1|simblåsa'),
('fiskblåsa','2|ornament'),
('fiskbullar','1|maträtt'),
('fiskdamm','1|fiskodling'),
('fiskdamm','2|förlustelse'),
('fiskdöd','1|död'),
('fiske','1|fiska'),
('fiskeansvarig','1|ansvarig'),
('fiskebank','1|bank'),
('fiskebåt','1|båt'),
('fiskebåtsbesättning','1|besättning'),
('fiskedon','1|fiska'),
('fiskedrag','1|fiska'),
('fiskefartyg','1|fiskebåt'),
('fiskegräns','1|gräns'),
('fiskekniv','1|kniv'),
('fiskekort','1|tillstånd'),
('fiskelag','1|lag'),
('fiskelina','1|lina'),
('fiskelina','1|lina'),
('fiskelycka','1|lyckas'),
('fiskeläge','1|ort'),
('fiskenation','1|nation'),
('fiskeolycka','1|olycka'),
('fiskeri','1|fiske'),
('fiskeristyrelse','1|ämbetsverk'),
('fiskestuga','1|stuga'),
('fiskevatten','1|vatten'),
('fiskevård','1|skötsel'),
('fiskezon','1|fiskegräns'),
('fiskfilé','1|filé'),
('fiskfångst','1|fångst'),
('fiskfärs','1|färs'),
('fiskgjuse','1|rovfågel'),
('fiskguano','1|guano'),
('fiskhalster','1|halster'),
('fiskhamn','1|hamn'),
('fiskhuvud','1|huvud'),
('fiskkniv','1|kniv'),
('fiskkrok','1|krok'),
('fiskkrok','1|krok'),
('fiskleverolja','1|olja'),
('fisklevertran','1|levertran'),
('fisklik','1|fisk'),
('fisklikhet','1|fisklik'),
('fisklir','1|fotboll'),
('fiskmjöl','1|mjöl'),
('fiskmun','1|mun'),
('fiskmåltid','1|måltid'),
('fiskmås','1|mås'),
('fisknot','1|not'),
('fisknät','1|nät'),
('fisknät','1|nät'),
('fiskodling','1|odling'),
('fiskolja','1|fiskleverolja'),
('fiskpedikyr','1|pedikyr'),
('fiskpinnar','1|maträtt'),
('fiskpudding','1|maträtt'),
('fiskredskap','1|redskap'),
('fiskredskap','1|redskap'),
('fiskrens','1|rensa'),
('fiskrik','1|fisk'),
('fiskrom','1|rom'),
('fiskrätt','1|maträtt'),
('fisksoppa','1|soppa'),
('fiskspad','1|spad'),
('fiskstim','1|stim'),
('fiskstjärt','1|stjärt'),
('fisksump','1|förvara'),
('fisksås','1|sås'),
('fisktom','1|fisk'),
('fisktomhet','1|fisktom'),
('fisktrappa','1|vattenled'),
('fisktärna','1|sjöfågel'),
('fiskvandring','1|lekvandring'),
('fiskvin','1|vin'),
('fiskyngel','1|yngel'),
('fiskådra','1|fiskvandring'),
('fiskätande','1|äta'),
('fisködla','1|ödla'),
('fisköga','1|öga'),
('fissil','1|fission'),
('fission','1|kärnklyvning'),
('fissur','1|spricka'),
('fistel','1|kanal'),
('fistulös','1|fistel'),
('fitness','1|framgång'),
('fitness','2|träning'),
('fitta','1|slida'),
('fitta','2|usling'),
('fittrakt','1|fitta'),
('fittsafari','1|safari'),
('fittstim','1|kvinna'),
('fix','1|fast'),
('fix','2|fixa'),
('fix','3|kakelfix'),
('fix','4|fixera'),
('fixa','1|ordna'),
('fixa','2|skaffa'),
('fixa','3|laga'),
('fixa','4|dona'),
('fixande','1|fixa'),
('fixande','2|fixa'),
('fixande','3|fixa'),
('fixande','4|fixa'),
('fixare','1|fixa'),
('fixativ','1|ämne'),
('fixera','1|fix'),
('fixera','2|filmframkallning'),
('fixera','3|fixerad'),
('fixerad','1|mani'),
('fixerande','1|fixera'),
('fixerande','2|fixera'),
('fixerande','3|fixera'),
('fixerbad','1|lösning'),
('fixerbar','1|fixera'),
('fixerbar','2|fixera'),
('fixerbarhet','1|fixerbar'),
('fixerbarhet','2|fixerbar'),
('fixering','1|fixera'),
('fixeringsbild','1|bild'),
('fixhet','1|fix'),
('fixkam','1|verktyg'),
('fixpunkt','1|punkt'),
('fixstjärna','1|stjärna'),
('fixstjärna','2|stjärna'),
('fixtur','1|verktyg'),
('fjant','1|fjantig'),
('fjant','2|fjantig'),
('fjanta','1|fjantig'),
('fjantande','1|fjanta'),
('fjanteri','1|fjantig'),
('fjantig','1|löjlig'),
('fjantighet','1|fjantig'),
('fjantstämpel','1|stämpel'),
('fjolla','1|fjollig'),
('fjolla','2|gay'),
('fjollas','1|fjollig'),
('fjolleri','1|fjollig'),
('fjollig','1|vimsig'),
('fjollighet','1|fjollig'),
('Fjollträsk','1|Stockholm'),
('Fjollträsk','1|Stockholm'),
('fjolår','1|fjolåret'),
('fjolåret','1|i_fjol'),
('fjolårsgräs','1|gräs'),
('fjomperi','1|fjompig'),
('fjompig','1|löjlig'),
('fjompighet','1|fjompig'),
('fjong','1|erektion'),
('fjong','2|bra'),
('fjord','1|vik'),
('fjordhäst','1|häst'),
('fjording','1|fjordhäst'),
('fjortis','1|tonåring'),
('fjorton','1|tal'),
('fjorton','1|tal'),
('fjortonde','1|fjorton'),
('fjortonhundratalet','1|århundrade'),
('fjortonhundratalet','1|århundrade'),
('fjortonsnåret','1|klockslag'),
('fjortonårig','1|år'),
('fjortonåring','1|fjortonårig'),
('fjun','1|hår'),
('fjunig','1|fjun'),
('fjuttholme','1|holme'),
('fjuttig','1|futtig'),
('fjuttighet','1|fjuttig'),
('fjäder','1|fågel'),
('fjäder','2|elastisk'),
('fjäder','3|bräda'),
('fjäderbeklädnad','1|fjäderskrud'),
('fjäderboll','1|badmintonboll'),
('fjäderbuske','1|prydnadsfjäder'),
('fjäderdosa','1|dosa'),
('fjäderdräkt','1|fjäder'),
('fjäderformad','1|fjäder'),
('fjäderfä','1|fågel'),
('fjädergräs','1|gräs'),
('fjäderklädd','1|fjäder'),
('fjäderkudde','1|kudde'),
('fjäderliknande','1|fjäder'),
('fjäderluftgevär','1|luftgevär'),
('fjäderlätt','1|lätt'),
('fjäderlätthet','1|fjäderlätt'),
('fjädermoln','1|moln'),
('fjädermygga','1|mygga'),
('fjäderpensel','1|frö'),
('fjäderskrud','1|fjäder'),
('fjäderstål','1|stål'),
('fjädertyp','1|typ'),
('fjädertyp','2|typ'),
('fjädervikt','1|viktklass'),
('fjädervinge','1|skalbagge'),
('fjädervåg','1|våg'),
('fjädra','1|fjäder'),
('fjädrande','1|fjädra'),
('fjädring','1|fjäder'),
('fjädringskapacitet','1|kapacitet'),
('fjädringsmekanism','1|mekanism'),
('fjäll','1|berg'),
('fjäll','2|hud'),
('fjäll','3|täcka'),
('fjäll','4|hudflaga'),
('fjälla','1|avlägsna'),
('fjälla','2|fjäll'),
('fjälla','3|kvinna'),
('fjällande','1|fjälla'),
('fjällande','2|fjälla'),
('fjällandskap','1|landskap'),
('Fjällbacka','1|ort'),
('fjällbilist','1|bilist'),
('fjällbjörk','1|björk'),
('fjällbrud','1|växt'),
('fjällbygd','1|fjäll'),
('fjällbäck','1|bäck'),
('fjälldal','1|dal'),
('fjällig','1|fjäll'),
('fjällighet','1|fjällig'),
('fjällik','1|fjäll'),
('fjällikhet','1|fjällik'),
('fjällkedja','1|bergskedja'),
('fjällnatur','1|natur'),
('fjällning','1|fjälla'),
('fjällning','2|fjälla'),
('fjällnära','1|nära'),
('fjällpanel','1|panel'),
('fjällpanelshus','1|hus'),
('fjällpansar','1|fjäll'),
('fjällparti','1|parti'),
('fjällpipare','1|vadarfågel'),
('fjällplatå','1|platå'),
('fjällregion','1|fjäll'),
('fjällripa','1|ripa'),
('fjällrygg','1|bergsrygg'),
('fjällräv','1|räv'),
('fjällsemester','1|skidsemester'),
('fjällsippa','1|sippa'),
('fjällsjö','1|sjö'),
('fjällskivling','1|skivling'),
('fjällsluttning','1|sluttning'),
('fjällspets','1|bergstopp'),
('fjällstation','1|station'),
('fjällstuga','1|stuga'),
('fjällsyra','1|växt'),
('fjälltopp','1|bergstopp'),
('fjälltrakt','1|trakt'),
('fjällturist','1|turist'),
('fjälluft','1|luft'),
('fjälluggla','1|uggla'),
('fjällvandra','1|vandra'),
('fjällvandrande','1|fjällvandra'),
('fjällvandrare','1|fjällvandra'),
('fjällvandring','1|fjällvandra'),
('fjällvråk','1|vråk'),
('fjällvärld','1|fjäll'),
('fjällämmel','1|lämmel'),
('fjälster','1|djurtarm'),
('fjär','1|högdragen'),
('fjärd','1|vik'),
('fjärde','1|fyra'),
('fjärdedel','1|bråkdel'),
('fjärdegradsekvation','1|ekvation'),
('fjärdeplats','1|plats'),
('fjärding','1|fjärdedel'),
('fjärding','2|rymdmått'),
('fjärdingsman','1|polis'),
('fjärdingsväg','1|fjärdedel'),
('fjärhet','1|fjär'),
('fjäril','1|insekt'),
('fjärilsart','1|art'),
('fjärilsblomma','1|blomma'),
('fjärilseffekten','1|kaosteori'),
('fjärilsim','1|simsätt'),
('fjärilsim','1|simsätt'),
('fjärilslarv','1|larv'),
('fjärilslätt','1|lätt'),
('fjärilsvinge','1|vinge'),
('fjärma','1|avlägsna'),
('fjärmande','1|fjärma'),
('fjärr','1|fjärrkontroll'),
('fjärran','1|avlägsen'),
('fjärran','2|fjärran'),
('fjärran','2|fjärran'),
('fjärranblickande','1|blicka'),
('fjärrblockera','1|fjärrblockering'),
('fjärrblockerande','1|fjärrblockera'),
('fjärrblockerbar','1|fjärrblockera'),
('fjärrblockerbarhet','1|fjärrblockerbar'),
('fjärrblockering','1|järnvägstrafik'),
('fjärrhandel','1|handel'),
('fjärris','1|fjärrkontroll'),
('fjärrkontroll','1|kontroll'),
('fjärrpunkt','1|punkt'),
('fjärrseende','1|sia'),
('fjärrskrivare','1|teleprinter'),
('fjärrskrivmaskin','1|teleprinter'),
('fjärrskådande','1|fjärrskådare'),
('fjärrskådare','1|sia'),
('fjärrströmbrytare','1|strömbrytare'),
('fjärrstyrd','1|manövrera'),
('fjärrtrafik','1|trafik'),
('fjärrtåg','1|tåg'),
('fjärrvärme','1|uppvärmning'),
('fjärrvärmegranskning','1|granskning'),
('fjärrvärmepris','1|pris'),
('fjärsing','1|fisk'),
('fjärt','1|fis'),
('fjärta','1|fjärt'),
('fjärtande','1|fjärta'),
('Fjärås','1|Göteborg'),
('fjäsk','1|fjäska'),
('fjäska','1|inställsam'),
('fjäskande','1|fjäska'),
('fjäsker','1|fjäska'),
('fjäskig','1|fjäska'),
('fjäskighet','1|fjäskig'),
('fjät','1|steg'),
('fjättra','1|fängsla'),
('fjättrande','1|fjättra'),
('fjättrar','1|boja'),
('fjöl','1|brödspade'),
('fjöl','2|bräde'),
('fjöla','1|pinka'),
('flabb','1|flabba'),
('flabb','2|mun'),
('flabba','1|skratta'),
('flabbande','1|flabba'),
('flabbig','1|flabba'),
('flabbighet','1|flabbig'),
('flack','1|platt'),
('flacka','1|fara'),
('flackande','1|flacka'),
('flackbanepjäs','1|artilleripjäs'),
('flackeld','1|eld'),
('flackhet','1|flack'),
('flackland','1|slätt'),
('fladder','1|fladdra'),
('fladdermus','1|djur'),
('fladdermusfåtölj','1|fåtölj'),
('fladdermusliknande','1|fladdermus'),
('fladdra','1|svänga'),
('fladdrande','1|fladdra'),
('fladdrig','1|fladdra'),
('fladdrighet','1|fladdrig'),
('flaga','1|bit'),
('flaga','2|flaga'),
('flagande','1|flaga'),
('flagell','1|simorgan'),
('flagellant','1|gissel'),
('flagellantism','1|flagellant'),
('flagellat','1|urdjur'),
('flageolett','1|flöjt'),
('flagg','1|flagga'),
('flagga','1|symbol'),
('flagga','2|flagga'),
('flagga','3|förvarna'),
('flaggande','1|flagga'),
('flaggande','2|flagga'),
('flaggbränning','1|bränna'),
('flaggdag','1|dag'),
('flaggduk','1|tyg'),
('flaggkapten','1|stabschef'),
('flagglina','1|lina'),
('flaggman','1|officer'),
('flaggning','1|flagga'),
('flaggprydd','1|pryda'),
('flaggsignal','1|signal'),
('flaggskepp','1|främst'),
('flaggskändning','1|skändning'),
('flaggspel','1|flaggstång'),
('flaggstång','1|stång'),
('flaggvakt','1|vakt'),
('flaggviftande','1|vifta'),
('flaggviftande','2|vifta'),
('flaggviftning','1|viftning'),
('flagig','1|flaga'),
('flagna','1|flaga'),
('flagnande','1|flagna'),
('flagrant','1|uppenbar'),
('flak','1|stycke'),
('flak','2|last'),
('flak','3|låda'),
('flakmoppe','1|moppe'),
('flakong','1|parfymflaska'),
('flakvagn','1|vagn'),
('flambera','1|antända'),
('flamberande','1|flambera'),
('flamberbar','1|flambera'),
('flamberbarhet','1|flamberbar'),
('flambering','1|flambera'),
('flamenco','1|sång'),
('flamencogitarrist','1|gitarrist'),
('flamingo','1|fågel'),
('flamländare','1|Flandern'),
('flamländsk','1|Flandern'),
('flamländska','1|språk'),
('flamländska','2|flamländare'),
('flamma','1|eld'),
('flamma','2|flamma'),
('flammande','1|flamma'),
('flammig','1|rödflammig'),
('flammighet','1|flammig'),
('flampunkt','1|antända'),
('flams','1|flamsa'),
('flamsa','1|stojig'),
('flamsa','2|flamsig'),
('flamsande','1|flamsa'),
('flamsig','1|flamsa'),
('flamsighet','1|flamsig'),
('flamsk','1|flamländsk'),
('flamskhet','1|flamsk'),
('flamskvävnad','1|vävnad'),
('flamskyddsmedel','1|medel'),
('flamugn','1|ugn'),
('Flandern','1|Belgien'),
('flandrisk','1|Flandern'),
('flanell','1|tyg'),
('flanellborste','1|borste'),
('flanellkostym','1|kostym'),
('flanellograf','1|bild'),
('flanellpyjamas','1|pyjamas'),
('flanera','1|promenera'),
('flanerande','1|flanera'),
('flanering','1|flanera'),
('flank','1|sida'),
('flankanfall','1|anfall'),
('flankera','1|flank'),
('flankerande','1|flankera'),
('flankerbar','1|flankera'),
('flankerbarhet','1|flankerbar'),
('flankering','1|flankera'),
('flanör','1|flanera'),
('flark','1|fördjupning'),
('flarn','1|stycke'),
('flashig','1|tjusig'),
('flaska','1|förvara'),
('flaskbarn','1|spädbarn'),
('flaskborste','1|borste'),
('flaskbrist','1|brist'),
('flaskhals','1|hals'),
('flaskhals','2|hinder'),
('flaskhål','1|hål'),
('flaskkastning','1|kasta'),
('flaskkurbits','1|kalebass'),
('flasklock','1|ingenting'),
('flasklock','2|lock'),
('flasknosdelfin','1|öresvin'),
('flaskpost','1|post'),
('flasköppnare','1|öppnare'),
('flasköppning','1|öppning'),
('flasköppning','2|öppning'),
('flat','1|platt'),
('flata','1|handflata'),
('flata','2|lesbisk'),
('flata','3|flatsida'),
('flatbottnad','1|botten'),
('flatbröd','1|tunnbröd'),
('flateka','1|eka'),
('flatfisk','1|flundra'),
('flatgarv','1|garv'),
('flathet','1|flat'),
('flatlus','1|lus'),
('flatsida','1|sida'),
('flatskratt','1|hånskratt'),
('flatskratta','1|flatskratt'),
('flatskrattande','1|flatskratta'),
('flattera','1|smickra'),
('flatterande','1|flattera'),
('flatterbar','1|flattera'),
('flatterbarhet','1|flatterbar'),
('flattering','1|flattera'),
('flatulens','1|väderspänning'),
('flau','1|börs'),
('flax','1|tur'),
('flax','2|flaxa'),
('flaxa','1|röra'),
('flaxande','1|flaxa'),
('flaxig','1|oberäknelig'),
('flaxighet','1|flaxig'),
('flaxning','1|flaxa'),
('fleece','1|tyg'),
('fleece-foder','1|foder'),
('flegma','1|flegmatisk'),
('flegmatiker','1|flegmatisk'),
('flegmatisk','1|sävlig'),
('flektera','1|böja'),
('flekterande','1|flektera'),
('flekterbar','1|flektera'),
('flekterbarhet','1|flekterbar'),
('flektering','1|flektera'),
('flensost','1|smegma'),
('flensost','1|smegma'),
('flera','1|mången'),
('flera','1|mången'),
('flerbarnsfamilj','1|barnfamilj'),
('flerbarnsmamma','1|mamma'),
('flerbarnsmor','1|mor'),
('flerbostadshus','1|bostadshus'),
('flercellig','1|cell'),
('flercellighet','1|flercellig'),
('flerdubbel','1|dubbel'),
('flerdubbla','1|flerdubbel'),
('flerdubblande','1|flerdubbla'),
('flerfaldig','1|upprepa'),
('flerfaldiga','1|flerfaldig'),
('flerfaldigande','1|flerfaldiga'),
('flerfamiljshus','1|hus'),
('flerfärgad','1|färg'),
('flerfärgstryck','1|bild'),
('flergångs','1|gång'),
('flergångsförbrytare','1|förbrytare'),
('flerhandikapp','1|flerhandikappad'),
('flerhandikappad','1|handikapp'),
('flerhet','1|flera'),
('flermansvalkrets','1|valkrets'),
('fleromättad','1|fett'),
('flerording','1|flerordsenhet'),
('flerordsenhet','1|lexem'),
('flerpartisystem','1|system'),
('flersidig','1|sida'),
('flersiffrig','1|siffra'),
('flerspråkig','1|språk'),
('flerspråkighet','1|flerspråkig'),
('flerstammig','1|stam'),
('flerstavig','1|stavelse'),
('flerstavighet','1|flerstavig'),
('flerstädes','1|ställe'),
('flerstämmig','1|stämma'),
('flerstämmighet','1|flerstämmig'),
('flertal','1|mången'),
('flertydig','1|tolka'),
('flertydighet','1|flertydig'),
('flervalsfråga','1|fråga'),
('flervalstest','1|test'),
('flervalsuppgift','1|flervalsfråga'),
('flervåningshus','1|hus'),
('flerårig','1|år'),
('fles','1|usling'),
('flexa','1|flextid'),
('flexande','1|flexa'),
('flexibel','1|smidig'),
('flexibel','2|smidig'),
('flexibilitet','1|flexibel'),
('flexibilitet','2|flexibel'),
('flexion','1|böja'),
('flexion','1|böja'),
('flexionsform','1|flexion'),
('flexionsändelse','1|flexion'),
('flexislang','1|slang'),
('flexivisk','1|flexion'),
('flexklocka','1|stämpelur'),
('flextid','1|arbetstid'),
('flexur','1|bergart'),
('flicka','1|barn'),
('flicka','2|barn'),
('flickaktig','1|flicka'),
('flickaktighet','1|flickaktig'),
('flickansikte','1|ansikte'),
('flickbok','1|bok'),
('flickboksfantasi','1|fantasi'),
('flickbokshjältinna','1|hjältinna'),
('flickboksklassiker','1|klassiker'),
('flickbokstradition','1|tradition'),
('flickebarn','1|flicka'),
('flickfotograf','1|fotograf'),
('flickjägare','1|förföra'),
('flickkalv','1|kokalv'),
('flickkör','1|kör'),
('flickmatch','1|match'),
('flicknamn','1|namn'),
('flickpension','1|internat'),
('flickröst','1|röst'),
('flickscout','1|scout'),
('flickskola','1|skola'),
('flickslända','1|trollslända'),
('flicksnärta','1|flicka'),
('flicktycke','1|kvinnotycke'),
('flickunge','1|flicka'),
('flickvän','1|vän'),
('flight','1|tur'),
('flik','1|bit'),
('flikad','1|flikig'),
('flikig','1|flik'),
('flikighet','1|flikig'),
('flimmer','1|flimra'),
('flimmercell','1|cell'),
('flimmerhår','1|hår'),
('flimra','1|lysa'),
('flimrande','1|flimra'),
('flimrig','1|flimra'),
('flimrighet','1|flimrig'),
('flin','1|flina'),
('flina','1|le'),
('flinande','1|flina'),
('flinare','1|flina'),
('flinga','1|stycke'),
('flingsalt','1|salt'),
('flink','1|snabb'),
('flinkhet','1|flink'),
('flint','1|flintskallig'),
('flinta','1|mineral'),
('flintgods','1|porslin'),
('flinthård','1|hård'),
('flintlås','1|flintlåsgevär'),
('flintlåsgevär','1|gevär'),
('flintskalle','1|hår'),
('flintskallig','1|flintskalle'),
('flintskallighet','1|flintskallig'),
('flintyxa','1|yxa'),
('flipperkula','1|kula'),
('flipperspel','1|spelautomat'),
('flipprig','1|splittrad'),
('flis','1|flisa'),
('flis','2|bränsle'),
('flis','3|pengar'),
('flisa','1|bit'),
('flisig','1|flisa'),
('flisighet','1|flisig'),
('flit','1|flitig'),
('flitig','1|arbetsam'),
('flitig','2|ofta'),
('flo','1|ladugård'),
('floatglas','1|glas'),
('Floby','1|ort'),
('flock','1|grupp'),
('flock','2|avfall'),
('flockbeteende','1|beteende'),
('flockblommig','1|blomma'),
('flockdjur','1|djur'),
('flockig','1|flock'),
('flockighet','1|flockig'),
('flockinstinkt','1|instinkt'),
('flockkamrat','1|kamrat'),
('flockvis','1|flock'),
('flod','1|vatten'),
('flod','2|tidvatten'),
('flodarm','1|flod'),
('flodbrädd','1|flodstrand'),
('flodbåt','1|båt'),
('flodbädd','1|botten'),
('floddal','1|dal'),
('floddelta','1|delta'),
('flodfart','1|trafik'),
('flodfåra','1|flodbädd'),
('flodgud','1|gud'),
('flodhäst','1|djur'),
('flodhästunge','1|flodhäst'),
('flodiller','1|iller'),
('flodkrabba','1|krabba'),
('flodkrök','1|krök'),
('flodmynning','1|mynning'),
('flodområde','1|avrinna'),
('flodprofil','1|vattenstånd'),
('flodslätt','1|slätt'),
('flodstrand','1|strand'),
('flodsvin','1|vattensvin'),
('flodsystem','1|flod'),
('flodterrass','1|terrass'),
('flodvatten','1|vatten'),
('flodvåg','1|våg'),
('flodångare','1|flodbåt'),
('flodövergång','1|övergång'),
('flopp','1|misslyckande'),
('flopp','1|misslyckande'),
('floppa','1|flopp'),
('floppande','1|floppa'),
('floppning','1|floppa'),
('floppsatsning','1|satsning'),
('flor','1|slöja'),
('flor','2|blomstring'),
('flora','1|växt'),
('flora','2|bok'),
('flora','3|samling'),
('florbehängd','1|flor'),
('Florens','1|stad'),
('florentinsk','1|Florens'),
('florera','1|utbreda_sig'),
('florerande','1|florera'),
('florering','1|florera'),
('florett','1|fäktning'),
('florettfäktning','1|florett'),
('florettfäktningskurs','1|kurs'),
('florettstick','1|stick'),
('Florida','1|delstat'),
('florilegium','1|samling'),
('florin','1|guldmynt'),
('florist','1|floristik'),
('florist','2|blomma'),
('floristik','1|flora'),
('floristisk','1|flora'),
('florsocker','1|socker'),
('floskel','1|fras'),
('floskelpatriot','1|patriot'),
('floskulös','1|floskel'),
('flossa','1|vävnad'),
('flossa','2|tandtråda'),
('flossad','1|flossa'),
('flossande','1|flossa'),
('flossning','1|flossa'),
('flotation','1|gråberg'),
('flott','1|fett'),
('flott','2|elegant'),
('flott','3|grund'),
('flotta','1|fartyg'),
('flotta','2|timmer'),
('flottande','1|flotta'),
('flottare','1|flotta'),
('flottbas','1|bas'),
('flottbesök','1|besök'),
('flottbro','1|bro'),
('flotte','1|flyta'),
('flottenhet','1|enhet'),
('flottfläck','1|fläck'),
('flotthet','1|flott'),
('flottig','1|flott'),
('flottighet','1|flottig'),
('flottilj','1|förband'),
('flottist','1|sjöman'),
('flottled','1|led'),
('flottning','1|flotta'),
('flottningstimmer','1|timmer'),
('flottstrateg','1|strateg'),
('flottstyrman','1|styrman'),
('flottyr','1|flott'),
('flottyrkoka','1|koka'),
('flottyrkokande','1|flottyrkoka'),
('flottör','1|vätskenivå'),
('flottövning','1|militärövning'),
('flox','1|växt'),
('fluffig','1|luftig'),
('fluffighet','1|fluffig'),
('fluga','1|insekt'),
('fluga','2|rosett'),
('fluga','3|modenyck'),
('fluga','4|drag'),
('flugblomster','1|orkidé'),
('flugfiske','1|fiske'),
('flugpapper','1|fånga'),
('flugsmuts','1|smuts'),
('flugsmälla','1|smälla'),
('flugsnappare','1|småfågel'),
('flugsvamp','1|svamp'),
('flugvifta','1|vifta'),
('flugvikt','1|viktklass'),
('fluid','1|fluidum'),
('fluidisera','1|fluidum'),
('fluidiserande','1|fluidisera'),
('fluidiserbar','1|fluidisera'),
('fluidiserbarhet','1|fluidiserbar'),
('fluidisering','1|fluidisera'),
('fluidum','1|vätska'),
('flukt','1|flukta'),
('flukta','1|titta'),
('fluktande','1|flukta'),
('fluktuation','1|fluktuera'),
('fluktuera','1|variera'),
('fluktuerande','1|fluktuera'),
('fluktuering','1|fluktuera'),
('flum','1|flummig'),
('flumkurs','1|kurs'),
('flumma','1|flummig'),
('flummande','1|flumma'),
('flummig','1|oklar'),
('flummighet','1|flummig'),
('flumpedagogik','1|pedagogik'),
('flundra','1|fisk'),
('flundra','1|fisk'),
('flunsa','1|influensa'),
('fluor','1|grundämne'),
('fluor','1|grundämne'),
('fluorbehandling','1|skydda'),
('fluorescens','1|utstrålning'),
('fluorescera','1|fluorescens'),
('fluorescerande','1|fluorescera'),
('fluorescering','1|fluorescera'),
('fluorhalt','1|halt'),
('fluorhaltig','1|fluorhalt'),
('fluorid','1|salt'),
('fluoridera','1|fluorbehandling'),
('fluoridera','1|fluorbehandling'),
('fluoriderande','1|fluoridera'),
('fluoriderande','1|fluoridera'),
('fluoriderbar','1|fluoridera'),
('fluoriderbar','1|fluoridera'),
('fluoriderbarhet','1|fluoriderbar'),
('fluoriderbarhet','1|fluoriderbar'),
('fluoridering','1|fluoridera'),
('fluoridering','1|fluoridera'),
('fluss','1|smältpunkt'),
('flussglas','1|glas'),
('flussmedel','1|fluss'),
('flusspat','1|mineral'),
('fluster','1|bikupa'),
('fluvial','1|flod'),
('fly','1|bort'),
('fly','2|räcka'),
('fly','3|insekt'),
('fly','4|gungfly'),
('fly','5|ankarfly'),
('flyende','1|fly'),
('flyende','2|fly'),
('flyfotad','1|snabb'),
('flyfotadhet','1|flyfotad'),
('flyg','1|flygplan'),
('flyg','2|flygtrafik'),
('flyga','1|röra'),
('flyga','2|resa'),
('flygande','1|flyga'),
('flygande','2|flyga'),
('flyganfall','1|anfall'),
('flygankomst','1|ankomst'),
('flygare','1|flygplan'),
('flygattaché','1|försvarsattaché'),
('flygattack','1|attack'),
('flygavgång','1|avgång'),
('flygbas','1|bas'),
('flygbasbarack','1|barack'),
('flygbensin','1|bensin'),
('flygbild','1|bild'),
('flygbiljett','1|biljett'),
('flygblad','1|propaganda'),
('flygbolag','1|bolag'),
('flygbomb','1|bomb'),
('flygbomba','1|bomba'),
('flygbombande','1|flygbomba'),
('flygbro','1|korridor'),
('flygbränsle','1|bränsle'),
('flygbuss','1|buss'),
('flygbåt','1|sjöflygplan'),
('flygcertifikat','1|certifikat'),
('flygdrama','1|drama'),
('flygekorre','1|fladdermus'),
('flygel','1|piano'),
('flygel','2|byggnad'),
('flygelbyggnad','1|flygel'),
('flygfisk','1|fisk'),
('flygflotta','1|flygplan'),
('flygfoto','1|flygbild'),
('flygfotogen','1|bränsle'),
('flygfotografi','1|flygfoto'),
('flygfrakt','1|frakt'),
('flygfä','1|insekt'),
('flygfält','1|flygplats'),
('flygfärd','1|flyga'),
('flygfärdig','1|färdig'),
('flygfärdighet','1|flygfärdig'),
('flygförare','1|flygplan'),
('flygförband','1|förband'),
('flygförbud','1|förbud'),
('flygförbudszon','1|zon'),
('flygg','1|flygfärdig'),
('flygghet','1|flygg'),
('flyghastighet','1|hastighet'),
('flyghavre','1|ogräs'),
('flyghund','1|fladdermus'),
('flyghål','1|hål'),
('flygindustri','1|industri'),
('flygkaos','1|kaos'),
('flygkapacitet','1|kapacitet'),
('flygkapning','1|kapning'),
('flygkapten','1|chef'),
('flygkatastrof','1|katastrof'),
('flygkonst','1|konst'),
('flygkorridor','1|korridor'),
('flygkropp','1|flygplan'),
('flygkår','1|förband'),
('flyglarm','1|larm'),
('flygledare','1|flygledning'),
('flygledarstrejk','1|strejk'),
('flygledes','1|flyg'),
('flygledning','1|ledning'),
('flyglinje','1|flygtrafik'),
('flyglägenhet','1|tur'),
('flygmaskin','1|flygplan'),
('flygmyra','1|myra'),
('flygning','1|flyga'),
('flygpassagerare','1|passagerare'),
('flygpersonal','1|flygplansbesättning'),
('flygplan','1|flyga'),
('flygplansbesättning','1|besättning'),
('flygplanshangar','1|hangar'),
('flygplanskabin','1|kabin'),
('flygplansluft','1|luftkvalitet'),
('flygplansmodell','1|modell'),
('flygplansroder','1|roder'),
('flygplanstillverkare','1|tillverkare'),
('flygplanstoa','1|toa'),
('flygplansvinge','1|vinge'),
('flygplats','1|plats'),
('flygplatsservering','1|servering'),
('flygpost','1|post'),
('flygresa','1|resa'),
('flygräd','1|räd'),
('flygrädd','1|rädd'),
('flygrönn','1|rönn'),
('flygrönn','1|rönn'),
('flygsand','1|sand'),
('flygsandsfält','1|fält'),
('flygskrift','1|flygblad'),
('flygstol','1|stol'),
('flygstopp','1|stopp'),
('flygstörning','1|flygkaos'),
('flygsäkerhet','1|säkerhet'),
('flygsäkerhetsexpert','1|expert'),
('flygsäkerhetskonsult','1|konsult'),
('flygtaxi','1|taxi'),
('flygterminal','1|flygplats'),
('flygtidtabell','1|tidtabell'),
('flygtrafik','1|trafik'),
('flygtrafikledare','1|trafikledare'),
('flygtrafikledning','1|flygledning'),
('flygtransport','1|transport'),
('flygtur','1|tur'),
('flygtur','2|tur'),
('flygutbildning','1|utbildning'),
('flygvapen','1|försvar'),
('flygvapenchef','1|chef'),
('flygväg','1|väg'),
('flygvärdinna','1|service'),
('flygödla','1|ödla'),
('flyhänt','1|snabb'),
('flyhänthet','1|flyhänt'),
('flykt','1|fly'),
('flykt','2|flyga'),
('flykta','1|fly'),
('flyktande','1|flykta'),
('flyktfara','1|fara'),
('flyktfordon','1|fordon'),
('flyktförsök','1|försök'),
('flyktig','1|avdunsta'),
('flyktig','2|tillfällig'),
('flyktighet','1|flyktig'),
('flyktighet','2|flyktig'),
('flykting','1|fly'),
('flyktingbarn','1|barn'),
('flyktingfamilj','1|familj'),
('flyktinggömmare','1|gömma'),
('flyktinglik','1|lik'),
('flyktingläger','1|läger'),
('flyktingmottagande','1|mottagande'),
('flyktingmottagning','1|mottagning'),
('flyktingpolitik','1|politik'),
('flyktingström','1|ström'),
('flyktmekanism','1|mekanism'),
('flyktmöjlighet','1|möjlighet'),
('flyktreaktion','1|reaktion'),
('flyktrisk','1|risk'),
('flyktväg','1|väg'),
('flyt','1|fungera'),
('flyta','1|rinna'),
('flyta','2|vatten'),
('flyta','3|flytspackla'),
('flytande','1|flyta'),
('flytande','2|flyta'),
('flytande','3|flyta'),
('flytdocka','1|docka'),
('flytetyg','1|båt'),
('flythjälp','1|hjälp'),
('flytjord','1|jord'),
('flytning','1|slem'),
('flytsand','1|kvicksand'),
('flytspackel','1|spackel'),
('flytspackla','1|flytspackel'),
('flytspacklande','1|flytspackla'),
('flytspackling','1|flytspackla'),
('flytt','1|flytta'),
('flytt','2|flytta'),
('flytta','1|röra'),
('flytta','2|bo'),
('flyttande','1|flytta'),
('flyttande','2|flytta'),
('flyttbar','1|flytta'),
('flyttbarhet','1|flyttbar'),
('flyttbestyr','1|flyttning'),
('flyttblock','1|stenblock'),
('flyttdag','1|dag'),
('flyttdag','1|dag'),
('flyttfågel','1|fågel'),
('flyttgröt','1|mat'),
('flyttkarl','1|flytta'),
('flyttkartong','1|kartong'),
('flyttlass','1|lass'),
('flyttlasspolitik','1|politik'),
('flyttlåda','1|låda'),
('flyttning','1|flytta'),
('flyttning','2|flytta'),
('flyttningsförbud','1|förbud'),
('flyttningstid','1|tid'),
('flyttningstid','1|tid'),
('flytträtt','1|rätt'),
('flyttsak','1|sak'),
('flyttstök','1|stök'),
('flytungad','1|vältalig'),
('flytungadhet','1|flytungad'),
('flytväst','1|flyta'),
('flytvästlag','1|lag'),
('flå','1|avlägsna'),
('flåbuse','1|buse'),
('flådig','1|flott'),
('flående','1|flå'),
('flåhacka','1|hacka'),
('flåhacka','2|flåhacka'),
('flåhackande','1|flåhacka'),
('flåhackning','1|flåhacka'),
('flås','1|flåsa'),
('flås','2|kondition'),
('flåsa','1|andas'),
('flåsande','1|flåsa'),
('flåsig','1|flåsa'),
('flåsning','1|flåsa'),
('flåspatos','1|patos'),
('fläck','1|märke'),
('fläck','2|yta'),
('fläcka','1|fläck'),
('fläckande','1|fläcka'),
('fläckborttagning','1|avlägsna'),
('fläckborttagningsmedel','1|medel'),
('fläckfeber','1|fläcktyfus'),
('fläckfri','1|moralisk'),
('fläckfrihet','1|fläckfri'),
('Fläckgrottan','1|grotta'),
('fläckig','1|fläck'),
('fläckig','2|fläck'),
('fläckighet','1|fläckig'),
('fläcklös','1|fläck'),
('fläcktyfus','1|sjukdom'),
('fläckvis','1|fläck'),
('fläder','1|buske'),
('fläderbär','1|bär'),
('flädermus','1|fladdermus'),
('flädermärg','1|märg'),
('flädermärgskula','1|elektricitet'),
('fläka','1|klyva'),
('fläkande','1|fläka'),
('fläkning','1|fläka'),
('fläkt','1|vind'),
('fläkt','2|apparat'),
('fläkta','1|fläkt'),
('fläktande','1|fläkta'),
('fläktning','1|fläkta'),
('flämta','1|andas'),
('flämtande','1|flämta'),
('flämtning','1|flämta'),
('fläng','1|jäkt'),
('fläng','2|galen'),
('flänga','1|fläng'),
('flänga','2|flå'),
('flängande','1|flänga'),
('flängande','2|flänga'),
('flänghet','1|fläng'),
('flängig','1|fläng'),
('flängighet','1|flängig'),
('flängning','1|flänga'),
('flängning','2|flänga'),
('fläns','1|rör'),
('flänsa','1|fläns'),
('flänsa','2|skära'),
('flänsande','1|flänsa'),
('flänsande','2|flänsa'),
('flänskniv','1|flänsa'),
('flärd','1|prakt'),
('flärdfri','1|flärd'),
('flärdfrihet','1|flärdfri'),
('flärdfull','1|flärd'),
('flärdfullhet','1|flärdfull'),
('flärdlös','1|flärd'),
('flärdlöshet','1|flärdlös'),
('flärp','1|flik'),
('flärpa','1|leksak'),
('flärpa','1|leksak'),
('fläsk','1|kött'),
('fläskfilé','1|filé'),
('fläskfärs','1|köttfärs'),
('fläskhare','1|fläskfilé'),
('fläskig','1|fet'),
('fläskighet','1|fläskig'),
('fläskkarré','1|kotlettrad'),
('fläskkorv','1|korv'),
('fläskkotlett','1|kotlett'),
('fläskkött','1|fläsk'),
('fläsklägg','1|lägg'),
('fläskläpp','1|läpp'),
('fläskpannkaka','1|maträtt'),
('fläskstycke','1|stycke'),
('fläsktärning','1|tärning'),
('fläskänger','1|skalbagge'),
('fläta','1|samman'),
('fläta','2|fläta'),
('flätande','1|fläta'),
('flätning','1|fläta'),
('flätverk','1|fläta'),
('flöda','1|rinna'),
('flödande','1|flöda'),
('flöde','1|flöda'),
('flödesdiagram','1|diagram'),
('flödesschema','1|flödesdiagram'),
('flöjel','1|vindflöjel'),
('flöjel','1|vindflöjel'),
('flöjla','1|vrida'),
('flöjlande','1|flöjla'),
('flöjt','1|blåsinstrument'),
('flöjta','1|vissla'),
('flöjtande','1|flöjta'),
('flöjtist','1|flöjt'),
('flöjtspel','1|flöjt'),
('flöjtton','1|ton'),
('flöjttravär','1|tvärflöjt'),
('flört','1|papper'),
('flört','2|uppvakta'),
('flört','2|uppvakta'),
('flörta','1|flört'),
('flörta','1|flört'),
('flörtande','1|flörta'),
('flörtande','1|flörta'),
('flörtig','1|flörta'),
('flörtig','1|flörta'),
('flörtighet','1|flörtig'),
('flörtighet','1|flörtig'),
('flörtkula','1|kula'),
('flörtlampa','1|lampa'),
('flöte','1|flyta'),
('flöts','1|lager'),
('FN','1|sammanslutning'),
('FN','1|sammanslutning'),
('FN','1|sammanslutning'),
('fnas','1|skrapa'),
('fnasig','1|fnas'),
('fnask','1|prostituerad'),
('fnaska','1|fnask'),
('fnaskande','1|fnaska'),
('fnasker','1|pojkfnasker'),
('fnatt','1|galen'),
('fnatta','1|röra'),
('fnattande','1|fnatta'),
('fniss','1|fnissa'),
('fnissa','1|skratta'),
('fnissande','1|fnissa'),
('fnissig','1|fnissa'),
('fnissighet','1|fnissig'),
('fnissning','1|fnissa'),
('fnitter','1|fnittra'),
('fnittra','1|skratta'),
('fnittrande','1|fnittra'),
('fnittrig','1|fnittra'),
('fnittrighet','1|fnittrig'),
('FN-organ','1|organ'),
('fnoskig','1|tokig'),
('fnoskighet','1|fnoskig'),
('FN-tribunal','1|tribunal'),
('fnysa','1|förakt'),
('fnysande','1|fnysa'),
('fnysning','1|fnysa'),
('fnöske','1|lättantändlig'),
('fnösksvamp','1|svamp'),
('fnöskticka','1|fnösksvamp'),
('foajé','1|hall'),
('foajé','1|hall'),
('foajé','1|hall'),
('fob','1|frakt'),
('fobi','1|fruktan'),
('fobiträning','1|avlägsna'),
('fock','1|segel'),
('focka','1|avskeda'),
('fockande','1|focka'),
('fockmast','1|mast'),
('fockning','1|focka'),
('focksegel','1|segel'),
('foder','1|mat'),
('foder','2|kläder'),
('foder','3|skydd'),
('foderbeta','1|beta'),
('foderblad','1|blomma'),
('foderbrist','1|brist'),
('foderkaka','1|foder'),
('foderlada','1|lada'),
('fodermark','1|mark'),
('fodermängd','1|mängd'),
('foderpåse','1|påse'),
('fodersäd','1|säd'),
('fodertyg','1|tyg'),
('fodervärd','1|värd'),
('fodervärde','1|näringsvärde'),
('foderväxt','1|växt'),
('fodra','1|utfodra'),
('fodra','2|foder'),
('fodra','3|foder'),
('fodral','1|förvara'),
('fodrande','1|fodra'),
('fodrande','2|fodra'),
('fodrande','3|fodra'),
('fog','1|kant'),
('fog','2|skäl'),
('foga','1|fog'),
('foga','2|tillfoga'),
('fogande','1|foga'),
('fogande','2|foga'),
('fogde','1|polis'),
('fogemorfem','1|morfem'),
('fogeord','1|konjunktion'),
('foglig','1|anpassa'),
('foglighet','1|foglig'),
('foglossning','1|bäcken'),
('fogmassa','1|massa'),
('fogning','1|foga'),
('fogskum','1|fogmassa'),
('fogspruta','1|spruta'),
('fogstryka','1|fog'),
('fogstryka','2|fila'),
('fogstrykande','1|fogstryka'),
('fogstrykande','2|fogstryka'),
('fogstrykning','1|fogstryka'),
('fogstrykning','2|fogstryka'),
('fogsvans','1|såg'),
('fokal','1|fokus'),
('fokaldistans','1|brännvidd'),
('fokalplan','1|lins'),
('fokus','1|brännpunkt'),
('fokus','1|brännpunkt'),
('fokus','2|uppmärksamhet'),
('fokusera','1|uppmärksamma'),
('fokuserande','1|fokusera'),
('fokuserbar','1|fokusera'),
('fokuserbarhet','1|fokuserbar'),
('fokusering','1|fokusera'),
('folder','1|trycksak'),
('foliant','1|bok'),
('folie','1|blad'),
('foliehatt','1|konspirationsteoretiker'),
('foliera','1|folio'),
('foliera','2|folie'),
('folierande','1|foliera'),
('folierande','2|foliera'),
('folierbar','1|foliera'),
('folierbar','2|foliera'),
('folierbarhet','1|folierbar'),
('folierbarhet','2|folierbar'),
('foliering','1|foliera'),
('foliering','2|foliera'),
('folio','1|folioformat'),
('folio','2|sidnummer'),
('folioformat','1|bok'),
('folk','1|människa'),
('folk','2|man'),
('folk','3|allmänhet'),
('folk','4|folkslag'),
('folkanda','1|anda'),
('folkarmé','1|armé'),
('folkbank','1|bank'),
('folkbibliotek','1|bibliotek'),
('folkbildande','1|folkbildning'),
('folkbildning','1|bilda'),
('folkbildningstidskrift','1|tidskrift'),
('folkbok','1|bok'),
('folkbokföra','1|bokföra'),
('folkbokförande','1|folkbokföra'),
('folkbokföring','1|register'),
('folkbokförning','1|folkbokföra'),
('folkbåt','1|segelbåt'),
('folkdans','1|dans'),
('folkdansare','1|folkdans'),
('folkdemokrati','1|folkrepublik'),
('folkdemokratisk','1|folkdemokrati'),
('folkdikt','1|dikt'),
('folkdiktning','1|diktning'),
('folkdjup','1|folklig'),
('folkdomstol','1|domstol'),
('folkdräkt','1|dräkt'),
('folketing','1|riksdag'),
('folketing','1|riksdag'),
('folketymologi','1|etymologi'),
('folketymologisk','1|folketymologi'),
('folkfest','1|fest'),
('folkfront','1|organisation'),
('folkförakt','1|förakt'),
('folkfördrivning','1|fördrivning'),
('folkförsamling','1|besluta'),
('folkförsörjning','1|försörjning'),
('folkgrupp','1|befolkningsgrupp'),
('folkhav','1|folkmassa'),
('folkhem','1|hem'),
('folkhemmet','1|välfärdssamhälle'),
('folkhemsideologi','1|ideologi'),
('folkhemsidyll','1|idyll'),
('folkhemsk','1|folkhem'),
('folkhemskoryfé','1|koryfé'),
('folkhemsnostalgi','1|nostalgi'),
('folkhemstanke','1|tanke'),
('folkhjälte','1|hjälte'),
('folkhop','1|hop'),
('folkhumor','1|humor'),
('folkhälsa','1|hälsa'),
('folkhälsoarbete','1|arbete'),
('folkhögskola','1|skola'),
('folkilsken','1|ilsken'),
('folkilskenhet','1|folkilsken'),
('folkis','1|folköl'),
('folkkommissarie','1|Sovjetryssland'),
('folkkommun','1|kommun'),
('folkkongress','1|besluta'),
('folkkonst','1|konst'),
('folkkär','1|populär'),
('folkkök','1|kök'),
('folklager','1|klass'),
('folkland','1|landskap'),
('folkledare','1|ledare'),
('folklek','1|lek'),
('folklig','1|enkel'),
('folklighet','1|folklig'),
('folkliv','1|folk'),
('folklivsforskare','1|folkliv'),
('folklivsforskning','1|vetenskap'),
('folklivsskildring','1|skildring'),
('folklore','1|kultur'),
('folklorist','1|folklore'),
('folkloristik','1|folklore'),
('folkloristisk','1|folklore'),
('folklustspel','1|lustspel'),
('folklynne','1|lynne'),
('folkmakt','1|makt'),
('folkmassa','1|massa'),
('folkmedicin','1|medicin'),
('folkmedicin','2|medicin'),
('folkmedicin','3|medicin'),
('folkmedvetande','1|medvetande'),
('folkmelodi','1|melodi'),
('folkminne','1|tradition'),
('folkminskning','1|minskning'),
('folkmord','1|mord'),
('folkmordsåtalad','1|åtala'),
('folkmusik','1|musik'),
('folkmusiker','1|folkmusik'),
('folkmål','1|dialekt'),
('folkmängd','1|antal'),
('folkmängd','2|folkmassa'),
('folkmöte','1|möte'),
('folknöje','1|nöje'),
('folkomflyttning','1|omflyttning'),
('folkomrösta','1|folkomröstning'),
('folkomröstande','1|folkomrösta'),
('folkomröstning','1|omröstning'),
('folkopinion','1|opinion'),
('folkpark','1|område'),
('folkparksorkester','1|orkester'),
('folkparti','1|parti'),
('Folkpartiet','1|parti'),
('Folkpartiet','1|parti'),
('Folkpartiet','1|parti'),
('Folkpartiet','1|parti'),
('folkpartist','1|Folkpartiet'),
('folkpartistisk','1|Folkpartiet'),
('folkpension','1|pension'),
('folkpensionär','1|folkpension'),
('folkpoesi','1|poesi'),
('folkrepresentant','1|representant'),
('folkrepresentation','1|besluta'),
('folkrepublik','1|stat'),
('folkresning','1|uppror'),
('folkrik','1|människa'),
('folkrikhet','1|folkrik'),
('folkriksdag','1|riksdag'),
('folkrädd','1|skygg'),
('folkräkning','1|räkna'),
('folkrätt','1|lag'),
('folkrättslig','1|folkrätt'),
('folkrörelse','1|rörelse'),
('folksaga','1|saga'),
('folksamling','1|folkhop'),
('folksjukdom','1|sjukdom'),
('folkskock','1|skock'),
('folkskockning','1|folkskock'),
('folkskola','1|grundskola'),
('folkskollärare','1|lärare'),
('folkskollärare','1|lärare'),
('folkskygg','1|skygg'),
('folkskygghet','1|folkskygg'),
('folkslag','1|slag'),
('folkspillra','1|spillra'),
('folkspråk','1|latin'),
('folkstam','1|folk'),
('folkstorm','1|protest'),
('folkstyre','1|styra'),
('folksång','1|sång'),
('folksägen','1|folkminne'),
('folktalare','1|talare'),
('folktandvård','1|tandvård'),
('folkteater','1|teater'),
('folkting','1|ting'),
('folktom','1|folk'),
('folktomhet','1|folktom'),
('folkton','1|folkmusik'),
('folktribun','1|ämbete'),
('folktro','1|tro'),
('folkträngsel','1|trängsel'),
('folktät','1|invånare'),
('folktäthet','1|folktät'),
('folkundervisning','1|undervisning'),
('folkuniversitet','1|studieförbund'),
('folkupplaga','1|upplaga'),
('folkupplysning','1|upplysning'),
('folkuppviglare','1|uppvigla'),
('folkvald','1|val'),
('folkvandring','1|vandring'),
('folkvandringstiden','1|period'),
('folkvett','1|förmåga'),
('folkvettsexpert','1|expert'),
('folkvilja','1|vilja'),
('folkvimmel','1|vimmel'),
('folkvisa','1|visa'),
('folkviseton','1|folkvisa'),
('folkvälde','1|välde'),
('folkvän','1|vän'),
('folkökning','1|befolkningsökning'),
('folköl','1|öl'),
('folle','1|folköl'),
('follikel','1|äggblåsa'),
('follikelstimulerande','1|stimulera'),
('fon','1|fonem'),
('fon','2|ljudstyrka'),
('fond','1|bakgrund'),
('fond','2|tillgångar'),
('fond','3|buljong'),
('fondaktie','1|aktie'),
('fondbestämmelse','1|bestämmelse'),
('fondbolag','1|bolag'),
('fondbörs','1|börs'),
('fondemission','1|emission'),
('fondera','1|fond'),
('fonderande','1|fondera'),
('fonderbar','1|fondera'),
('fonderbarhet','1|fonderbar'),
('fondering','1|fondera'),
('fondkommissionär','1|handel'),
('fondmålning','1|målning'),
('fondmäklarbransch','1|bransch'),
('fondmäklare','1|mäklare'),
('fondmäklarfirma','1|firma'),
('fondmäkleri','1|fondmäklare'),
('fondpapper','1|fondaktie'),
('fondstämpel','1|avgift'),
('fondtapet','1|tapet'),
('fondue','1|maträtt'),
('fondue','1|maträtt'),
('fonem','1|språkljud'),
('fonematisk','1|fonem'),
('fonetik','1|vetenskap'),
('fonetiker','1|fonetik'),
('fonetisk','1|språkljud'),
('foniater','1|foniatri'),
('foniatri','1|vetenskap'),
('foniatrik','1|foniatri'),
('foniatriker','1|foniater'),
('foniatrisk','1|sjukdom'),
('fonograf','1|grammofon'),
('fonogram','1|ljud'),
('fonolog','1|fonologi'),
('fonologi','1|fonetik'),
('fonologisk','1|ljudsystem'),
('fonotek','1|ljudinspelning'),
('font','1|tecken'),
('fontanell','1|springa'),
('Fontanka','1|flodarm'),
('fontän','1|spruta'),
('fontänkräkas','1|kräkas'),
('fontänkräkning','1|fontänkräkas'),
('fontänpump','1|vattenpump'),
('foppatoffel','1|sko'),
('foppatoffel','1|sko'),
('fora','1|last'),
('forcera','1|påskynda'),
('forcera','2|genomtränga'),
('forcerad','1|forcera'),
('forcerande','1|forcera'),
('forcerande','2|forcera'),
('forcerbar','1|forcera'),
('forcerbar','2|forcera'),
('forcerbarhet','1|forcerbar'),
('forcerbarhet','2|forcerbar'),
('forcering','1|forcera'),
('Ford','1|bilmärke'),
('fordom','1|tidigare'),
('fordomdags','1|fordom'),
('fordon','1|åka'),
('fordonskolonn','1|kolonn'),
('fordonsuppställning','1|uppställning'),
('fordonsuppställning','2|uppställning'),
('fordonsvikt','1|vikt'),
('fordra','1|kräva'),
('fordran','1|fordra'),
('fordrande','1|fordra'),
('fordrande','2|fordra'),
('fordras','1|fordra'),
('fordring','1|fordra'),
('fordringsfull','1|fordring'),
('fordringsfullhet','1|fordringsfull'),
('fordringslös','1|fordring'),
('fordringsägare','1|fordra'),
('fordskrälle','1|skrälle'),
('forechecka','1|ishockey'),
('forecheckande','1|forechecka'),
('forehand','1|slag'),
('forell','1|laxfisk'),
('forensisk','1|brottsutredning'),
('form','1|bilda'),
('form','2|slag'),
('form','3|forma'),
('form','4|kondition'),
('forma','1|bilda'),
('formaldehyd','1|formalin'),
('formalia','1|formalitet'),
('formalia','1|formalitet'),
('formalin','1|konservera'),
('formalisera','1|formell'),
('formaliserande','1|formalisera'),
('formaliserbar','1|formalisera'),
('formaliserbarhet','1|formaliserbar'),
('formalisering','1|formalisera'),
('formalism','1|formell'),
('formalism','2|formalisera'),
('formalist','1|formalism'),
('formalistisk','1|formalism'),
('formaliter','1|formell'),
('formalitet','1|regel'),
('formande','1|forma'),
('formant','1|tonområde'),
('formare','1|forma'),
('format','1|storlek'),
('format','2|organisation'),
('formatera','1|dataformat'),
('formaterande','1|formatera'),
('formatering','1|formatera'),
('formation','1|form'),
('formatspecifikation','1|specifikation'),
('formbakelse','1|sandbakelse'),
('formbar','1|forma'),
('formbarhet','1|formbar'),
('formbildning','1|form'),
('formbildningsproblem','1|problem'),
('formbröd','1|bröd'),
('formbunden','1|form'),
('formbundenhet','1|formbunden'),
('formel','1|formell'),
('formel','2|kemi'),
('formel','3|recept'),
('formel','4|recept'),
('formelbil','1|tävlingsbil'),
('formelenhet','1|formel'),
('formell','1|form'),
('formell','1|form'),
('formera','1|form'),
('formerande','1|formera'),
('formerbar','1|formera'),
('formerbarhet','1|formerbar'),
('formering','1|uppställning'),
('formfaktor','1|storlek'),
('formfel','1|fel'),
('formfranska','1|formbröd'),
('formfråga','1|fråga'),
('formfulländad','1|fulländad'),
('formfulländning','1|formfulländad'),
('formge','1|forma'),
('formgivande','1|formge'),
('formgivare','1|formge'),
('formgivning','1|formge'),
('formgjuta','1|gjuta'),
('formgjutande','1|formgjuta'),
('formgods','1|form'),
('formidabel','1|enorm'),
('formkurva','1|kurva'),
('formlig','1|verklig'),
('formligen','1|verkligen'),
('formlighet','1|formlig'),
('formlära','1|ordform'),
('formlös','1|form'),
('formlöshet','1|formlös'),
('formmässig','1|form'),
('formmässighet','1|formmässig'),
('formning','1|forma'),
('formord','1|innehållsord'),
('Formosa','1|Taiwan'),
('formpressa','1|form'),
('formpressande','1|formpressa'),
('formpressning','1|formpressa'),
('formrik','1|form'),
('formrikedom','1|formrik'),
('formrikhet','1|formrik'),
('formsak','1|formalitet'),
('formsand','1|form'),
('formsinne','1|sinne'),
('formskum','1|skumplast'),
('formskön','1|skön'),
('formskönhet','1|formskön'),
('formspel','1|form'),
('formspråk','1|uttryck'),
('formstark','1|i_högform'),
('formstridig','1|form'),
('formsvacka','1|svacka'),
('formula','1|beståndsdel'),
('formulera','1|uttrycka'),
('formulerande','1|formulera'),
('formulerbar','1|formulera'),
('formulerbarhet','1|formulerbar'),
('formulering','1|formulera'),
('formulär','1|fylla_i'),
('formvidrig','1|form'),
('formvidrighet','1|formvidrig'),
('forn','1|forntid'),
('fornborg','1|befästning'),
('Fornegypten','1|Egypten'),
('fornegyptier','1|Fornegypten'),
('fornegyptisk','1|egyptisk'),
('fornegyptiska','1|språk'),
('fornfolk','1|folk'),
('fornforskare','1|forskare'),
('fornforskning','1|forskning'),
('fornfynd','1|fynd'),
('forngrekisk','1|grekisk'),
('fornhet','1|forn'),
('fornisländsk','1|isländsk'),
('Fornitalien','1|Italien'),
('fornitaliensk','1|italiensk'),
('fornkeltisk','1|keltisk'),
('fornkunskap','1|arkeologi'),
('fornlämning','1|fornfynd'),
('fornminne','1|fornfynd'),
('fornminnesbrott','1|brott'),
('fornminnesförening','1|förening'),
('fornminneslag','1|lag'),
('fornminnessamling','1|samling'),
('fornminnesskylt','1|skylt'),
('fornnordisk','1|nordisk'),
('fornromersk','1|romersk'),
('fornsak','1|fornfynd'),
('fornskrift','1|skrift'),
('fornspråk','1|språk'),
('fornstor','1|stor'),
('fornsvensk','1|svensk'),
('forntid','1|gammal'),
('forntida','1|forntid'),
('forntysk','1|tysk'),
('fornvästnordisk','1|västnordisk'),
('fornyrdislag','1|versmått'),
('fors','1|strömma'),
('forsa','1|fors'),
('forsande','1|forsa'),
('forsbåt','1|båt'),
('forsfärd','1|färd'),
('forshuvud','1|fors'),
('forska','1|undersöka'),
('forskande','1|forska'),
('forskarassistent','1|universitet'),
('forskare','1|forska'),
('forskargrupp','1|grupp'),
('forskarkonspiration','1|konspiration'),
('forskarlag','1|lag'),
('forskarledighet','1|ledighet'),
('forskarmässig','1|forskare'),
('forskarutbildning','1|utbildning'),
('forskarvärlden','1|värld'),
('forskning','1|forska'),
('forskningsarbete','1|forskning'),
('forskningsbibliotek','1|bibliotek'),
('forskningscenter','1|centrum'),
('forskningsetik','1|etik'),
('forskningsetisk','1|forskningsetik'),
('forskningsfartyg','1|fartyg'),
('forskningsfinansiering','1|finansiering'),
('forskningsframsteg','1|framsteg'),
('forskningsfusk','1|fusk'),
('forskningsfält','1|fält'),
('forskningsfärd','1|färd'),
('forskningsfäste','1|fäste'),
('forskningsingenjör','1|ingenjör'),
('forskningsinriktning','1|inriktning'),
('forskningsinsats','1|insats'),
('forskningsinstitut','1|institut'),
('forskningskompetens','1|kompetens'),
('forskningskvalitet','1|kvalitet'),
('forskningslaboratorium','1|laboratorium'),
('forskningsmetodik','1|metodik'),
('forskningsmiljö','1|miljö'),
('forskningsmässig','1|forskning'),
('forskningsområde','1|område'),
('forskningsorganisation','1|organisation'),
('forskningspolitik','1|politik'),
('forskningspolitisk','1|forskningspolitik'),
('forskningsprocess','1|forskning'),
('forskningsprogram','1|program'),
('forskningsprojekt','1|projekt'),
('forskningsproposition','1|proposition'),
('forskningsresa','1|resa'),
('forskningsresande','1|expedition'),
('forskningsresultat','1|resultat'),
('forskningsråd','1|råd'),
('Forskningsrådsnämnden','1|nämnd'),
('forskningsrön','1|resultat'),
('forskningssatellit','1|satellit'),
('forskningsstation','1|station'),
('forskningsstödjande','1|stödja'),
('forskningssyfte','1|syfte'),
('forsla','1|föra'),
('forslande','1|forsla'),
('forsling','1|forsla'),
('Forsmark','1|kärnkraftverk'),
('forsränning','1|tävling'),
('forstväsen','1|skogsskötsel'),
('forsythia','1|buske'),
('forsärla','1|ärla'),
('fort','1|PRIM'),
('fort','2|fästning'),
('fortbestå','1|fortbestånd'),
('fortbestående','1|fortbestå'),
('fortbestånd','1|bestå'),
('fortbildning','1|fortbilda_sig'),
('fortbildningskurs','1|kurs'),
('forte','1|kraft'),
('forte','2|forte'),
('fortel','1|tryck'),
('fortepiano','1|piano'),
('fortfara','1|fortsätta'),
('fortfarande','1|ännu'),
('fortfarande','2|fortfara'),
('fortfärdig','1|fort'),
('fortfärdighet','1|fortfärdig'),
('fortgå','1|fortsätta'),
('fortgående','1|pågå'),
('fortgående','2|fortgå'),
('fortgång','1|fortgå'),
('fortifikation','1|befästning'),
('fortifikationsförvaltning','1|förvaltning'),
('fortifikationskår','1|kår'),
('fortis','1|konsonant'),
('fortissimo','1|forte'),
('fortissimo','2|fortissimo'),
('fortkomst','1|framgång'),
('fortköra','1|fortkörning'),
('fortkörande','1|fortköra'),
('fortkörare','1|fortkörning'),
('fortkörning','1|bilkörning'),
('fortleva','1|existera'),
('fortlevande','1|fortleva'),
('fortlöpa','1|fortlöpande'),
('fortlöpande','1|pågå'),
('fortlöpande','2|fortlöpa'),
('fortplantning','1|fortplanta_sig'),
('fortplantningsdrift','1|drift'),
('fortplantningsförmåga','1|förmåga'),
('fortplantningshastighet','1|hastighet'),
('fortplantningsmässig','1|fortplantning'),
('fortplantningsområde','1|område'),
('fortplantningsorgan','1|könsorgan'),
('fortran','1|programmeringsspråk'),
('fortsatt','1|i_fortsättningen'),
('fortskaffa','1|flytta'),
('fortskaffande','1|fortskaffa'),
('fortskaffning','1|fortskaffa'),
('fortskaffningsmedel','1|transport'),
('fortskaffningssätt','1|färdsätt'),
('fortskrida','1|fortsätta'),
('fortskridande','1|fortskrida'),
('fortskridning','1|fortskrida'),
('fortsätta','1|framåt'),
('fortsätta','2|fortsätta'),
('fortsättande','1|fortsätta'),
('fortsättande','2|fortsätta'),
('fortsättare','1|fortsätta'),
('fortsättning','1|fortsätta'),
('fortsättningskriget','1|krig'),
('fortsättningsskola','1|folkskola'),
('fortsättningsvis','1|fortsätta'),
('Fortuna','1|gudinna'),
('fortuna','1|spel'),
('fortvara','1|fortvaro'),
('fortvarande','1|fortvara'),
('fortvaro','1|existera'),
('forum','1|plats'),
('forumtidning','1|tidning'),
('forward','1|anfallsspelare'),
('fosfat','1|konstgödsel'),
('fosfatera','1|grundbehandla'),
('fosfaterande','1|fosfatera'),
('fosfaterbar','1|fosfatera'),
('fosfaterbarhet','1|fosfaterbar'),
('fosfatering','1|fosfatera'),
('fosfor','1|grundämne'),
('fosfor','1|grundämne'),
('fosforescens','1|fosforescera'),
('fosforescent','1|fosforescera'),
('fosforescera','1|självlysande'),
('fosforescerande','1|fosforescera'),
('fosforescering','1|fosforescera'),
('fosforit','1|apatit'),
('fosforsyra','1|syra'),
('fosforsyracell','1|cell'),
('fosforutsläpp','1|utsläpp'),
('fosgen','1|stridsgas'),
('fossil','1|rest'),
('fossil','2|kvarleva'),
('fossil','3|fossil'),
('fossilbransch','1|bransch'),
('fossilbränsle','1|bränsle'),
('fossilfri','1|miljövänlig'),
('fossilfynd','1|fynd'),
('fossilförsäljning','1|försäljning'),
('fossilgas','1|naturgas'),
('fossilgasledning','1|gasledning'),
('fossilgasnät','1|nät'),
('fossilisation','1|fossilisera'),
('fossilisera','1|fossil'),
('fossiliserande','1|fossilisera'),
('fossiliserbar','1|fossilisera'),
('fossiliserbarhet','1|fossiliserbar'),
('fossilisering','1|fossilisera'),
('fossiljägare','1|fossilletare'),
('fossilletande','1|letande'),
('fossilletare','1|leta'),
('fossilletarexpedition','1|expedition'),
('fossilminskning','1|minskning'),
('fossilsamling','1|samling'),
('fossing','1|fot'),
('fostbrödralag','1|vänskap'),
('foster','1|barn'),
('fosterbarn','1|barn'),
('fosterbror','1|bror'),
('fosterdotter','1|fosterbarn'),
('fosterfamilj','1|fosterhem'),
('fosterfar','1|far'),
('fosterfördrivning','1|abort'),
('fosterförälder','1|förälder'),
('fosterhem','1|hem'),
('fosterhinna','1|hinna'),
('fosterjord','1|fosterland'),
('fosterland','1|land'),
('fosterlandsförrädare','1|förrädare'),
('fosterlandsförsvarare','1|försvarare'),
('fosterlandskärlek','1|kärlek'),
('fosterlandssinnad','1|patriot'),
('fosterlandsvän','1|vän'),
('fosterlandsälskande','1|fosterland'),
('fosterljud','1|hjärtljud'),
('fosterläge','1|läge'),
('fosterländsk','1|fosterland'),
('fosterländskhet','1|fosterländsk'),
('fostermor','1|mor'),
('fosterskada','1|skada'),
('fosterson','1|fosterbarn'),
('fosterställning','1|fosterläge'),
('fostersyskon','1|syskon'),
('fostersyster','1|syster'),
('fostertest','1|test'),
('fosterutveckling','1|utveckling'),
('fostervatten','1|foster'),
('fostra','1|uppfostra'),
('fostran','1|fostra'),
('fostrande','1|fostra'),
('fostrare','1|uppfostra'),
('fot','1|kroppsdel'),
('fot','2|mått'),
('fot','3|nere'),
('fota','1|grunda'),
('fota','2|sparka'),
('fotabjälle','1|fot'),
('fotande','1|fota'),
('fotande','2|fota'),
('fotangel','1|spikhinder'),
('fotarbete','1|boxning'),
('fotavtryck','1|fotspår'),
('fotbad','1|bad'),
('fotbeklädnad','1|sko'),
('fotbjudning','1|fosterläge'),
('fotblad','1|fotsula'),
('fotboja','1|straff'),
('fotboll','1|sport'),
('fotboll','2|boll'),
('fotbollsarena','1|fotbollsplan'),
('fotbollsbråk','1|bråk'),
('fotbollsdomare','1|domare'),
('fotbollsdominerad','1|dominera'),
('fotbollsexpert','1|expert'),
('fotbollsfeber','1|feber'),
('fotbollsförbund','1|förbund'),
('fotbollsförbund','1|förbund'),
('fotbollshuligan','1|huligan'),
('fotbollskedja','1|fotboll'),
('fotbollskrig','1|krig'),
('fotbollslag','1|lag'),
('fotbollslandslag','1|landslag'),
('fotbollsledare','1|ledare'),
('fotbollsläktare','1|läktare'),
('fotbollsmatch','1|match'),
('fotbollsmål','1|mål'),
('fotbollsmässig','1|fotboll'),
('fotbollsplan','1|plan'),
('fotbollsspelande','1|fotboll'),
('fotbollsspelande','2|fotboll'),
('fotbollsspelare','1|spelare'),
('fotbollsstadion','1|stadion'),
('fotbollsstjärna','1|stjärna'),
('fotbollstips','1|tips'),
('fotbollstokig','1|tokig'),
('fotbollstränare','1|tränare'),
('fotbollsturnering','1|turnering'),
('fotbollstuta','1|vuvuzela'),
('fotbollsvärlden','1|värld'),
('fotbroms','1|broms'),
('fotfel','1|tennis'),
('fotfolk','1|infanterist'),
('fotfäste','1|bas'),
('fotgängare','1|gå'),
('fotino','1|ljuspartikel'),
('fotknöl','1|ankel'),
('fotknölssågning','1|såga_jäms_med_fotknölarna'),
('fotled','1|led'),
('fotlist','1|list'),
('fotnot','1|anmärkning'),
('foto','1|fotografi'),
('fotoaffär','1|affär'),
('fotoateljé','1|ateljé'),
('fotoautomat','1|automat'),
('fotoblixt','1|blixt'),
('fotocell','1|registrera'),
('fotoelektricitet','1|elektricitet'),
('fotoelektrisk','1|fotoelektricitet'),
('fotogen','1|bränsle'),
('fotogendunk','1|dunk'),
('fotogenique','1|fotogenisk'),
('fotogenisk','1|utseende'),
('fotogenkök','1|spis'),
('fotogenlampa','1|lampa'),
('fotogenmotor','1|motor'),
('fotograf','1|fotografera'),
('fotografera','1|bild'),
('fotograferande','1|fotografera'),
('fotograferbar','1|fotografera'),
('fotograferbarhet','1|fotograferbar'),
('fotografering','1|fotografera'),
('fotografi','1|bild'),
('fotografik','1|grafik'),
('fotografiplåt','1|fotografi'),
('fotografisk','1|fotografi'),
('fotogram','1|fotogrammetri'),
('fotogrammetri','1|vetenskap'),
('fotogrammetrisk','1|mäta'),
('fotogravyr','1|djuptryck'),
('fotohandlare','1|fotoaffär'),
('fotointresse','1|intresse'),
('fotokarriär','1|karriär'),
('fotokarta','1|karta'),
('fotokemi','1|vetenskap'),
('fotokemisk','1|kemisk'),
('fotokonst','1|konst'),
('fotokopia','1|fotostatkopia'),
('fotokopiera','1|fotokopia'),
('fotokopierande','1|fotokopiera'),
('fotokopierbar','1|fotokopiera'),
('fotokopierbarhet','1|fotokopierbar'),
('fotokopiering','1|fotokopiera'),
('fotolitografi','1|litografi'),
('fotometer','1|mäta'),
('fotometri','1|fotometer'),
('fotomodell','1|mannekäng'),
('fotomontage','1|montage'),
('foton','1|partikel'),
('fotopris','1|pris'),
('fotoresistor','1|resistor'),
('fotosfär','1|yta'),
('fotostatkopia','1|kopia'),
('fotostatkopiera','1|fotostatkopiering'),
('fotostatkopierande','1|fotostatkopiera'),
('fotostatkopierbar','1|fotostatkopiera'),
('fotostatkopierbarhet','1|fotostatkopierbar'),
('fotostatkopiering','1|fotostatkopia'),
('fotosyntes','1|syntes'),
('fotosättning','1|tryck'),
('fotpall','1|pall'),
('fotpanel','1|panel'),
('fotpedal','1|pedal'),
('fotplatta','1|fotstöd'),
('fotriktig','1|passa'),
('fotriktighet','1|fotriktig'),
('foträt','1|korrekt'),
('fotsack','1|täcke'),
('fotsid','1|lång'),
('fotskada','1|skada'),
('fotskrapa','1|skrapa'),
('fotsoldat','1|infanterist'),
('fotspår','1|spår'),
('fotsteg','1|kliva'),
('fotsteg','2|trappsteg'),
('fotställning','1|ställning'),
('fotställning','2|ställning'),
('fotstöd','1|stöd'),
('fotsula','1|fot'),
('fotsvett','1|svett'),
('fottvagning','1|tvätta'),
('fotvalv','1|hålfot'),
('fotvandra','1|vandra'),
('fotvandrande','1|fotvandra'),
('fotvandrare','1|fotvandra'),
('fotvandring','1|fotvandra'),
('fotvård','1|vård'),
('fotvårdssalong','1|fotvård'),
('fotvårta','1|vårta'),
('fotvänlig','1|fotriktig'),
('fotvänlighet','1|fotvänlig'),
('fotända','1|säng'),
('fotända','1|säng'),
('foul','1|regelbrott'),
('foulard','1|vävnad'),
('foxterrier','1|hundras'),
('foxtrot','1|dans'),
('foxtrot','1|dans'),
('foxtrottakt','1|takt'),
('frack','1|kläder'),
('frackklädd','1|frack'),
('fradga','1|skum'),
('fradga','2|fradga'),
('fradgande','1|fradga'),
('fradgig','1|fradga'),
('fragil','1|bräcklig'),
('fragment','1|del'),
('fragmentarisk','1|fullständig'),
('fragmentera','1|fragment'),
('fragmentera','1|fragment'),
('fragmenterande','1|fragmentera'),
('fragmenterande','1|fragmentera'),
('fragmenterbar','1|fragmentera'),
('fragmenterbar','1|fragmentera'),
('fragmenterbarhet','1|fragmenterbar'),
('fragmenterbarhet','1|fragmenterbar'),
('fragmentering','1|fragmentera'),
('fragmentering','1|fragmentera'),
('frakt','1|frakta'),
('frakta','1|forsla'),
('fraktal','1|matematik'),
('fraktande','1|frakta'),
('fraktavtal','1|avtal'),
('fraktbolag','1|bolag'),
('fraktfirma','1|firma'),
('fraktfri','1|fraktkostnad'),
('fraktgods','1|gods'),
('fraktion','1|åsikt'),
('fraktion','2|destillering'),
('fraktionera','1|fraktion'),
('fraktionerande','1|fraktionera'),
('fraktionerbar','1|fraktionera'),
('fraktionerbarhet','1|fraktionerbar'),
('fraktionering','1|fraktionera'),
('fraktionism','1|splittring'),
('fraktjätte','1|fraktfirma'),
('fraktkostnad','1|kostnad'),
('fraktsats','1|sats'),
('fraktsedel','1|dokument'),
('fraktterminal','1|terminal'),
('fraktur','1|tryck'),
('fraktur','2|benbrott'),
('frakturstil','1|fraktur'),
('fralla','1|franskbröd'),
('fram','1|framme'),
('fram','2|framme'),
('fram','3|framme'),
('framavla','1|avla'),
('framavla','1|avla'),
('framavlande','1|framavla'),
('framaxel','1|axel'),
('framben','1|ben'),
('frambesvärja','1|framkalla'),
('frambesvärjande','1|frambesvärja'),
('frambesvärjning','1|frambesvärja'),
('frambringa','1|skapa'),
('frambringande','1|frambringa'),
('frambringare','1|frambringa'),
('frambrytande','1|bryta_fram'),
('frambära','1|bära'),
('frambärande','1|frambära'),
('framdel','1|del'),
('framdeles','1|i_fortsättningen'),
('framdragning','1|dra_fram'),
('framdriva','1|driva'),
('framdrivande','1|framdriva'),
('framdrivning','1|framdriva'),
('framemot','1|mot'),
('FrameNet','1|lexikon'),
('framextremitet','1|extremitet'),
('framfall','1|organ'),
('framfarande','1|fara_fram'),
('framfaren','1|fara_fram'),
('framfart','1|våldsam'),
('framficka','1|ficka'),
('framflytta','1|flytta'),
('framflyttande','1|framflytta'),
('framflyttning','1|flytta_fram'),
('framflyttning','2|framflytta'),
('framforsling','1|forsla_fram'),
('framfot','1|fot'),
('framfusig','1|fräck'),
('framfusighet','1|framfusig'),
('framfärd','1|resa'),
('framföda','1|föda'),
('framfödande','1|framföda'),
('framför','1|framme'),
('framföra','1|säga'),
('framföra','1|säga'),
('framföra','2|framförande'),
('framföra','3|köra'),
('framförallt','1|främst'),
('framförallt','1|främst'),
('framförande','1|skådespel'),
('framförande','2|framföra'),
('framförande','3|framföra'),
('framförande','4|framföra'),
('framförhandla','1|förhandla'),
('framförhandlande','1|framförhandla'),
('framförhandling','1|framförhandla'),
('framförhållning','1|planera'),
('framförsittande','1|sitta'),
('framförvarande','1|framför'),
('framgaffel','1|framhjul'),
('framgent','1|fortsättningsvis'),
('framglidning','1|glida'),
('framgå','1|visa_sig'),
('framgående','1|framgå'),
('framgång','1|lyckas'),
('framgångsevangelist','1|evangelist'),
('framgångshets','1|hets'),
('framgångshistoria','1|historia'),
('framgångskoncept','1|koncept'),
('framgångsrecept','1|recept'),
('framgångsrik','1|framgång'),
('framgångsrikhet','1|framgångsrik'),
('framgångssaga','1|framgång'),
('framgångsteologi','1|teologi'),
('framgångsvind','1|framgång'),
('framhjul','1|hjul'),
('framhjulsdriven','1|driva'),
('framhov','1|hov'),
('framhålla','1|säga'),
('framhållande','1|framhålla'),
('framhämtning','1|hämta_fram'),
('framhärda','1|envis'),
('framhärdande','1|framhärda'),
('framhäva','1|framhålla'),
('framhävande','1|framhäva'),
('framifrån','1|från'),
('framimproviserad','1|improvisera'),
('framkalla','1|förorsaka'),
('framkalla','2|fotografi'),
('framkallande','1|framkalla'),
('framkallande','2|framkalla'),
('framkallare','1|framkalla'),
('framkallning','1|framkalla'),
('framkallningsapparat','1|apparat'),
('framkant','1|kant'),
('framkasta','1|yttra'),
('framkasta','1|yttra'),
('framkastande','1|framkasta'),
('framkläckning','1|kläcka'),
('framknuffning','1|knuffa_fram'),
('framkomlig','1|köra'),
('framkomlighet','1|framkomlig'),
('framkomma','1|avslöja'),
('framkomma','1|avslöja'),
('framkommande','1|framkomma'),
('framkomst','1|ankomst'),
('framkomst','2|framkomlighet'),
('framkonstruering','1|konstruera'),
('framkropp','1|kropp'),
('framkrystning','1|krysta_fram'),
('framkörning','1|taxi'),
('framladdare','1|framladdning'),
('framladdning','1|ladda'),
('framlagd','1|lägga_fram'),
('framleva','1|leva'),
('framlevande','1|framleva'),
('framlida','1|avlida'),
('framlidande','1|framlida'),
('framliden','1|sen'),
('framlob','1|pannlob'),
('framlockning','1|locka_fram'),
('framläggande','1|lägga_fram'),
('framläggning','1|lägga_fram'),
('framlämning','1|lämna_fram'),
('framlänges','1|fram'),
('framläspning','1|läspa_fram'),
('frammana','1|framkalla'),
('frammanande','1|frammana'),
('frammaning','1|frammana'),
('frammarsch','1|marsch'),
('frammatning','1|mata_fram'),
('framme','1|PRIM'),
('framme','2|här'),
('framme','3|till'),
('frammmatande','1|mata_fram'),
('frammumla','1|mumla'),
('frammumlande','1|frammumla'),
('frammumling','1|frammumla'),
('framom','1|framför'),
('framorkestrerad','1|orkestrera'),
('framplockning','1|plocka_fram'),
('frampressa','1|pressa'),
('frampressning','1|frampressa'),
('frampå','1|framtill'),
('frampå','2|under'),
('framropning','1|ropa_fram'),
('framrusande','1|rusa'),
('framryckning','1|rycka'),
('framräckning','1|räcka_fram'),
('framröstad','1|rösta_fram'),
('framsida','1|sida'),
('framsippring','1|sippra_fram'),
('framskaffning','1|skaffa_fram'),
('framskina','1|antyda'),
('framskinande','1|framskina'),
('framskjuta','1|skjuta'),
('framskjutande','1|utskjutande'),
('framskjutande','2|framskjuta'),
('framskjuten','1|ställning'),
('framskjutning','1|framskjuta'),
('framskrida','1|skrida'),
('framskrida','2|förflyta'),
('framskridande','1|framskrida'),
('framskridande','2|framskrida'),
('framskriden','1|sen'),
('framskuffning','1|skuffa_fram'),
('framskymta','1|skymta'),
('framskymtande','1|framskymta'),
('framslungning','1|slunga_fram'),
('framsläpning','1|släpa_fram'),
('framsläppning','1|släppa'),
('framsnyftning','1|snyfta_fram'),
('framsparkning','1|sparka_fram'),
('framspelad','1|spela_fram'),
('framspelare','1|framspelning'),
('framspelning','1|passa'),
('framspringande','1|framskjutande'),
('framstam','1|förstäv'),
('framstamning','1|stamma_fram'),
('framsteg','1|utveckla'),
('framstegsanda','1|anda'),
('framstegsman','1|framsteg'),
('framstegsoptimism','1|optimism'),
('framstegsparti','1|parti'),
('Framstegspartiet','1|parti'),
('framstegstro','1|tro'),
('framstegsvänlig','1|framsteg'),
('framstegsvänlighet','1|framstegsvänlig'),
('framstjärt','1|slida'),
('framstupa','1|stupa'),
('framstycke','1|framsida'),
('framstå','1|visa_sig'),
('framstående','1|viktig'),
('framstående','2|framstå'),
('framställa','1|säga'),
('framställa','2|tillverka'),
('framställan','1|begäran'),
('framställande','1|framställa'),
('framställande','2|framställa'),
('framställning','1|framställa'),
('framställning','2|framställa'),
('framställningsförmåga','1|förmåga'),
('framställningskonst','1|framställa'),
('framställningssätt','1|framställa'),
('framstörtning','1|störta_fram'),
('framstöt','1|anfall'),
('framstötning','1|framstöt'),
('framsynt','1|förutseende'),
('framsynthet','1|framsynt'),
('framsäga','1|säga'),
('framsägande','1|framsäga'),
('framsägning','1|framsäga'),
('framsäte','1|bilsäte'),
('framsättning','1|sätta_fram'),
('framtagning','1|ta_fram'),
('framtagning','2|ta_fram'),
('framtand','1|tand'),
('framtass','1|tass'),
('framtid','1|tid'),
('framtida','1|framtid'),
('framtidsbild','1|framtidsvy'),
('framtidsbransch','1|bransch'),
('framtidsdröm','1|dröm'),
('framtidsforskare','1|forskare'),
('framtidsforskning','1|forskning'),
('framtidsfråga','1|fråga'),
('framtidsförutsägelse','1|spådom'),
('framtidsinriktad','1|inrikta'),
('framtidskalkyl','1|kalkyl'),
('framtidsland','1|land'),
('framtidslöfte','1|person'),
('framtidsman','1|person'),
('framtidsmål','1|mål'),
('framtidsorienterad','1|framtidsinriktad'),
('framtidsplan','1|plan'),
('framtidssatsning','1|satsning'),
('framtidsscenario','1|scenario'),
('framtidsspaning','1|spaning'),
('framtidssyn','1|framtidsvision'),
('framtidstanke','1|tanke'),
('framtidstro','1|tro'),
('framtidsutsikt','1|utsikt'),
('framtidsversion','1|framtidsvision'),
('framtidsvision','1|vision'),
('framtidsvy','1|vy'),
('framtill','1|framme'),
('framtona','1|synas'),
('framtona','1|synas'),
('framtonande','1|framtona'),
('framtoning','1|framtona'),
('framtrollning','1|trolla_fram'),
('framträda','1|visa_sig'),
('framträdande','1|framträda'),
('framträdande','2|viktig'),
('framtränga','1|tränga'),
('framträngande','1|framtränga'),
('framträngande','2|framtränga'),
('framtung','1|tung'),
('framtunghet','1|framtung'),
('framtvinga','1|tvinga'),
('framtvingande','1|framtvinga'),
('framvagn','1|bil'),
('framvinge','1|vinge'),
('framvisa','1|visa'),
('framvisande','1|framvisa'),
('framviskning','1|viska_fram'),
('framvisning','1|framvisa'),
('framvältring','1|vältra_fram'),
('framväxa','1|växa'),
('framväxande','1|framväxa'),
('framväxt','1|framväxa'),
('framåt','1|fram'),
('framåt','2|framåt'),
('framåtanda','1|anda'),
('framåtblickande','1|blicka'),
('framåtböjd','1|böjd'),
('framåtlutad','1|luta'),
('framåtriktad','1|rikta'),
('framåtskridande','1|utveckla'),
('framåtsträvande','1|sträva'),
('framåtsyftande','1|syfta'),
('framända','1|ände'),
('framända','1|ände'),
('framöver','1|efter'),
('franc','1|myntenhet'),
('franchising','1|arrendera'),
('Franciscus','1|helgon'),
('franciskan','1|franciskanermunk'),
('franciskanerkloster','1|kloster'),
('franciskanerkloster','1|kloster'),
('franciskanermunk','1|munk'),
('franciskanerorden','1|klosterorden'),
('franciskanerorden','1|klosterorden'),
('francium','1|grundämne'),
('francium','1|grundämne'),
('frangulabark','1|bark'),
('frank','1|uppriktig'),
('Frankenstein','1|monster'),
('Frankenstein','1|monster'),
('franker','1|folk'),
('frankera','1|frimärke'),
('frankerande','1|frankera'),
('frankerbar','1|frankera'),
('frankerbarhet','1|frankerbar'),
('frankering','1|frankera'),
('Frankfort','1|huvudstad'),
('Frankfurt','1|stad'),
('frankhet','1|frank'),
('frankisk','1|franker'),
('frankist','1|Franco'),
('franko','1|portofri'),
('frankostämpel','1|stämpel'),
('frankotecken','1|tecken'),
('Frankrike','1|land'),
('frans','1|kant'),
('fransa','1|frans'),
('fransad','1|frans'),
('fransande','1|fransa'),
('fransförsedd','1|frans'),
('fransig','1|sliten'),
('fransighet','1|fransig'),
('fransk','1|Frankrike'),
('fransk','2|franska'),
('franska','1|språk'),
('franska','2|franskbröd'),
('franskbröd','1|bröd'),
('franskfödd','1|född'),
('franskhet','1|fransk'),
('franskklassicism','1|klassicism'),
('franskklassicistisk','1|franskklassicism'),
('franskklassisk','1|franskklassicism'),
('franskkurs','1|kurs'),
('franskkurs','1|kurs'),
('fransklektion','1|lektion'),
('fransklektion','1|lektion'),
('fransklärare','1|lärare'),
('fransklärare','1|lärare'),
('franskspråkig','1|franska'),
('franskspråkighet','1|franskspråkig'),
('franskstyrd','1|styra'),
('fransktalande','1|franska'),
('franskundervisning','1|undervisning'),
('fransman','1|Frankrike'),
('fransos','1|fransman'),
('fransyska','1|fransman'),
('fransäs','1|dans'),
('frappant','1|frappera'),
('frappera','1|slå'),
('frapperande','1|frappera'),
('frapperande','2|frappera'),
('frappering','1|frappera'),
('fras','1|säga'),
('fras','2|frasa'),
('fras','3|ord'),
('fras','4|konstituent'),
('frasa','1|låta'),
('frasande','1|frasa'),
('fraseologi','1|fras'),
('fraseologisk','1|fraseologi'),
('frasera','1|paus'),
('fraserande','1|frasera'),
('fraserbar','1|frasera'),
('fraserbarhet','1|fraserbar'),
('frasering','1|frasera'),
('frasig','1|luftig'),
('frasliberal','1|liberal'),
('frasliberal','2|frasliberal'),
('frasmakare','1|fras'),
('frasmakeri','1|struntprat'),
('frasnät','1|lexikon'),
('frasradikal','1|radikal'),
('frasradikal','2|frasradikal'),
('frasridå','1|ridå'),
('Frasse','1|smeknamn'),
('frasvåffla','1|våffla'),
('frat','1|råtthål'),
('fraternisera','1|umgås'),
('fraterniserande','1|fraternisera'),
('fraternisering','1|fraternisera'),
('freak','1|intresserad'),
('fred','1|lugn'),
('freda','1|skydda'),
('fredag','1|dag'),
('fredag','1|dag'),
('fredag','1|dag'),
('fredagsbilaga','1|tidningsbilaga'),
('fredagsbön','1|bön'),
('fredagsbörs','1|börs'),
('fredagseftermiddag','1|eftermiddag'),
('fredagseftermiddag','1|eftermiddag'),
('fredagskväll','1|kväll'),
('fredagskväll','1|kväll'),
('fredagsmiddag','1|middag'),
('fredagsmorgon','1|morgon'),
('fredagsmorgon','1|morgon'),
('fredagsmys','1|mys'),
('fredagsöl','1|öl'),
('fredande','1|freda'),
('fredframtvingande','1|framtvinga'),
('fredlig','1|fred'),
('fredlighet','1|fredlig'),
('fredlös','1|skydd'),
('fredlöshet','1|fredlös'),
('Fredrika-Bremer-Förbundet','1|kvinnorörelse'),
('Fredrikshald','1|ihjälskjuten'),
('fredsaktivist','1|aktivist'),
('fredsavtal','1|fredsfördrag'),
('fredsbefrämjande','1|befrämja'),
('fredsbevarande','1|bevara'),
('fredsbrott','1|bryta'),
('fredsdomare','1|domare'),
('fredsdomstol','1|domstol'),
('fredsduva','1|symbol'),
('fredsflagga','1|flagga'),
('fredsforskning','1|forskning'),
('fredsfrämjande','1|fredsbefrämjande'),
('fredsfördrag','1|fördrag'),
('fredsförening','1|förening'),
('fredsförhandlare','1|fredsförhandling'),
('fredsförhandling','1|förhandling'),
('fredsförslag','1|förslag'),
('fredskonferens','1|konferens'),
('fredskongress','1|kongress'),
('fredskår','1|kår'),
('fredsmäklare','1|mäkla'),
('fredsmäkling','1|mäkla'),
('fredspipa','1|pipa'),
('fredsplikt','1|plikt'),
('fredspris','1|nobelpris'),
('fredspristagare','1|fredspris'),
('fredspristagarfavorit','1|favorit'),
('fredsprisval','1|val'),
('fredsprocess','1|sluta_fred'),
('fredsrörelse','1|rörelse'),
('fredssamtal','1|samtal'),
('fredsskapande','1|skapa'),
('fredsslut','1|sluta'),
('fredsstiftare','1|stifta'),
('fredssträvan','1|strävan'),
('fredssträvande','1|strävan'),
('fredsstyrka','1|styrka'),
('fredstid','1|tid'),
('fredstida','1|fredstid'),
('fredstraktat','1|traktat'),
('fredsuppdrag','1|utlandsuppdrag'),
('fredsvillkor','1|villkor'),
('fredsvän','1|tycka_om'),
('fredsvänlig','1|fredsälskande'),
('fredsvänlighet','1|fredsvänlig'),
('fredsår','1|år'),
('fredsälskande','1|tycka_om'),
('fredsängel','1|ängel'),
('fredsöverenskommelse','1|fredsfördrag'),
('free-style','1|kassettbandspelare'),
('free-style','1|kassettbandspelare'),
('fregatt','1|segelfartyg'),
('fregattfågel','1|pelikan'),
('Freiburg','1|stad'),
('Frej','1|gud'),
('Freja','1|gudinna'),
('frejd','1|anseende'),
('frejdad','1|berömd'),
('frejdig','1|modig'),
('frejdighet','1|frejdig'),
('frekvens','1|ofta'),
('frekvensband','1|frekvensområde'),
('frekvensmodulera','1|frekvensmodulering'),
('frekvensmodulerande','1|frekvensmodulera'),
('frekvensmodulerbar','1|frekvensmodulera'),
('frekvensmodulerbarhet','1|frekvensmodulerbar'),
('frekvensmodulering','1|modulering'),
('frekvensområde','1|område'),
('frekvenspolygon','1|diagram'),
('frekvent','1|frekvens'),
('frekventera','1|besöka'),
('frekventerande','1|frekventera'),
('frekventerbar','1|frekventera'),
('frekventerbarhet','1|frekventerbar'),
('frekventering','1|frekventera'),
('frenesi','1|iver'),
('frenetisk','1|frenesi'),
('frenolog','1|frenologi'),
('frenologi','1|vetenskap'),
('frenologisk','1|själsegenskap'),
('freon','1|gas'),
('fresia','1|växt'),
('fresk','1|målning'),
('freskomålare','1|freskomålning'),
('freskomålning','1|fresk'),
('fresta','1|locka'),
('fresta','2|anstränga'),
('frestad','1|fresta'),
('frestande','1|fresta'),
('frestande','2|fresta'),
('frestande','3|fresta'),
('frestare','1|fresta'),
('frestelse','1|fresta'),
('freudiansk','1|Freud'),
('fri','1|röra_sig'),
('fri','2|gratis'),
('fri','3|utan'),
('fri','4|fången'),
('fri','5|hinder'),
('fria','1|gifta_sig'),
('fria','2|frikänna'),
('friande','1|fria'),
('friande','2|fria'),
('friarbrev','1|brev'),
('friare','1|fria'),
('friarfärd','1|färd'),
('fribiljett','1|biljett'),
('fribladig','1|kronblad'),
('fribonde','1|bonde'),
('fribord','1|bord'),
('friboren','1|född'),
('fribrev','1|befria'),
('fribrottare','1|fribrottning'),
('fribrottning','1|brottning'),
('fribytare','1|fribyteri'),
('fribytarskara','1|fribytare'),
('fribyteri','1|sjöröveri'),
('fribärande','1|stöd'),
('frid','1|ro'),
('fridag','1|dag'),
('fridfull','1|frid'),
('fridfullhet','1|fridfull'),
('fridlysa','1|skydda'),
('fridlysande','1|fridlysa'),
('fridlysning','1|fridlysa'),
('fridlös','1|frid'),
('fridlöshet','1|fridlös'),
('fridsam','1|frid'),
('fridsamhet','1|fridsam'),
('fridskränkning','1|kränkning'),
('fridstörande','1|fridstörare'),
('fridstörare','1|störa'),
('frieri','1|fria'),
('friexemplar','1|exemplar'),
('frifräsare','1|frifräsig'),
('frifräsig','1|frispråkig'),
('frifräsighet','1|frifräsig'),
('friförsamling','1|församling'),
('frige','1|fri'),
('friggebod','1|stuga'),
('frigid','1|kall'),
('frigiditet','1|frigid'),
('frigivande','1|frige'),
('frigivning','1|frige'),
('frigivningsnämnd','1|nämnd'),
('frigivningsvillkor','1|villkor'),
('frigjord','1|fri'),
('frigjordhet','1|frigjord'),
('frigående','1|fri'),
('frigång','1|fri'),
('frigång','2|urkopplad'),
('frigöra','1|fri'),
('frigörande','1|frigöra'),
('frigörare','1|frigöra'),
('frigörelse','1|frigöra'),
('frihamn','1|hamn'),
('frihandel','1|handel'),
('frihandelsfördrag','1|fördrag'),
('frihandelsförhandling','1|förhandling'),
('frihandelsområde','1|område'),
('frihandelsvänlig','1|sympatisera'),
('frihandelszon','1|zon'),
('frihandsteckning','1|teckning'),
('friherre','1|adelsman'),
('friherrlig','1|friherre'),
('frihet','1|fri'),
('frihetlig','1|frihet'),
('frihetlighet','1|frihetlig'),
('frihetsanda','1|anda'),
('frihetsapostel','1|apostel'),
('frihetsbegär','1|frihetslängtan'),
('frihetsberöva','1|beröva'),
('frihetsberövande','1|frihetsberöva'),
('frihetsberövning','1|frihetsberöva'),
('frihetsbrev','1|försäkran'),
('frihetsfientlig','1|frihet'),
('frihetsförkvävande','1|förkväva'),
('frihetsförlust','1|förlust'),
('frihetsgrad','1|mått'),
('Frihetsgudinnan','1|staty'),
('frihetshjälte','1|hjälte'),
('frihetskamp','1|kamp'),
('frihetskrig','1|krig'),
('frihetskämpe','1|frihetskamp'),
('frihetslängtan','1|längtan'),
('frihetslängtande','1|längta'),
('frihetsstraff','1|fängelsestraff'),
('frihetsstrid','1|strid'),
('frihetssträvande','1|strävande'),
('frihetssymbol','1|symbol'),
('frihetstiden','1|period'),
('frihetsälskande','1|älska'),
('frihjul','1|hjul'),
('friholt','1|fartyg'),
('friholt','1|fartyg'),
('friidrott','1|idrott'),
('friidrottare','1|friidrott'),
('friidrottsförbund','1|förbund'),
('friidrottslandslag','1|landslag'),
('frikadell','1|köttbulle'),
('frikalla','1|befria'),
('frikallande','1|frikalla'),
('frikallelse','1|frikalla'),
('frikassé','1|maträtt'),
('frikast','1|kast'),
('frikativ','1|konsonant'),
('frikativa','1|frikativ'),
('frikoppla','1|koppla'),
('frikopplande','1|frikoppla'),
('frikoppling','1|frikoppla'),
('frikort','1|fribiljett'),
('frikostig','1|generös'),
('frikostighet','1|frikostig'),
('frikrets','1|fack'),
('friktion','1|glida'),
('friktionsfri','1|friktion'),
('friktionskoefficient','1|koefficient'),
('friktionstal','1|grad'),
('friktionsvärme','1|värme'),
('friktionsväxling','1|växel'),
('frikyrka','1|kyrka'),
('frikyrklig','1|frikyrka'),
('frikyrklighet','1|frikyrklig'),
('frikyrkoförsamling','1|församling'),
('frikyrkopastor','1|pastor'),
('frikyrkorörelse','1|frikyrka'),
('frikår','1|förband'),
('frikänna','1|oskyldig'),
('frikännande','1|frikänna'),
('frikännelse','1|frikänna'),
('friköp','1|friköpa'),
('friköpa','1|köpa'),
('friköpande','1|friköpa'),
('friköpning','1|friköpa'),
('friland','1|odla'),
('frilans','1|uppdrag'),
('frilans','1|uppdrag'),
('frilansa','1|frilans'),
('frilansande','1|frilansa'),
('frilansare','1|frilans'),
('frilansjournalist','1|journalist'),
('frilansskribent','1|skribent'),
('frilansskådespelare','1|skådespelare'),
('frilanstillvaro','1|tillvaro'),
('frilansvillkor','1|villkor'),
('frilevande','1|fri'),
('friliggande','1|ligga'),
('frilista','1|tillåta'),
('frilista','2|frilista'),
('frilistande','1|frilista'),
('frilla','1|älskarinna'),
('frilla','2|frisyr'),
('frilla','3|damfrisörska'),
('Frillesås','1|Göteborg'),
('friluftsbad','1|bad'),
('friluftsdag','1|skoldag'),
('friluftshåll','1|friluftsintresse'),
('friluftsintresse','1|intresse'),
('friluftsliv','1|liv'),
('friluftsmiljö','1|miljö'),
('friluftsmuseum','1|museum'),
('friluftsområde','1|område'),
('friluftsskog','1|skog'),
('friluftsvanor','1|vana'),
('friluftsändamål','1|ändamål'),
('friläge','1|läge'),
('frilägga','1|synlig'),
('friläggande','1|frilägga'),
('frimickel','1|frikyrklig'),
('frimodig','1|orädd'),
('frimodighet','1|frimodig'),
('frimurare','1|frimurarorden'),
('frimurarloge','1|avdelning'),
('frimurarorden','1|orden'),
('frimurarorden','1|orden'),
('frimurarorden','1|orden'),
('frimurarorden','1|orden'),
('frimurartecken','1|tecken'),
('frimureri','1|frimurarorden'),
('frimärka','1|frankera'),
('frimärkande','1|frimärka'),
('frimärke','1|porto'),
('frimärkssamlare','1|samla'),
('frimärkssamling','1|samling'),
('fripass','1|gratis'),
('fripassagerare','1|biljett'),
('friplats','1|plats'),
('friplåt','1|fribiljett'),
('frireligiös','1|frikyrklig'),
('fris','1|ornament'),
('fris','2|panel'),
('fris','3|ylletyg'),
('fris','4|folk'),
('frisbee','1|plastskiva'),
('frisedel','1|befria'),
('frisera','1|frisyr'),
('frisera','2|tillrättalägga'),
('friserande','1|frisera'),
('friserande','2|frisera'),
('friserbar','1|frisera'),
('friserbarhet','1|friserbar'),
('frisering','1|frisera'),
('frisering','2|frisera'),
('frisersalong','1|salong'),
('frisim','1|simma'),
('frisinnad','1|liberal'),
('frisinnad','1|liberal'),
('frisinne','1|frisinnad'),
('frisinthet','1|frisinnad'),
('frisisk','1|fris'),
('frisiska','1|språk'),
('frisiska','2|fris'),
('frisk','1|bra'),
('frisk','2|ren'),
('frisk','3|kraft'),
('friska','1|frisk'),
('friskande','1|friska'),
('friskanmäla','1|anmäla'),
('friskanmälande','1|friskanmäla'),
('friskara','1|armé'),
('friskförklara','1|förklara'),
('friskförklarande','1|friskförklara'),
('friskhet','1|frisk'),
('friskhet','2|frisk'),
('friskhet','3|frisk'),
('friskintyg','1|intyg'),
('friskluft','1|luft'),
('friskluftsintag','1|tillföra'),
('friskluftsventilation','1|ventilation'),
('friskola','1|skola'),
('friskrapportera','1|friskanmäla'),
('friskrapporterande','1|friskrapportera'),
('friskrapportering','1|friskrapportera'),
('friskriven','1|befria'),
('friskrivning','1|friskriven'),
('friskskriva','1|intyga'),
('friskskrivande','1|friskskriva'),
('frisksport','1|friluftsliv'),
('frisksporta','1|frisksport'),
('frisksportande','1|frisksporta'),
('frisksportare','1|idrottsman'),
('friskus','1|hurtig'),
('friskvård','1|förebygga'),
('friskytt','1|skytt'),
('frislag','1|bandy'),
('frisläppa','1|frige'),
('frisläppande','1|frisläppa'),
('frispark','1|fotboll'),
('frispel','1|spel'),
('frispela','1|fotboll'),
('frispelande','1|frispela'),
('frispråkig','1|uppriktig'),
('frispråkighet','1|frispråkig'),
('frissa','1|damfrisörska'),
('frist','1|period'),
('fristad','1|tillflyktsort'),
('fristad','2|stad'),
('fristat','1|stat'),
('fristil','1|fribrottning'),
('fristående','1|självständig'),
('friställa','1|avskeda'),
('friställande','1|friställa'),
('frisyr','1|klippa'),
('frisyrgelé','1|gelé'),
('frisäga','1|ansvarsbefrielse'),
('frisägande','1|frisäga'),
('frisägelse','1|frisäga'),
('frisätta','1|fri'),
('frisättande','1|frisätta'),
('frisör','1|frisyr'),
('frisörelev','1|elev'),
('frisörsalong','1|frisör'),
('frisörska','1|frisör'),
('frisörstol','1|stol'),
('frita','1|befria'),
('fritagande','1|frita'),
('fritagen','1|frita'),
('fritagning','1|frita'),
('fritagningsförsök','1|försök'),
('fritera','1|koka'),
('friterande','1|fritera'),
('friterbar','1|fritera'),
('friterbarhet','1|friterbar'),
('fritering','1|fritera'),
('friteringsfett','1|fritera'),
('fritid','1|ledig'),
('fritidsaktivitet','1|aktivitet'),
('fritidsbebyggelse','1|bebyggelse'),
('fritidsby','1|stugby'),
('fritidsbåt','1|båt'),
('fritidsförvaltning','1|organ'),
('fritidsgård','1|lokal'),
('fritidshem','1|barnomsorg'),
('fritidshus','1|hus'),
('fritidshusägare','1|ägare'),
('fritidsklädsel','1|klädsel'),
('fritidsledare','1|leda'),
('fritidslokal','1|lokal'),
('fritidsnämnd','1|nämnd'),
('fritidsområde','1|område'),
('fritidspedagog','1|pedagog'),
('fritidspolitik','1|politik'),
('fritidspolitiker','1|politiker'),
('fritidspolitisk','1|fritidspolitik'),
('fritidspolitisk','2|fritidspolitiker'),
('fritidsproblem','1|problem'),
('fritidsstuga','1|stuga'),
('fritidssysselsättning','1|sysselsättning'),
('fritis','1|fritidshem'),
('frityr','1|fritera'),
('frityrdeg','1|frityr'),
('fritänkande','1|fritänkare'),
('fritänkare','1|ateist'),
('fritänkeri','1|fritänkare'),
('frivakt','1|ledig'),
('frivecka','1|vecka'),
('frivillig','1|tvinga'),
('frivillighet','1|frivillig'),
('frivilligorganisation','1|organisation'),
('frivilligtjänst','1|tjänstgöring'),
('frivol','1|oanständig'),
('frivolitet','1|frivol'),
('frivolitet','2|spets'),
('frivolt','1|volt'),
('frivård','1|kriminalvård'),
('frizon','1|zon'),
('friåkning','1|konståkning'),
('friår','1|arbetsmarknadsåtgärd'),
('frodas','1|växa'),
('frodig','1|frodas'),
('frodig','2|fet'),
('frodighet','1|frodig'),
('frodighet','2|frodig'),
('from','1|religiös'),
('from','2|lugn'),
('fromage','1|efterrätt'),
('fromhet','1|from'),
('fromhet','2|from'),
('fromhetsiver','1|iver'),
('fromla','1|hyckla'),
('fromlande','1|fromla'),
('fromleri','1|fromla'),
('fromsint','1|from'),
('fromsinthet','1|fromsint'),
('frondera','1|opponera'),
('fronderande','1|frondera'),
('fronderbar','1|frondera'),
('fronderbarhet','1|fronderbar'),
('frondering','1|frondera'),
('frondör','1|frondera'),
('front','1|framme'),
('front','2|framkant'),
('fronta','1|ordna'),
('frontal','1|front'),
('frontalangrepp','1|angrepp'),
('frontalkrock','1|krock'),
('frontalkrocka','1|frontalkrock'),
('frontalkrockande','1|frontalkrocka'),
('frontallob','1|pannlob'),
('frontallobsstörning','1|störning'),
('frontande','1|fronta'),
('frontanfall','1|frontalangrepp'),
('frontavsnitt','1|del'),
('frontbildning','1|bildning'),
('frontespis','1|tak'),
('frontespis','2|titelblad'),
('frontfigur','1|förgrundsfigur'),
('frontförbindelse','1|förbindelse'),
('frontkommendering','1|kommendering'),
('frontlinje','1|linje'),
('frontmatad','1|mata'),
('frontmonterad','1|montera'),
('frontnederbörd','1|nederbörd'),
('fronton','1|gavel'),
('fronton','1|gavel'),
('frontsoldat','1|soldat'),
('fronttjänst','1|fronttjänstgöring'),
('fronttjänstgöring','1|tjänstgöring'),
('frontzon','1|zon'),
('frontzon','2|zon'),
('frosch','1|stråke'),
('frossa','1|skaka'),
('frossa','2|äta'),
('frossande','1|frossa'),
('frossanfall','1|anfall'),
('frossare','1|frossa'),
('frossbrytning','1|frossa'),
('frosseri','1|frossa'),
('frossfeber','1|feber'),
('frosskakning','1|frossa'),
('frosskänning','1|frossa'),
('frost','1|kall'),
('frosta','1|yta'),
('frostande','1|frosta'),
('frostbiten','1|skada'),
('frostdimma','1|dimma'),
('frostfjäril','1|fjäril'),
('frostfri','1|frost'),
('frosthärdig','1|tåla'),
('frosthärdighet','1|frosthärdig'),
('frostig','1|frost'),
('frostighet','1|frostig'),
('frostkänslig','1|känslig'),
('frostkänslighet','1|frostkänslig'),
('frostnatt','1|natt'),
('frostning','1|frosta'),
('frostskada','1|skada'),
('frostskadad','1|frostbiten'),
('frostskyddsvätska','1|förhindra'),
('frostsprängning','1|söndersprängning'),
('frosttålig','1|tåla'),
('frosttålighet','1|frosttålig'),
('frostverkan','1|tjäle'),
('frotté','1|tyg'),
('frottéhandduk','1|handduk'),
('frottera','1|gnida'),
('frotterande','1|frottera'),
('frotterbar','1|frottera'),
('frotterbarhet','1|frotterbar'),
('frottering','1|frottera'),
('frottérock','1|badkappa'),
('frottör','1|kladda'),
('fru','1|kvinna'),
('fruga','1|hustru'),
('frugal','1|enkel'),
('frugalitet','1|frugal'),
('frukost','1|måltid'),
('frukostbord','1|frukost'),
('frukostbricka','1|bricka'),
('frukostbuffé','1|buffé'),
('frukostdags','1|frukost'),
('frukostera','1|frukost'),
('frukosterande','1|frukostera'),
('frukostering','1|frukostera'),
('frukostmeny','1|meny'),
('frukostmiddag','1|lunch'),
('frukostrast','1|rast'),
('frukostvärdinna','1|värdinna'),
('frukostägg','1|ägg'),
('frukostätare','1|frukost'),
('frukt','1|äta'),
('frukta','1|rädd'),
('fruktaffär','1|affär'),
('fruktan','1|frukta'),
('fruktande','1|frukta'),
('fruktansvärd','1|hemsk'),
('fruktansvärdhet','1|fruktansvärd'),
('fruktansvärt','1|mycket'),
('fruktbar','1|riklig'),
('fruktbarhet','1|fruktbar'),
('fruktbarhetsgud','1|gud'),
('fruktbildning','1|frukt'),
('fruktbringande','1|fruktbärande'),
('fruktbärande','1|fruktbar'),
('frukthandlare','1|handlare'),
('fruktig','1|frukt'),
('fruktighet','1|fruktig'),
('fruktkaka','1|kaka'),
('fruktkniv','1|kniv'),
('fruktkompott','1|kompott'),
('fruktkorg','1|korg'),
('fruktkärna','1|frukt'),
('fruktkött','1|kött'),
('fruktliknande','1|frukt'),
('fruktlös','1|förgäves'),
('fruktlöshet','1|fruktlös'),
('fruktodlare','1|fruktodling'),
('fruktodling','1|odla'),
('fruktos','1|fruktsocker'),
('fruktplockare','1|plocka'),
('fruktpåse','1|påse'),
('fruktsaft','1|saft'),
('fruktsallad','1|efterrätt'),
('fruktsalt','1|salt'),
('fruktsam','1|föda'),
('fruktsamhet','1|fruktsam'),
('fruktskorv','1|sjukdom'),
('fruktskål','1|skål'),
('fruktskörd','1|skörd'),
('fruktsmak','1|smak'),
('fruktsocker','1|socker'),
('fruktsoppa','1|soppa'),
('fruktsort','1|frukt'),
('fruktsporre','1|fruktved'),
('fruktsås','1|sås'),
('fruktsättning','1|börja'),
('frukttallrik','1|tallrik'),
('fruktträd','1|träd'),
('fruktträdgård','1|trädgård'),
('fruktved','1|fruktträd'),
('fruktvin','1|vin'),
('fruktvägg','1|frukt'),
('fruktämne','1|pistill'),
('frunch','1|brunch'),
('fruntimmer','1|kvinna'),
('fruntimmerskarl','1|kvinnotycke'),
('fruntimmersveckan','1|juli'),
('frusa','1|välla'),
('frusande','1|frusa'),
('frusen','1|frysa'),
('frusenhet','1|frusen'),
('frusning','1|frusa'),
('frusta','1|väsa'),
('frustande','1|frusta'),
('frustning','1|frusta'),
('frustration','1|frustrerad'),
('frustrera','1|frustrerad'),
('frustrerad','1|besviken'),
('frustrerande','1|frustrera'),
('frustrerbar','1|frustrera'),
('frustrerbarhet','1|frustrerbar'),
('frustrering','1|frustrera'),
('fryna','1|rynka'),
('frynande','1|fryna'),
('fryntlig','1|godmodig'),
('fryntlighet','1|fryntlig'),
('frys','1|frysbox'),
('frysa','1|kall'),
('frysa','2|frysa_in'),
('frysande','1|frysa'),
('frysande','2|frysa'),
('frysbox','1|förvara'),
('frysdisk','1|frysbox'),
('fryseri','1|frysa'),
('frysfack','1|fack'),
('frysförpackning','1|förpackning'),
('frysförsök','1|försök'),
('frysloppa','1|knottra_sig'),
('frysning','1|frysa'),
('frysning','2|frysa'),
('fryspunkt','1|temperatur'),
('frysrum','1|rum'),
('fryst','1|frysa'),
('frystejp','1|tejp'),
('frystest','1|test'),
('frystesta','1|frystest'),
('frystestande','1|frystesta'),
('frystorka','1|konservera'),
('frystorkande','1|frystorka'),
('frystålig','1|tåla'),
('frystålighet','1|frystålig'),
('fråga','1|be'),
('fråga','2|fråga'),
('fråga','3|gälla'),
('fråga','4|bry_sig_om'),
('frågande','1|fråga'),
('frågeform','1|fråga'),
('frågeformulär','1|formulär'),
('frågementalitet','1|mentalitet'),
('frågeord','1|ord'),
('frågesats','1|sats'),
('frågespalt','1|spalt'),
('frågesport','1|tävling'),
('frågestund','1|utfrågning'),
('frågeställare','1|fråga'),
('frågeställning','1|fråga'),
('frågetecken','1|tecken'),
('frågetest','1|test'),
('frågeton','1|tonfall'),
('frågetävling','1|frågesport'),
('frågvis','1|nyfiken'),
('frågvishet','1|frågvis'),
('från','1|till'),
('från','1|till'),
('från','2|från'),
('fråndockning','1|lösgöra'),
('fråndragning','1|dra_ifrån'),
('fråndöma','1|frånta'),
('fråndömande','1|fråndöma'),
('frånfälle','1|avlida'),
('frångå','1|avvika'),
('frångående','1|frångå'),
('frånkoppling','1|koppla_ifrån'),
('frånkoppling','2|koppla_ifrån'),
('frånkänna','1|frånta'),
('frånkännande','1|frånkänna'),
('frånkörd','1|köra'),
('frånlandsvind','1|vind'),
('frånräkna','1|räkna'),
('frånräknande','1|frånräkna'),
('frånräkning','1|frånräkna'),
('frånse','1|bortse'),
('frånseende','1|frånse'),
('frånsett','1|utom'),
('frånsida','1|baksida'),
('frånsilning','1|sila_ifrån'),
('frånskild','1|skild'),
('frånskilja','1|ta_bort'),
('frånskiljande','1|frånskilja'),
('frånskiljare','1|elektricitet'),
('frånskiljbar','1|frånskilja'),
('frånskiljbarhet','1|frånskiljbar'),
('frånskiljning','1|frånskilja'),
('frånskruvning','1|skruva_ifrån'),
('frånslitning','1|slita'),
('frånspela','1|förlora'),
('frånspela','2|frånta'),
('frånspelande','1|frånspela'),
('frånspelande','2|frånspela'),
('frånspännande','1|spänna_ifrån'),
('frånspänning','1|spänna_ifrån'),
('frånstötande','1|motbjudande'),
('frånta','1|ta'),
('fråntagande','1|frånta'),
('frånträda','1|avgå'),
('frånträdande','1|frånträda'),
('frånträde','1|frånträda'),
('frånvarande','1|närvarande'),
('frånvaro','1|frånvarande'),
('frånvarodag','1|dag'),
('frånvänd','1|vända'),
('frånåkt','1|åka'),
('fräck','1|mild'),
('fräckhet','1|fräck'),
('fräckis','1|anekdot'),
('fräken','1|ormbunke'),
('fräken','1|ormbunke'),
('fräken','2|fläck'),
('fräknig','1|fräken'),
('fräknighet','1|fräknig'),
('frälsa','1|kristen'),
('frälsande','1|frälsa'),
('frälsare','1|frälsa'),
('frälsarkrans','1|livboj'),
('frälse','1|adel'),
('frälse','2|frälse'),
('frälsebonde','1|bonde'),
('frälsegods','1|gods'),
('frälsehemman','1|hemman'),
('frälsejord','1|jord'),
('frälseman','1|man'),
('frälsning','1|frälsa'),
('Frälsningsarmén','1|trossamfund'),
('Frälsningsarmén','1|trossamfund'),
('frälsningsmöte','1|väckelsemöte'),
('frälsningssoldat','1|Frälsningsarmén'),
('frälsningsupplevelse','1|upplevelse'),
('frälst','1|religiös'),
('frälst','2|gilla'),
('frälsthet','1|frälst'),
('frälsthet','2|frälst'),
('främja','1|hjälpa'),
('främjande','1|främja'),
('främjare','1|främja'),
('främling','1|främmande'),
('främlingsfientlig','1|fientlig'),
('främlingsfientlighet','1|främlingsfientlig'),
('främlingshat','1|hat'),
('främlingskap','1|främling'),
('främlingslegionen','1|förband'),
('främlingslegionär','1|främlingslegionen'),
('främlingspass','1|pass'),
('främmande','1|okänd'),
('främmande','2|gäst'),
('främmat','1|främmande'),
('främre','1|framme'),
('främst','1|före'),
('främst','2|framme'),
('främst','3|viktig'),
('frän','1|skarp'),
('frän','2|häftig'),
('frände','1|släkting'),
('frändskap','1|frände'),
('fränhet','1|frän'),
('fränhet','2|frän'),
('fränka','1|frände'),
('fräs','1|fräsa'),
('fräs','2|fart'),
('fräs','3|skära'),
('fräsa','1|låta'),
('fräsa','2|fräs'),
('fräsa','3|steka'),
('fräsande','1|fräsa'),
('fräsande','2|fräsa'),
('fräsande','3|fräsa'),
('fräsch','1|frisk'),
('fräschhet','1|fräsch'),
('fräschör','1|fräsch'),
('fräsig','1|fräs'),
('fräsmaskin','1|fräs'),
('fräsning','1|fräsa'),
('fräsning','2|fräsa'),
('fräsning','3|fräsa'),
('frässtål','1|stål'),
('fräta','1|förstöra'),
('fräta','2|fräta'),
('frätande','1|fräta'),
('frätande','2|fräta'),
('frätning','1|fräta'),
('frätskada','1|skada'),
('Frö','1|Frej'),
('frö','1|växa'),
('frö','2|busfrö'),
('fröa','1|frö'),
('fröande','1|fröa'),
('fröfäste','1|fäste'),
('frögömme','1|fröhus'),
('fröhus','1|frö'),
('fröhylsa','1|frö'),
('Fröja','1|Freja'),
('fröjd','1|glädje'),
('fröjda','1|fröjd'),
('fröjdande','1|fröjda'),
('fröjdas','1|fröjd'),
('fröjdefull','1|fröjd'),
('fröjdefullhet','1|fröjdefull'),
('fröjderik','1|fröjd'),
('frökapsel','1|frö'),
('fröken','1|kvinna'),
('fröken','2|skolfröken'),
('frökenspel','1|spel'),
('Frölunda','1|Göteborg'),
('frömjöl','1|befrukta'),
('fröodling','1|odling'),
('fröparti','1|parti'),
('fröplanta','1|planta'),
('fröplantage','1|plantage'),
('fröskal','1|skal'),
('fröskida','1|frö'),
('frösort','1|frö'),
('frötall','1|tall'),
('fröträd','1|träd'),
('frövita','1|frö'),
('fröväxt','1|fanerogam'),
('fröämne','1|frö'),
('FSH','1|hormon'),
('ftalat','1|förening'),
('ftalsyra','1|syra'),
('fubb','1|fusk'),
('fuchsia','1|krukväxt'),
('fuffens','1|ofog'),
('fuga','1|musik'),
('fugerad','1|fuga'),
('fugu','1|fiskrätt'),
('fuksin','1|färgämne'),
('fukt','1|fuktig'),
('fukta','1|fuktig'),
('fuktande','1|fukta'),
('fuktfläck','1|fläck'),
('fuktfri','1|fukt'),
('fuktgivande','1|fukta'),
('fukthal','1|hal'),
('fuktig','1|våt'),
('fuktighet','1|fuktig'),
('fuktning','1|fukta'),
('fuktskada','1|skada'),
('fuktskadad','1|skada'),
('fukttekniker','1|tekniker'),
('Fukushima','1|kärnkraftverk'),
('ful','1|vacker'),
('ful','2|förundersökningsledare'),
('fulhet','1|ful'),
('fuling','1|ful'),
('fulkultur','1|finkultur'),
('full','1|mycken'),
('full','2|berusad'),
('fulladdad','1|ladda'),
('fullastad','1|last'),
('fullbelagd','1|belägga'),
('fullbetald','1|betala'),
('fullbildad','1|utvecklad'),
('fullblod','1|häst'),
('fullblodig','1|fullblod'),
('fullblodighet','1|fullblodig'),
('fullblodsaristokrat','1|aristokrat'),
('fullblodshäst','1|fullblod'),
('fullblodsindian','1|indian'),
('fullblodsproffs','1|proffs'),
('fullbokad','1|upptagen'),
('fullborda','1|färdig'),
('fullbordan','1|fullborda'),
('fullbordande','1|fullborda'),
('fullbordare','1|fullborda'),
('fulleren','1|kol'),
('fullfjädrad','1|van'),
('fullfärdig','1|färdig'),
('fullfölja','1|avsluta'),
('fullföljande','1|fullfölja'),
('fullföljd','1|rättegång'),
('fullgjord','1|fullgöra'),
('fullgod','1|bra'),
('fullgodhet','1|fullgod'),
('fullgången','1|utvecklad'),
('fullgångenhet','1|fullgången'),
('fullgöra','1|avsluta'),
('fullgörande','1|fullgöra'),
('fullgörare','1|fullgöra'),
('fullgörelsetalan','1|talan'),
('fullhet','1|full'),
('fullhet','2|full'),
('fullklistrad','1|klistra_upp'),
('fullklottrad','1|klottra'),
('fullkomlig','1|bra'),
('fullkomligen','1|total'),
('fullkomlighet','1|fullkomlig'),
('fullkomna','1|fullkomlig'),
('fullkomnande','1|fullkomna'),
('fullkomning','1|fullkomna'),
('fullkorn','1|sädeskärna'),
('fullkornsbröd','1|bröd'),
('fullkornsmjöl','1|mjöl'),
('fullmakt','1|tillåtelse'),
('fullmaktslag','1|lag'),
('fullmatad','1|full'),
('fullmogen','1|mogen'),
('fullmogenhet','1|fullmogen'),
('fullmyndig','1|myndig'),
('fullmyndig','2|myndig'),
('fullmåne','1|månen'),
('fullmäktig','1|besluta'),
('fullmäktigskap','1|fullmäktig'),
('fullpackad','1|full'),
('fullproppad','1|full'),
('fullproppande','1|proppa_full'),
('fullproppning','1|proppa_full'),
('fullriggad','1|fullriggare'),
('fullriggare','1|segelfartyg'),
('fullsatt','1|full'),
('fullskalig','1|skala'),
('fullskalighet','1|fullskalig'),
('fullsmockad','1|fullproppad'),
('fullspikad','1|fullsatt'),
('fullspäckad','1|full'),
('fullstaplad','1|stapla'),
('fullstor','1|i_full_storlek'),
('fullstämmig','1|stämma'),
('fullstämmighet','1|fullstämmig'),
('fullständig','1|hel'),
('fullständiga','1|fullständig'),
('fullständigande','1|fullständiga'),
('fullständighet','1|fullständig'),
('fulltalig','1|antal'),
('fulltalighet','1|fulltalig'),
('fulltankad','1|tanka'),
('fulltecknad','1|upptagen'),
('fulltonig','1|ton'),
('fulltonighet','1|fulltonig'),
('fullträff','1|träff'),
('fulltränad','1|vältränad'),
('fullviktig','1|vikt'),
('fullviktig','2|duglig'),
('fullvuxen','1|växa'),
('fullvuxenhet','1|fullvuxen'),
('fullväpnad','1|beväpnad'),
('fullvärdesförsäkring','1|försäkring'),
('fullvärdig','1|bra'),
('fullvärdighet','1|fullvärdig'),
('fullväxt','1|växa'),
('fullända','1|fulländad'),
('fulländad','1|fullkomlig'),
('fulländande','1|fullända'),
('fulländare','1|fullända'),
('fulländning','1|fulländad'),
('fullärd','1|lärd'),
('fullödig','1|äkta'),
('fullödighet','1|fullödig'),
('fulsnygg','1|attraktiv'),
('fulsnygghet','1|fulsnygg'),
('fulvinkla','1|vinkla'),
('fulvinklande','1|fulvinkla'),
('fulvinkling','1|fulvinkla'),
('fumla','1|fumlig'),
('fumlande','1|fumla'),
('fumlig','1|tafatt'),
('fumlighet','1|fumlig'),
('fundament','1|grund'),
('fundamental','1|grundlig'),
('fundamentalism','1|renlärig'),
('fundamentalist','1|fanatisk'),
('fundamentalistisk','1|fundamentalist'),
('fundamentalsats','1|sats'),
('funder','1|list'),
('fundera','1|tänka'),
('funderande','1|fundera'),
('funderare','1|fundera'),
('fundering','1|fundera'),
('fundersam','1|fundera'),
('fundersamhet','1|fundersam'),
('fungera','1|bra'),
('fungera','2|hur'),
('fungera','3|som'),
('fungerande','1|fungera'),
('fungerande','2|fungera'),
('fungerande','3|fungera'),
('funk','1|rockmusik'),
('funka','1|fungera'),
('funkande','1|funka'),
('funkig','1|funkis'),
('funkis','1|funktionalism'),
('funktion','1|fungera'),
('funktion','2|matematik'),
('funktion','3|fungera'),
('funktion','4|fungera'),
('funktionalism','1|konstriktning'),
('funktionalist','1|funktionalism'),
('funktionalistisk','1|funktionalism'),
('funktionalitet','1|funktionell'),
('funktionell','1|fungera'),
('funktionera','1|fungera'),
('funktionerande','1|funktionera'),
('funktionering','1|funktionera'),
('funktionsduglig','1|fungera'),
('funktionsduglighet','1|funktionsduglig'),
('funktionshinder','1|handikapp'),
('funktionshindrad','1|funktionshinder'),
('funktionsmässig','1|funktion'),
('funktionsmässig','2|funktion'),
('funktionsmässig','3|funktion'),
('funktionsnedsättning','1|nedsättning'),
('funktionsoduglig','1|funktionsduglig'),
('funktionsoduglighet','1|funktionsoduglig'),
('funktionssätt','1|sätt'),
('funktionsvärde','1|värde'),
('funktionär','1|tjäna'),
('funtad','1|beskaffad'),
('fur','1|furu'),
('fur','2|fura'),
('fura','1|tall'),
('furage','1|foder'),
('furan','1|gas'),
('furie','1|rasande'),
('furioso','1|häftig'),
('furioso','2|furioso'),
('furir','1|underbefäl'),
('furiös','1|rasande'),
('furnera','1|leverera'),
('furnerande','1|furnera'),
('furnerbar','1|furnera'),
('furnerbarhet','1|furnerbar'),
('furnering','1|furnera'),
('furnissör','1|furnera'),
('furong','1|kambrium'),
('furor','1|succé'),
('furor','1|succé'),
('furstbiskop','1|biskop'),
('furste','1|prins'),
('furste','1|prins'),
('furstehus','1|hus'),
('furstekrona','1|furste'),
('furstendöme','1|stat'),
('fursteätt','1|ätt'),
('furstlig','1|furste'),
('furstlighet','1|furstlig'),
('furu','1|virke'),
('furugolv','1|golv'),
('furunkel','1|inflammation'),
('furuplanka','1|planka'),
('furutrappa','1|trappa'),
('furuträ','1|furu'),
('fusion','1|sammanslagning'),
('fusion','2|sammansmältning'),
('fusion','3|blanda'),
('fusionera','1|fusion'),
('fusionerande','1|fusionera'),
('fusionerbar','1|fusionera'),
('fusionerbarhet','1|fusionerbar'),
('fusionering','1|fusionera'),
('fusionsplan','1|plan'),
('fusk','1|lura'),
('fuska','1|fusk'),
('fuska','2|amatörmässig'),
('fuska','3|slarvig'),
('fuskande','1|fuska'),
('fuskande','2|fuska'),
('fuskande','3|fuska'),
('fuskanklagelse','1|anklagelse'),
('fuskare','1|fuska'),
('fuskbyggare','1|fuskbygge'),
('fuskbygge','1|bygge'),
('fuskeri','1|fuska'),
('fuskeri','2|fuska'),
('fuskeri','3|fuska'),
('fuskflygning','1|ballongfamiljen'),
('fusklapp','1|fuska'),
('fuskpäls','1|päls'),
('fuskverk','1|arbete'),
('futhark','1|alfabet'),
('futil','1|obetydlig'),
('futilitet','1|futil'),
('futt','1|skjul'),
('futt','2|futta'),
('futta','1|tända'),
('futtande','1|futta'),
('futtig','1|liten'),
('futtighet','1|futtig'),
('futural','1|framtid'),
('futurism','1|konst'),
('futurist','1|futurism'),
('futuristisk','1|futurism'),
('futurolog','1|futurologi'),
('futurologi','1|vetenskap'),
('futurologisk','1|framtid'),
('futurum','1|tempus'),
('fux','1|häst'),
('fy','1|illa'),
('Führer','1|Hitler'),
('fylgia','1|skyddsande'),
('fylgia','1|skyddsande'),
('fylka','1|fylking'),
('fylkande','1|fylka'),
('fylkas','1|samlas'),
('fylke','1|län'),
('fylking','1|stridsuppställning'),
('fylla','1|full'),
('fylla','2|full'),
('fylla','3|full'),
('fylla','4|ålder'),
('fyllande','1|fylla'),
('fyllande','2|fylla'),
('fyllande','3|fylla'),
('fyllbult','1|full'),
('fylld','1|full'),
('fylldille','1|dille'),
('fyllebråk','1|bråk'),
('fylleri','1|full'),
('fylleriförseelse','1|förseelse'),
('fyllerist','1|fylleri'),
('fylleslag','1|fylleri'),
('fyllesnack','1|snack'),
('fyllhund','1|full'),
('fyllig','1|mycken'),
('fyllig','2|tjock'),
('fyllighet','1|fyllig'),
('fyllighet','2|fyllig'),
('fyllis','1|fyllo'),
('fyllkaja','1|full'),
('fyllna','1|full'),
('fyllnad','1|tillägg'),
('fyllnadsarbete','1|arbete'),
('fyllnadsbelopp','1|belopp'),
('fyllnadsgods','1|gods'),
('fyllnadsgrus','1|grus'),
('fyllnadsgrus','1|grus'),
('fyllnadsjord','1|jord'),
('fyllnadsjord','1|jord'),
('fyllnadslast','1|last'),
('fyllnadsmassa','1|massa'),
('fyllnadsmassa','1|massa'),
('fyllnadspension','1|pension'),
('fyllnadssten','1|sten'),
('fyllnadssten','1|sten'),
('fyllnadstjänstgöring','1|tjänstgöring'),
('fyllnadsval','1|val'),
('fyllnadsämne','1|ämne'),
('fyllnande','1|fyllna'),
('fyllning','1|fylla'),
('fyllo','1|full'),
('fylltratt','1|fyllo'),
('fylltratt','1|fyllo'),
('fylogenetisk','1|fylogeni'),
('fylogeni','1|släktskapsträd'),
('fynd','1|finna'),
('fynda','1|köpa'),
('fyndande','1|fynda'),
('fyndgruva','1|fyndplats'),
('fyndig','1|påhittig'),
('fyndig','2|malmförande'),
('fyndighet','1|förekomst'),
('fyndighet','2|fyndig'),
('fyndjakt','1|jakt'),
('fyndomständighet','1|omständighet'),
('fyndort','1|fyndplats'),
('fyndplats','1|plats'),
('fyndpris','1|fynda'),
('fyr','1|lysa'),
('fyr','2|person'),
('fyra','1|ental'),
('fyra','1|ental'),
('fyra','2|siffra'),
('fyra','3|fyrarumslägenhet'),
('fyrahundratalet','1|århundrade'),
('fyraprocentsspärren','1|spärr'),
('fyrarummare','1|fyrarumslägenhet'),
('fyrarumslägenhet','1|lägenhet'),
('fyrarumslägenhet','1|lägenhet'),
('fyrasnåret','1|klockslag'),
('fyratiden','1|klockslag'),
('fyratimmarsflygning','1|flygning'),
('fyratåg','1|tåg'),
('fyravåningshus','1|hus'),
('fyraårig','1|år'),
('fyraåring','1|fyraårig'),
('fyrbackslinje','1|back'),
('fyrbening','1|fyrbent'),
('fyrbent','1|ben'),
('fyrbåk','1|fyr'),
('fyrcylindrig','1|cylinder'),
('fyrdela','1|dela'),
('fyrdelad','1|fyrdela'),
('fyrdelande','1|fyrdela'),
('fyrdelning','1|fyrdela'),
('fyrdimensionell','1|dimension'),
('fyrdubbel','1|gång'),
('fyrdubbla','1|fyrdubbel'),
('fyrdubblande','1|fyrdubbla'),
('fyrdubbling','1|fyrdubbla'),
('fyrfaldig','1|gång'),
('fyrfaldig','1|gång'),
('fyrfaldiga','1|fyrfaldig'),
('fyrfaldigande','1|fyrfaldiga'),
('fyrfalt','1|fyrfaldig'),
('fyrfat','1|elda'),
('fyrfilig','1|fil'),
('fyrfilighet','1|fyrfilig'),
('fyrfota','1|fyrfotad'),
('fyrfotad','1|fyrbent'),
('fyrfotadjur','1|djur'),
('fyrfoting','1|fyrfotadjur'),
('fyrfärgad','1|färg'),
('fyrfärgstryck','1|tryck'),
('fyrgradig','1|grad'),
('fyrgradighet','1|fyrgradig'),
('fyrhandssättning','1|spela'),
('fyrhjulig','1|hjul'),
('fyrhjulighet','1|fyrhjulig'),
('fyrhjuling','1|fyrhjulig'),
('fyrhjulingsförare','1|förare'),
('fyrhjulsdriven','1|driva'),
('fyrhändig','1|hand'),
('fyrhänt','1|fyrhändig'),
('fyrhörning','1|figur'),
('Fyris','1|å'),
('fyrk','1|mynt'),
('fyrk','2|taxeringsenhet'),
('fyrkant','1|fyrkantig'),
('fyrkantig','1|kant'),
('fyrkantig','2|onyanserad'),
('fyrkantighet','1|fyrkantig'),
('fyrkaraktär','1|ljussken'),
('fyrkluven','1|klyva'),
('fyrklöver','1|klöver'),
('fyrling','1|syskon'),
('fyrljus','1|ljus'),
('fyrmotorig','1|motor'),
('fyrmänning','1|brylling'),
('fyrmästare','1|fyrvaktare'),
('fyrop','1|rop'),
('fyrradig','1|rad'),
('fyrradig','2|rad'),
('fyrradskorn','1|korn'),
('fyrrummare','1|fyrrumslägenhet'),
('fyrrumslägenhet','1|lägenhet'),
('fyrsidig','1|sida'),
('fyrsiding','1|fyrhörning'),
('fyrsiffrig','1|siffra'),
('fyrsitsig','1|sits'),
('fyrskaft','1|vävnad'),
('fyrskaftad','1|fyrskaft'),
('fyrskepp','1|fyr'),
('fyrspann','1|hästspann'),
('fyrsprång','1|galopp'),
('fyrstavig','1|stavelse'),
('fyrstjärnig','1|stjärna'),
('fyrstruken','1|oktav'),
('fyrstämmig','1|stämma'),
('fyrtakt','1|taktart'),
('fyrtakt','2|fyrtaktsmotor'),
('fyrtaktare','1|fyrtaktsmotor'),
('fyrtaktsmotor','1|förbränningsmotor'),
('fyrtal','1|fyra'),
('fyrtal','2|poker'),
('fyrtalig','1|fyrtal'),
('fyrtio','1|tal'),
('fyrtio','1|tal'),
('fyrtio','1|tal'),
('fyrtionde','1|fyrtio'),
('fyrtiotal','1|fyrtio'),
('fyrtiotalet','1|nittonhundrafyrtiotalet'),
('fyrtiotalet','1|nittonhundrafyrtiotalet'),
('fyrtiotalet','1|nittonhundrafyrtiotalet'),
('fyrtiotalism','1|fyrtiotalist'),
('fyrtiotalism','1|fyrtiotalist'),
('fyrtiotalist','1|författare'),
('fyrtiotalist','1|författare'),
('fyrtiotalistisk','1|fyrtiotalism'),
('fyrtiotimmarsvecka','1|arbetsvecka'),
('fyrtiotimmarsvecka','1|arbetsvecka'),
('fyrtioåring','1|år'),
('fyrtioåring','1|år'),
('fyrtioåring','1|år'),
('fyrtioårskris','1|kris'),
('fyrtioårskris','1|kris'),
('fyrtorn','1|fyr'),
('fyrtumsspik','1|spik'),
('fyrvaktare','1|vakta'),
('fyrverkare','1|artillerist'),
('fyrverkeri','1|explodera'),
('fyrverkeripjäs','1|fyrverkeri'),
('fyrväldig','1|ståndare'),
('fyrväppling','1|fyrklöver'),
('fyrväsen','1|fyr'),
('fyrväxlad','1|växel'),
('fysik','1|vetenskap'),
('fysik','2|kondition'),
('fysikalisk','1|fysisk'),
('fysikbok','1|lärobok'),
('fysiker','1|fysik'),
('fysikforskare','1|fysiker'),
('fysikforskning','1|fysik'),
('fysiklärare','1|lärare'),
('fysikprofessor','1|professor'),
('fysikvetenskap','1|fysik'),
('fysiljera','1|arkebusera'),
('fysiljerande','1|fysiljera'),
('fysiljerbar','1|fysiljera'),
('fysiljerbarhet','1|fysiljerbar'),
('fysiljering','1|fysiljera'),
('fysiokrat','1|fysiokratism'),
('fysiokratisk','1|jordbruk'),
('fysiokratism','1|teori'),
('fysiolog','1|fysiologi'),
('fysiologi','1|organism'),
('fysiologisk','1|fysiologi'),
('fysionomi','1|anletsdrag'),
('fysioterapeut','1|fysioterapi'),
('fysioterapi','1|sjukgymnastik'),
('fysisk','1|materia'),
('fysisk','2|kropp'),
('fytotron','1|laboratorium'),
('få','1|ge'),
('få','2|mången'),
('få','3|tillåta'),
('fående','1|få'),
('fåfäng','1|flärdfull'),
('fåfäng','2|förgäves'),
('fåfänga','1|fåfäng'),
('fåfänghet','1|fåfäng'),
('fåfänglig','1|fåfäng'),
('fåfänglighet','1|fåfänglig'),
('fåfänglighet','2|fåfänga'),
('fågel','1|djur'),
('fågel','2|fågel'),
('fågelart','1|fågel'),
('fågelbad','1|bad'),
('fågelbo','1|bo'),
('fågelbord','1|mata'),
('fågelbur','1|bur'),
('fågelbär','1|körsbär'),
('fågelbössa','1|bössa'),
('fågeldans','1|dans'),
('fågeldun','1|dun'),
('fågelfjäder','1|fjäder'),
('fågelfot','1|fot'),
('fågelfri','1|fredlös'),
('fågelfänge','1|fånga'),
('fågelhagel','1|hagel'),
('fågelholk','1|bo'),
('fågelhund','1|jakthund'),
('fågelinfluensa','1|influensa'),
('fågelinventerare','1|inventera'),
('fågeljakt','1|jakt'),
('fågelkam','1|kam'),
('fågelkunnig','1|kunnig'),
('fågelkunnighet','1|fågelkunnig'),
('fågelkvitter','1|kvitter'),
('fågelmat','1|mat'),
('fågelmatare','1|fågelbord'),
('fågelperspektiv','1|perspektiv'),
('fågelpopulation','1|population'),
('fågelskrämma','1|skrämma'),
('fågelskytt','1|skjuta'),
('fågelskytte','1|skjuta'),
('fågelskådare','1|teckentydare'),
('fågelskådare','2|ornitolog'),
('fågelskådning','1|fågelskådare'),
('fågelskådning','2|fågelskådare'),
('fågelsnara','1|snara'),
('fågelsträck','1|flock'),
('fågelsång','1|sång'),
('fågeltom','1|fågel'),
('fågelträck','1|träck'),
('fågelunge','1|fågel'),
('fågelvinge','1|vinge'),
('fågelvurm','1|vurm'),
('fågelvägen','1|väg'),
('fågelägg','1|ägg'),
('fågelö','1|ö'),
('fåglalåt','1|fågelsång'),
('Fåglum','1|tävlingscyklist'),
('fåkunnig','1|okunnig'),
('fåkunnighet','1|fåkunnig'),
('fåle','1|föl'),
('fåll','1|tygkant'),
('fålla','1|fåll'),
('fålla','2|inhägnad'),
('fållande','1|fålla'),
('fållbänk','1|säng'),
('fållning','1|fålla'),
('fåmannavälde','1|oligarki'),
('fåmansföretag','1|företag'),
('fåmäld','1|tystlåten'),
('fåmäld','1|tystlåten'),
('fåmäldhet','1|fåmäld'),
('fån','1|fåne'),
('fåne','1|idiot'),
('fåneri','1|fånig'),
('fång','1|rymdmått'),
('fång','2|förvärv'),
('fång','3|sjukdom'),
('fånga','1|ta'),
('fånga','2|beskriva'),
('fångande','1|fånga'),
('fångande','2|fånga'),
('fångbevakning','1|bevaka'),
('fångdräkt','1|dräkt'),
('fånge','1|fånga'),
('fången','1|fånga'),
('fångenskap','1|fånga'),
('fångeshandling','1|handling'),
('fångesman','1|fång'),
('fånggård','1|fängelsegård'),
('fångkläder','1|kläder'),
('fånglina','1|lina'),
('fångläger','1|läger'),
('fångst','1|fånga'),
('fångstanordning','1|anordning'),
('fångstfartyg','1|fiskefartyg'),
('fångstfolk','1|folk'),
('fångstgrop','1|grop'),
('fångstkrok','1|krok'),
('fångstkultur','1|kultur'),
('fångstplats','1|plats'),
('fångstredskap','1|redskap'),
('fångstsamhälle','1|samhälle'),
('fångstsätt','1|fånga'),
('fångtransport','1|transport'),
('fånguppror','1|uppror'),
('fångutväxling','1|utväxling'),
('fångvaktare','1|vakta'),
('fångvård','1|fängelse'),
('fångvårdsanstalt','1|anstalt'),
('fånig','1|löjlig'),
('fånighet','1|fånig'),
('fånskratt','1|fånskratta'),
('fånskratta','1|skratta'),
('fånskrattande','1|fånskratta'),
('fåntratt','1|fånig'),
('fåordig','1|tystlåten'),
('fåordighet','1|fåordig'),
('får','1|husdjur'),
('fåra','1|gräva'),
('fåra','2|fåra'),
('fårahage','1|hage'),
('fåraherde','1|herde'),
('fårahjord','1|hjord'),
('fåraktig','1|enfaldig'),
('fåraktighet','1|fåraktig'),
('fårande','1|fåra'),
('Fårarp','1|mosse'),
('fåravel','1|avel'),
('fårbete','1|bete'),
('fårbogsärm','1|puffärm'),
('fårbonde','1|bonde'),
('fårfarmare','1|farmare'),
('fårfiol','1|lår'),
('fårfålla','1|fålla'),
('fårhjord','1|hjord'),
('fårhund','1|vallhund'),
('fårhus','1|hus'),
('fårhuvud','1|huvud'),
('fårkätte','1|kätte'),
('fårkött','1|kött'),
('fårmjölk','1|mjölk'),
('fårost','1|ost'),
('fårsex','1|tidelag'),
('fårskalle','1|dumbom'),
('fårskinn','1|skinn'),
('fårskötsel','1|skötsel'),
('fårsvingel','1|gräs'),
('fårtarm','1|tarm'),
('fårticka','1|svamp'),
('fårull','1|ull'),
('fåtal','1|fåtalig'),
('fåtalig','1|få'),
('fåtalighet','1|fåtalig'),
('fåtölj','1|möbel'),
('fåvitsk','1|tanklös'),
('fåvitskhet','1|fåvitsk'),
('fä','1|boskap'),
('fä','2|ohyfsad'),
('fäaktig','1|fä'),
('fäaktighet','1|fäaktig'),
('fäbless','1|förkärlek'),
('fäbless','1|förkärlek'),
('fäbod','1|ladugård'),
('fäbodstinta','1|stinta'),
('fäbodställe','1|fäbod'),
('fäbodvall','1|fäbod'),
('fäderne','1|far'),
('fädernearv','1|arv'),
('fädernegård','1|gård'),
('fädernehem','1|födelsehem'),
('fädernejord','1|jord'),
('fädernesida','1|fäderne'),
('fädernesland','1|fosterland'),
('fädernesläkt','1|släkt'),
('fädernestad','1|födelsestad'),
('fäderneärvd','1|fädernearv'),
('fägata','1|väg'),
('fägna','1|glädja'),
('fägnad','1|fägna'),
('fägnande','1|fägna'),
('fägnas','1|fägna'),
('fägnesam','1|fägnad'),
('fägring','1|fager'),
('fähund','1|fä'),
('fähus','1|ladugård'),
('fäkta','1|strida'),
('fäkta','2|vifta'),
('fäktande','1|fäkta'),
('fäktande','2|fäkta'),
('fäktare','1|fäkta'),
('fäktas','1|fäkta'),
('fäktkonst','1|fäkta'),
('fäktmästare','1|mästare'),
('fäktning','1|sport'),
('fäktningsmatch','1|match'),
('fälb','1|sammet'),
('fälg','1|hjul'),
('fälgborste','1|borste'),
('fälgkors','1|skruvnyckel'),
('fälgrengöring','1|rengöring'),
('fälgtvätt','1|tvätt'),
('fäll','1|täcke'),
('fälla','1|falla'),
('fälla','2|vika'),
('fälla','3|fånga'),
('fälla','4|tappa'),
('fälla','5|dom'),
('fälla','6|döda'),
('fällande','1|fälla'),
('fällande','2|fälla'),
('fällande','3|fälla'),
('fällande','4|fälla'),
('fällbar','1|fälla_ihop'),
('fällbarhet','1|fällbar'),
('fällbom','1|bom'),
('fällbord','1|bord'),
('fällkil','1|kil'),
('fällkniv','1|fickkniv'),
('fällköl','1|köl'),
('fällning','1|fälla'),
('fällning','2|fälla'),
('fällning','3|fälla'),
('fällning','4|klump'),
('fällstol','1|stol'),
('fält','1|mark'),
('fält','2|område'),
('fält','3|yta'),
('fält','4|deltagare'),
('fält','5|kraftfält'),
('fältarbete','1|studera'),
('fältarmé','1|armé'),
('fältartilleri','1|artilleri'),
('fältassistent','1|socialassistent'),
('fältbegravning','1|begravning'),
('fältbiolog','1|fältbiologi'),
('fältbiologi','1|biologi'),
('fältflaska','1|flaska'),
('fältflygare','1|underofficer'),
('fältförsök','1|försök'),
('fältgrå','1|grå'),
('fälthare','1|hare'),
('fältherre','1|anföra'),
('fältherreblick','1|blick'),
('fälthöns','1|rapphöns'),
('fältjägare','1|jägare'),
('fältjägarkår','1|fältjägare'),
('fältkikare','1|kikare'),
('fältkirurg','1|kirurg'),
('fältkök','1|spis'),
('fältmarsch','1|marsch'),
('fältmarskalk','1|officer'),
('fältmarskalkinna','1|fältmarskalk'),
('fältmässig','1|militär'),
('fältmässighet','1|fältmässig'),
('fältmätning','1|kartlägga'),
('fältpost','1|post'),
('fältpostcensur','1|censur'),
('fältpostkort','1|fältpost'),
('fältpräst','1|präst'),
('fältrop','1|motto'),
('fältsjukhus','1|sjukhus'),
('fältskytte','1|skytte'),
('fältskär','1|läkare'),
('fältslag','1|slag'),
('fältspat','1|mineral'),
('fältstudium','1|fältarbete'),
('fältstyrka','1|elektricitet'),
('fälttecken','1|tecken'),
('fälttjänst','1|fälttjänstgöring'),
('fälttjänstgöring','1|tjänstgöring'),
('fälttjänstövning','1|militärövning'),
('fälttåg','1|krig'),
('fälttågsplan','1|plan'),
('fälttävlan','1|idrottstävling'),
('fältuniform','1|uniform'),
('fänad','1|boskap'),
('fängelse','1|fånge'),
('fängelsecell','1|cell'),
('fängelsechef','1|chef'),
('fängelsedirektör','1|direktör'),
('fängelsedom','1|dom'),
('fängelsedömd','1|döma'),
('fängelseförhållande','1|förhållande'),
('fängelsegaller','1|galler'),
('fängelsegård','1|rastgård'),
('fängelsehåla','1|fängelse'),
('fängelsekund','1|fånge'),
('fängelseläger','1|fångläger'),
('fängelsestraff','1|straff'),
('fängelsetak','1|tak'),
('fängelsetatuering','1|tatuering'),
('fängelseteater','1|teater'),
('fänghål','1|ladda'),
('fängsel','1|boja'),
('fängsla','1|fånga'),
('fängsla','2|intressera'),
('fängslande','1|fängsla'),
('fängslande','2|fängsla'),
('fängslande','3|fängsla'),
('fängslig','1|fängelse'),
('fängsling','1|fängsla'),
('fänkål','1|krydda'),
('fänrik','1|officer'),
('färd','1|fara'),
('färdas','1|fara'),
('färdbevis','1|biljett'),
('färdbiljett','1|biljett'),
('färdig','1|slut'),
('färdig','2|slut'),
('färdigbehandlad','1|behandla'),
('färdigbildad','1|färdig'),
('färdigblandad','1|blanda'),
('färdigbygga','1|bygga'),
('färdigbyggande','1|färdigbygga'),
('färdighet','1|förmåga'),
('färdighetsträning','1|träning'),
('färdighetsämne','1|ämne'),
('färdigjäsa','1|jäsa'),
('färdigjäsande','1|färdigjäsa'),
('färdigjäsning','1|färdigjäsa'),
('färdigkokt','1|koka'),
('färdigkämpad','1|kämpa'),
('färdiglagad','1|mat'),
('färdigmat','1|mat'),
('färdigpackad','1|packa'),
('färdigskivad','1|skiva'),
('färdigskriven','1|skriva'),
('färdigskulpterad','1|skulptera'),
('färdigskämtad','1|skämta'),
('färdigställa','1|färdig'),
('färdigställande','1|färdigställa'),
('färdigutbildad','1|färdigbildad'),
('färdigutbildad','2|utbildning'),
('färdigutvecklad','1|utveckla'),
('färdknäpp','1|sup'),
('färdkost','1|kost'),
('färdled','1|väg'),
('färdledare','1|ledare'),
('färdmedel','1|transport'),
('färdriktning','1|riktning'),
('färdskrivare','1|kontroll'),
('färdsup','1|färdknäpp'),
('färdsätt','1|färdas'),
('färdtjänst','1|skjuts'),
('färdväg','1|väg'),
('färg','1|PRIM'),
('färg','2|färg'),
('färg','3|kort'),
('färg','4|poker'),
('färga','1|färg'),
('färga','2|färga_av_sig'),
('färgad','1|svart'),
('färgande','1|färga'),
('färgare','1|färga'),
('färgbad','1|bad'),
('färgband','1|skrivmaskin'),
('färgbehandling','1|måla'),
('färgbeständig','1|beständig'),
('färgbeständighet','1|färgbeständig'),
('färgbild','1|bild'),
('färgblandning','1|blandning'),
('färgblandning','2|blanda'),
('färgblind','1|oförmåga'),
('färgblindhet','1|färgblind'),
('färgborttagning','1|avlägsna'),
('färgbrytning','1|färgblandning'),
('färgbrytning','2|färgblandning'),
('färgdelad','1|dela'),
('Färgelanda','1|Göteborg'),
('färgeri','1|färga'),
('färgfilm','1|film'),
('färgfilter','1|fotografi'),
('färgflagnande','1|flagna'),
('färgfläck','1|fläck'),
('färgförändring','1|förändring'),
('färgglad','1|färg'),
('färgglans','1|glans'),
('färggrann','1|färg'),
('färggrannhet','1|färggrann'),
('färghandel','1|affär'),
('färgharmoni','1|harmoni'),
('färgig','1|färg'),
('färgillustration','1|illustration'),
('färgklick','1|detalj'),
('färgkonstans','1|upplevelse'),
('färgkontrast','1|kontrast'),
('färgkrita','1|måla'),
('färgkänslig','1|känslig'),
('färgkänslighet','1|färgkänslig'),
('färglagd','1|färglägga'),
('färglitografi','1|litografi'),
('färglåda','1|låda'),
('färglägga','1|måla'),
('färgläggande','1|färglägga'),
('färgläggning','1|färglägga'),
('färglära','1|lära'),
('färglös','1|färg'),
('färglöshet','1|färglös'),
('färgmässig','1|färg'),
('färgmättad','1|färg'),
('färgmönster','1|mönster'),
('färgning','1|färga'),
('färgnyans','1|färg'),
('färgpenna','1|penna'),
('färgpigment','1|pigment'),
('färgprakt','1|prakt'),
('färgreproduktion','1|reproduktion'),
('färgrik','1|färg'),
('färgrikedom','1|färgrik'),
('färgrikhet','1|färgrik'),
('färgrivning','1|bereda'),
('färgsammansättning','1|färg'),
('färgsammansättning','2|sammansättning'),
('färgseende','1|synförmåga'),
('färgsinne','1|konstnärlig'),
('färgskala','1|skala'),
('färgskalle','1|kontraströntgen'),
('färgskiftning','1|skiftning'),
('färgskrapa','1|skrapa'),
('färgspektrum','1|spektrum'),
('färgspel','1|färg'),
('färgsprakande','1|färggrann'),
('färgspridning','1|ljus'),
('färgspruta','1|spruta'),
('färgsprutning','1|sprutning'),
('färgsprutpistol','1|färgspruta'),
('färgstark','1|färg'),
('färgstarkhet','1|färgstark'),
('färgstege','1|stege'),
('färgstoff','1|färg'),
('färgsättning','1|färg'),
('färgsättning','2|färg'),
('färgtemperatur','1|temperatur'),
('färgteve','1|TV'),
('färgteve','1|TV'),
('färgton','1|egenskap'),
('färgtryck','1|tryck'),
('färgval','1|val'),
('färgväxling','1|växla'),
('färgäkta','1|beständig'),
('färgämne','1|ämne'),
('färing','1|Färöarna'),
('färing','1|Färöarna'),
('färja','1|båt'),
('färja','2|färja'),
('färjande','1|färja'),
('färjeankomst','1|ankomst'),
('färjeavgång','1|avgång'),
('färjeläge','1|plats'),
('färjelägenhet','1|tur'),
('färjeolycka','1|olycka'),
('färjepassagerare','1|passagerare'),
('färjeterminal','1|terminal'),
('färjetidtabell','1|tidtabell'),
('färjetrafik','1|trafik'),
('färjetransport','1|transport'),
('färjetur','1|tur'),
('färjetur','2|tur'),
('färjkarl','1|skeppare'),
('färla','1|redskap'),
('färna','1|mört'),
('färnbock','1|träslag'),
('färre','1|få'),
('färs','1|köttfärs'),
('färsera','1|färs'),
('färserande','1|färsera'),
('färserbar','1|färsera'),
('färserbarhet','1|färserbar'),
('färsering','1|färsera'),
('färsk','1|ny'),
('färska','1|stål'),
('färskande','1|färska'),
('färskhet','1|färsk'),
('färsking','1|färsk'),
('färskmalm','1|färska'),
('färskmat','1|mat'),
('färskning','1|färska'),
('färskost','1|ost'),
('färskpotatis','1|potatis'),
('färskpressad','1|pressa'),
('färsksmide','1|färska'),
('färskvara','1|mat'),
('färskvarudisk','1|disk'),
('färskvatten','1|sötvatten'),
('färsköl','1|öl'),
('Färöarna','1|ögrupp'),
('Färöarna','2|territorium'),
('färöisk','1|Färöarna'),
('färöisk','2|färöiska'),
('färöiska','1|språk'),
('färöiska','2|färing'),
('Fässberg','1|Göteborg'),
('fäst','1|fästa_sig'),
('fästa','1|fast'),
('fästad','1|fästa'),
('fästande','1|fästa'),
('fästanordning','1|fästa'),
('fäste','1|fast'),
('fäste','2|fästning'),
('fäste','3|handtag'),
('fäste','4|stödja'),
('fästefolk','1|förlovad'),
('fästfolk','1|förlovad'),
('fästing','1|insekt'),
('fästingburen','1|sprida'),
('fästingfeber','1|infektionssjukdom'),
('fästingvirus','1|virus'),
('fästjärn','1|fästa'),
('fästkrok','1|krok'),
('fästman','1|förlovad'),
('fästmanssoffa','1|soffa'),
('fästmö','1|förlovad'),
('fästning','1|skydda'),
('fästning','2|fängelse'),
('fästningsfånge','1|fånge'),
('fästningsgrav','1|vallgrav'),
('fästningskommendant','1|kommendant'),
('fästningsliknande','1|fästning'),
('fästningsmur','1|mur'),
('fästningsstraff','1|straff'),
('fästningsvall','1|vall'),
('fästplatta','1|platta'),
('fästpunkt','1|punkt'),
('fästskruv','1|skruv'),
('fäsör','1|författare'),
('föda','1|skapa'),
('föda','2|mat'),
('föda','3|förse'),
('födande','1|föda'),
('födande','2|föda'),
('födas','1|föda'),
('född','1|födas'),
('födelse','1|födas'),
('födelseattest','1|attest'),
('födelsebygd','1|bygd'),
('födelsedag','1|dag'),
('födelsedagsbarn','1|födelsedag'),
('födelsedagsfest','1|fest'),
('födelsedagsgåva','1|gåva'),
('födelsedagskalas','1|kalas'),
('födelsedagsmiddag','1|middag'),
('födelsedagspresent','1|present'),
('födelsedagsstress','1|stress'),
('födelsedagstårta','1|tårta'),
('födelsedatum','1|datum'),
('födelsehem','1|hem'),
('födelsekalas','1|födelsedagskalas'),
('födelsekontroll','1|barnbegränsning'),
('födelsemärke','1|märke'),
('födelsenummer','1|personnummer'),
('födelseort','1|ort'),
('födelsestad','1|stad'),
('födelsetal','1|antal'),
('födelsetal','1|antal'),
('födelsetal','1|antal'),
('födelsetimme','1|timme'),
('födelseår','1|år'),
('födgeni','1|överleva'),
('födkrok','1|arbete'),
('födoorganism','1|organism'),
('födopartikel','1|partikel'),
('födoråd','1|rättighet'),
('födoämne','1|föda'),
('födsel','1|föda'),
('födsel','1|föda'),
('födslorätt','1|rättighet'),
('födsloskri','1|skri'),
('födslostund','1|födelse'),
('födslovånda','1|vånda'),
('födslovärk','1|värk'),
('föga','1|liten'),
('föga','2|liten'),
('fögderi','1|skatt'),
('fögderiförvaltning','1|förvaltning'),
('föhn','1|vind'),
('föhn','1|vind'),
('föl','1|häst'),
('föla','1|föda'),
('fölande','1|föla'),
('följa','1|efter'),
('följaktig','1|därmed'),
('följaktligen','1|alltså'),
('följande','1|följa'),
('följande','2|följa'),
('följd','1|följa'),
('följdenlig','1|konsekvent'),
('följdenlighet','1|följdenlig'),
('följdfråga','1|fråga'),
('följdproblem','1|problem'),
('följdriktig','1|självfallen'),
('följdriktighet','1|följdriktig'),
('följdsats','1|slutsats'),
('följdsjukdom','1|sjukdom'),
('följdverkning','1|inverkan'),
('följe','1|följa'),
('följebil','1|bil'),
('följebrev','1|brev'),
('följesedel','1|dokument'),
('följeslagare','1|följa'),
('följeslagarinna','1|följeslagare'),
('följetong','1|roman'),
('följetongsmässig','1|följetong'),
('följsam','1|anpassa'),
('följsamhet','1|följsam'),
('fölning','1|föla'),
('fölsto','1|sto'),
('fölunge','1|föl'),
('fön','1|föna'),
('föna','1|torka'),
('fönande','1|föna'),
('fönster','1|öppning'),
('fönster','2|fönsterruta'),
('fönsterbeslag','1|beslag'),
('fönsterbleck','1|plåtlist'),
('fönsterbord','1|bord'),
('fönsterbräda','1|hylla'),
('fönsterbräda','1|hylla'),
('fönsterbåge','1|ram'),
('fönsterbänk','1|fönsterbräda'),
('fönsterdraperi','1|draperi'),
('fönsterfärg','1|färg'),
('fönstergaller','1|galler'),
('fönsterglas','1|glas'),
('fönsterglugg','1|glugg'),
('fönsterhake','1|hake'),
('fönsterhasp','1|hasp'),
('fönsterkarm','1|karm'),
('fönsterkitt','1|kitt'),
('fönsterkuvert','1|kuvert'),
('fönsterlav','1|lav'),
('fönsterlucka','1|lucka'),
('fönsterluft','1|fönster'),
('fönsterlös','1|fönster'),
('fönsternisch','1|nisch'),
('fönsterplats','1|sittplats'),
('fönsterpost','1|fönsterkarm'),
('fönsterputs','1|putsa'),
('fönsterputs','2|medel'),
('fönsterputsare','1|putsa'),
('fönsterputsduk','1|putsduk'),
('fönsterputsning','1|putsa'),
('fönsterputsvätska','1|medel'),
('fönsterrektangel','1|rektangel'),
('fönsterruta','1|fönsterglas'),
('fönstershoppa','1|shoppa'),
('fönstershoppande','1|fönstershoppa'),
('fönstershoppning','1|fönstershoppa'),
('fönstershoppning','1|fönstershoppa'),
('fönstersmyg','1|fönsternisch'),
('fönsterspringa','1|springa'),
('fönsterstolpe','1|fönster'),
('fönstertittare','1|smygtitta'),
('fönsteröppning','1|öppning'),
('fönsteröppning','2|öppna'),
('för','1|åt'),
('för','1|åt'),
('för','2|PRIM'),
('för','3|alltför'),
('för','4|framdel'),
('för','5|på_grund_av'),
('för','6|rekommendera'),
('för','7|hindra'),
('för','8|för'),
('för','9|byta'),
('föra','1|röra'),
('förakt','1|förakta'),
('förakta','1|dålig'),
('föraktande','1|förakta'),
('föraktfull','1|förakt'),
('föraktfullhet','1|föraktfull'),
('föraktlig','1|förakt'),
('föraktlighet','1|föraktlig'),
('förallmänliga','1|generalisera'),
('förallmänligande','1|förallmänliga'),
('förande','1|föra'),
('förandliga','1|andlig'),
('förandligad','1|besjäla'),
('förandligande','1|förandliga'),
('föraning','1|ana'),
('förankra','1|ankare'),
('förankra','2|underbygga'),
('förankrande','1|förankra'),
('förankrande','2|förankra'),
('förankring','1|förankra'),
('förankring','2|förankra'),
('föranleda','1|förorsaka'),
('föranledande','1|föranleda'),
('föranledning','1|föranleda'),
('föranlåta','1|förorsaka'),
('föranlåten','1|tvinga'),
('föranmäla','1|anmäla'),
('föranmälan','1|föranmäla'),
('föranmälande','1|föranmäla'),
('föranmälning','1|föranmäla'),
('förannonsera','1|annonsera'),
('förannonserande','1|förannonsera'),
('förannonserbar','1|förannonsera'),
('förannonserbarhet','1|förannonserbar'),
('förannonsering','1|förannonsera'),
('föranstalta','1|åtgärd'),
('föranstaltan','1|föranstalta'),
('föranstaltande','1|föranstalta'),
('föranstaltning','1|föranstalta'),
('förarbeta','1|förbereda'),
('förarbetande','1|förarbeta'),
('förarbete','1|förbereda'),
('förarbetning','1|förarbeta'),
('förare','1|köra'),
('förarga','1|arg'),
('förargad','1|förarga'),
('förargande','1|förarga'),
('förargas','1|förarga'),
('förargelse','1|förarga'),
('förargelseklippa','1|orsak'),
('förargelseväckande','1|vålla'),
('förarglig','1|förarga'),
('förarglighet','1|förarglig'),
('förarhytt','1|hytt'),
('förarkabin','1|kabin'),
('förarlös','1|förare'),
('förarplats','1|plats'),
('förarruta','1|bilruta'),
('förarsits','1|sits'),
('förband','1|förbinda'),
('förband','2|militär'),
('förband','3|mura'),
('förband','4|hålla_samman'),
('förband','5|band'),
('förbandsartikel','1|förband'),
('förbandslåda','1|låda'),
('förbandsplats','1|plats'),
('förbandsteknik','1|teknik'),
('förbanna','1|önska'),
('förbannad','1|arg'),
('förbannad','2|jävla'),
('förbannande','1|förbanna'),
('förbannelse','1|förbanna'),
('förbarmande','1|förbarma_sig'),
('förbaskad','1|arg'),
('förbaskad','2|förbannad'),
('förbaskat','1|förbaskad'),
('förbehandling','1|behandling'),
('förbehåll','1|förbehålla'),
('förbehålla','1|garantera'),
('förbehållande','1|förbehålla'),
('förbehållsam','1|reserverad'),
('förbehållsamhet','1|förbehållsam'),
('förbehållslös','1|förbehåll'),
('förbehållslöshet','1|förbehållslös'),
('förbemälde','1|nämna'),
('förbenad','1|förstockad'),
('förbenad','2|förbaskad'),
('förbenad','3|förbaskad'),
('förbereda','1|beredd'),
('förberedande','1|förbereda'),
('förberedande','2|förbereda'),
('förberedd','1|förbereda'),
('förberedelse','1|förbereda'),
('förberedelsearbete','1|förberedelse'),
('förberedelsetid','1|tid'),
('förberg','1|utlöpare'),
('förbeställa','1|beställa'),
('förbeställande','1|förbeställa'),
('förbeställning','1|förbeställa'),
('förbi','1|vid'),
('förbi','2|uttröttad'),
('förbi','3|slut'),
('förbida','1|invänta'),
('förbidan','1|förbida'),
('förbidande','1|förbida'),
('förbifart','1|fara'),
('förbifartsled','1|trafikled'),
('förbigå','1|bortse'),
('förbigående','1|avseende'),
('förbigången','1|förbigå'),
('förbiilande','1|ila'),
('förbilliga','1|billig'),
('förbilligande','1|förbilliga'),
('förbinda','1|förena'),
('förbinda','2|sår'),
('förbindande','1|förbinda'),
('förbindande','2|förbinda'),
('förbindelse','1|förbinda'),
('förbindelse','2|skyldighet'),
('förbindelsearbete','1|förbindelse'),
('förbindelsegrav','1|löpgrav'),
('förbindelsegång','1|gång'),
('förbindelseled','1|led'),
('förbindelselinje','1|förbindelse'),
('förbindelselänk','1|förbindelse'),
('förbindelsemedel','1|förbindelse'),
('förbindelseofficer','1|sambandsofficer'),
('förbindlig','1|artig'),
('förbindlighet','1|förbindlig'),
('förbindning','1|förbinda'),
('förbipasserande','1|passera'),
('förbise','1|bortse'),
('förbisedd','1|förbise'),
('förbiseende','1|förbise'),
('förbiskyndande','1|skynda'),
('förbistrad','1|förbistring'),
('förbistring','1|förstå'),
('förbisvepande','1|svepa'),
('förbisvischande','1|svischa'),
('förbittra','1|bitter'),
('förbittrad','1|förbittra'),
('förbittrande','1|förbittra'),
('förbittring','1|förbittra'),
('förbjuda','1|tillåta'),
('förbjudande','1|förbjuda'),
('förbjuden','1|förbjuda'),
('förbjudenhet','1|förbjuden'),
('förblanda','1|förväxla'),
('förblandande','1|förblanda'),
('förblandning','1|förblanda'),
('förblekna','1|blek'),
('förbleknande','1|förblekna'),
('förbli','1|lik'),
('förblinda','1|blind'),
('förblindande','1|förblinda'),
('förblivande','1|bestående'),
('förblivande','2|förbli'),
('förblommerad','1|försköna'),
('förbluffa','1|förbluffad'),
('förbluffad','1|förvånad'),
('förbluffande','1|förbluffa'),
('förbluffande','2|förbluffa'),
('förblöda','1|blöda'),
('förblödande','1|förblöda'),
('förblödning','1|förblöda'),
('förbommad','1|stänga'),
('förborga','1|gömma'),
('förborgande','1|förborga'),
('förborgerliga','1|borgerlig'),
('förborgerligande','1|förborgerliga'),
('förbrinna','1|brinna'),
('förbrinnande','1|förbrinna'),
('förbroskas','1|brosk'),
('förbruka','1|använda'),
('förbrukande','1|förbruka'),
('förbrukare','1|förbruka'),
('förbrukning','1|förbruka'),
('förbrukningsartikel','1|artikel'),
('förbrukningsmaterial','1|material'),
('förbrylla','1|förvåna'),
('förbryllande','1|förbrylla'),
('förbrytarband','1|förbrytare'),
('förbrytare','1|brottsling'),
('förbrytelse','1|brott'),
('förbränna','1|bränna'),
('förbrännande','1|förbränna'),
('förbränning','1|förbränna'),
('förbränningsmotor','1|motor'),
('förbränningsprodukt','1|produkt'),
('förbrödra','1|förbrödring'),
('förbrödrande','1|förbrödra'),
('förbrödring','1|vänskap'),
('förbrödringsfest','1|fest'),
('förbud','1|förbjuda'),
('förbudslag','1|lag'),
('förbudslagstiftning','1|lagstiftning'),
('förbudslinje','1|princip'),
('förbund','1|förening'),
('förbunden','1|tacksam'),
('förbundenhet','1|förbunden'),
('förbundsarken','1|budord'),
('förbundsbrev','1|brev'),
('förbundsdag','1|parlament'),
('förbundskansler','1|ledare'),
('förbundskapten','1|ledare'),
('förbundspresident','1|statschef'),
('förbundsregering','1|regering'),
('förbundsrepublik','1|förbundsstat'),
('Förbundsrepubliken','1|Västtyskland'),
('förbundsstat','1|stat'),
('förbundsstyrelse','1|styrelse'),
('förbundsvis','1|förbund'),
('förbundsvis','2|förbundsvis'),
('förbuska','1|buske'),
('förbuskande','1|förbuska'),
('förbygga','1|säkra'),
('förbyggande','1|förbygga'),
('förbyggnad','1|förbygga'),
('förbyta','1|förvandla'),
('förbytande','1|förbyta'),
('förbytning','1|förbyta'),
('förbålt','1|förbaskat'),
('förbätterlig','1|förbättra'),
('förbätterlighet','1|förbätterlig'),
('förbättra','1|bra'),
('förbättrande','1|förbättra'),
('förbättring','1|förbättra'),
('förbättringsarbete','1|förbättring'),
('förbättringslån','1|lån'),
('förbättringslån','1|lån'),
('förbättringspotential','1|potential'),
('förbön','1|bön'),
('förcolumbisk','1|Columbus'),
('förcolumbisk','1|Columbus'),
('fördel','1|bra'),
('fördela','1|sprida'),
('fördelaktig','1|fördel'),
('fördelaktighet','1|fördelaktig'),
('fördelande','1|fördela'),
('fördelare','1|fördela'),
('fördelning','1|fördela'),
('fördelning','2|division'),
('fördelning','3|statistik'),
('fördelningsmässig','1|fördelning'),
('fördelningspolitik','1|politik'),
('fördelningspolitisk','1|fördelningspolitik'),
('fördenskull','1|därför'),
('fördetta','1|före_detta'),
('fördetting','1|före_detta'),
('fördevind','1|vind'),
('fördevind','2|fördevind'),
('fördjupa','1|djup'),
('fördjupande','1|fördjupa'),
('fördjupning','1|håla'),
('fördjupning','2|fördjupa'),
('fördjupningskurs','1|kurs'),
('fördjupningsreportage','1|reportage'),
('fördold','1|hemlig'),
('fördoldhet','1|fördold'),
('fördom','1|åsikt'),
('fördomsalstrande','1|fördom'),
('fördomsfri','1|fördom'),
('fördomsfrihet','1|fördomsfri'),
('fördomsfull','1|fördom'),
('fördomsfullhet','1|fördomsfull'),
('fördra','1|tåla'),
('fördrag','1|avtal'),
('fördragande','1|fördra'),
('fördragen','1|täcka'),
('fördragenhet','1|fördragen'),
('fördragsam','1|tålamod'),
('fördragsamhet','1|fördragsam'),
('fördragsbrott','1|fördrag'),
('fördragsenlig','1|fördrag'),
('fördragsmässig','1|fördrag'),
('fördragsslutande','1|fördrag'),
('fördragsvidrig','1|fördrag'),
('fördriva','1|bort'),
('fördrivande','1|fördriva'),
('fördrivning','1|fördriva'),
('fördröja','1|sen'),
('fördröjande','1|fördröja'),
('fördröjning','1|fördröja'),
('fördröjningsaktion','1|aktion'),
('fördröjningstaktik','1|taktik'),
('fördrömd','1|fantisera'),
('fördubbla','1|dubbel'),
('fördubblande','1|fördubbla'),
('fördubbling','1|fördubbla'),
('fördumma','1|dum'),
('fördummande','1|fördumma'),
('fördunkla','1|dunkel'),
('fördunklande','1|fördunkla'),
('fördunkling','1|fördunkla'),
('fördunsta','1|avdunsta'),
('fördunstande','1|fördunsta'),
('fördunstning','1|fördunsta'),
('fördyra','1|dyr'),
('fördyrande','1|fördyra'),
('fördyring','1|fördyra'),
('fördystra','1|dyster'),
('fördystrande','1|fördystra'),
('fördäck','1|däck'),
('fördämma','1|fördämning'),
('fördämmande','1|fördämma'),
('fördämning','1|hejda'),
('fördärv','1|fördärva'),
('fördärva','1|förstöra'),
('fördärvande','1|fördärva'),
('fördärvare','1|fördärva'),
('fördärvbringande','1|fördärva'),
('fördärvlig','1|fördärva'),
('fördärvlighet','1|fördärvlig'),
('fördölja','1|dölja'),
('fördöljande','1|fördölja'),
('fördöma','1|döma'),
('fördömande','1|fördöma'),
('fördömd','1|förbannad'),
('fördömdhet','1|fördömd'),
('fördömelse','1|straff'),
('fördömlig','1|fördöma'),
('fördömlighet','1|fördömlig'),
('före','1|PRIM'),
('före','1|PRIM'),
('före','2|väglag'),
('förebild','1|bild'),
('förebildlig','1|förebild'),
('förebildlighet','1|förebildlig'),
('förebrå','1|anklaga'),
('förebråelse','1|förebrå'),
('förebrående','1|förebrå'),
('förebud','1|tecken'),
('förebygga','1|hindra'),
('förebyggande','1|förebygga'),
('förebåda','1|förutsäga'),
('förebådande','1|förebåda'),
('förebådare','1|förebåda'),
('förebära','1|anföra'),
('förebärande','1|förebära'),
('föredra','1|bra'),
('föredra','2|säga'),
('föredrag','1|föreläsa'),
('föredragande','1|föredra'),
('föredragande','2|föredra'),
('föredragande','3|föredra'),
('föredragning','1|föredra'),
('föredragningslista','1|lista'),
('föredragshållare','1|föredrag'),
('föredöme','1|mönster'),
('föredömlig','1|föredöme'),
('föredömlighet','1|föredömlig'),
('förefalla','1|verka'),
('förefallande','1|förefalla'),
('förefinnas','1|finnas'),
('förefintlig','1|förefinnas'),
('förefintlighet','1|förefintlig'),
('förege','1|anföra'),
('föregivande','1|förege'),
('föregiven','1|förege'),
('föregripa','1|före'),
('föregripande','1|föregripa'),
('föregå','1|före'),
('föregå','2|försiggå'),
('föregående','1|föregå'),
('föregående','2|föregå'),
('föregående','3|föregå'),
('föregångare','1|föregå'),
('föregångsexempel','1|exempel'),
('föregångsman','1|leda'),
('föreha','1|ha_för_sig'),
('förehavande','1|föreha'),
('förehålla','1|framhålla'),
('förehållande','1|förehålla'),
('förekomma','1|vara'),
('förekomma','2|hinna'),
('förekommande','1|artig'),
('förekommande','2|förekomma'),
('förekommande','3|förekomma'),
('förekommen','1|förekomma'),
('förekommen','2|förekomma'),
('förekomst','1|förekomma'),
('föreligga','1|finnas'),
('föreliggande','1|föreligga'),
('förelägga','1|ålägga'),
('förelägga','2|överlämna'),
('föreläggande','1|förelägga'),
('föreläggande','2|förelägga'),
('föreläsa','1|lära'),
('föreläsande','1|föreläsa'),
('föreläsare','1|föreläsa'),
('föreläsning','1|föreläsa'),
('föreläsningssal','1|sal'),
('förelöpare','1|förebud'),
('föremål','1|sak'),
('föremål','2|uppmärksamma'),
('förena','1|samman'),
('förenande','1|förena'),
('förening','1|förena'),
('förening','2|ämne'),
('föreningsband','1|förena'),
('föreningsbank','1|bank'),
('föreningsfrihet','1|frihet'),
('föreningsliv','1|förening'),
('föreningslokal','1|lokal'),
('föreningslänk','1|förena'),
('föreningsmängd','1|matematik'),
('föreningsmässig','1|förening'),
('föreningspunkt','1|förena'),
('föreningsrätt','1|föreningsfrihet'),
('föreningsrörelse','1|rörelse'),
('föreningsväsen','1|förening'),
('förenkla','1|enkel'),
('förenklande','1|förenkla'),
('förenkling','1|förenkla'),
('förenlig','1|förena'),
('förenlighet','1|förenlig'),
('föresats','1|avsikt'),
('föreskrift','1|bestämmelse'),
('föreskriftsenlig','1|föreskrift'),
('föreskriftsmässig','1|föreskrift'),
('föreskriva','1|föreskrift'),
('föreskrivande','1|föreskriva'),
('föreslå','1|erbjuda'),
('föreslående','1|föreslå'),
('förespegla','1|hopp'),
('förespeglande','1|förespegla'),
('förespegling','1|förespegla'),
('förespråka','1|rekommendera'),
('förespråkande','1|förespråka'),
('förespråkare','1|förespråka'),
('förestava','1|eftersäga'),
('förestava','2|bestämma'),
('förestavande','1|förestava'),
('förestavande','2|förestava'),
('förestavning','1|förestava'),
('förestavning','2|förestava'),
('förestå','1|leda'),
('förestå','2|bli'),
('förestående','1|förestå'),
('förestående','2|förestå'),
('förestående','3|förestå'),
('föreståndare','1|förestå'),
('föreståndarinna','1|föreståndare'),
('föreställa','1|visa'),
('föreställa','2|presentera'),
('föreställande','1|föreställa'),
('föreställande','2|föreställa'),
('föreställande','3|föreställa'),
('föreställare','1|kanon'),
('föreställning','1|föreställa_sig'),
('föreställning','2|uppträdande'),
('föreställningsförmåga','1|förmåga'),
('föreställningskategori','1|föreställning'),
('föreställningsrepertoar','1|repertoar'),
('föreställningssätt','1|föreställa_sig'),
('föreställningsvärld','1|föreställning'),
('föresväva','1|föreställa_sig'),
('föresvävande','1|föresväva'),
('företa','1|göra'),
('företag','1|arbeta'),
('företag','2|företa'),
('företagande','1|företa'),
('företagaranda','1|anda'),
('företagare','1|företag'),
('företagsam','1|företa'),
('företagsamhet','1|företagsam'),
('företagsbot','1|bot'),
('företagschef','1|chef'),
('företagsdemokrati','1|demokrati'),
('företagsekonom','1|företagsekonomi'),
('företagsekonomi','1|vetenskap'),
('företagsekonomisk','1|ekonomi'),
('företagsfiasko','1|fiasko'),
('företagsfilial','1|filial'),
('företagsgrupp','1|företag'),
('företagshälsovård','1|hälsovård'),
('företagsledare','1|ledare'),
('företagsledning','1|ledning'),
('företagsmässig','1|företag'),
('företagsnämnd','1|nämnd'),
('företagsstyrelse','1|bolagsstyrelse'),
('företagstät','1|tät'),
('företagstäthet','1|företagstät'),
('företagsvinst','1|vinst'),
('företagsvärlden','1|värld'),
('företal','1|förord'),
('förete','1|visa'),
('företeelse','1|sak'),
('företeende','1|förete'),
('företräda','1|ersätta'),
('företrädande','1|företräda'),
('företrädare','1|företräda'),
('företräde','1|rätt'),
('företräde','2|fördel'),
('företrädesrätt','1|företräde'),
('företrädesvis','1|främst'),
('förevara','1|inträffa'),
('förevarande','1|nuvarande'),
('förevarande','2|förevara'),
('föreviga','1|evig'),
('förevigande','1|föreviga'),
('förevisa','1|visa'),
('förevisande','1|förevisa'),
('förevisare','1|förevisa'),
('förevisning','1|förevisa'),
('förevita','1|anklaga'),
('förevitande','1|förevita'),
('förevändning','1|skäl'),
('förfader','1|släkting'),
('förfall','1|förfalla'),
('förfalla','1|sönder'),
('förfalla','2|förfallotid'),
('förfallande','1|förfalla'),
('förfallande','2|förfalla'),
('förfallen','1|förfalla'),
('förfallen','2|förfalla'),
('förfallenhet','1|förfallen'),
('förfallodag','1|dag'),
('förfallotid','1|tid'),
('förfallsperiod','1|period'),
('förfalska','1|falsk'),
('förfalskande','1|förfalska'),
('förfalskare','1|förfalska'),
('förfalskning','1|förfalska'),
('förfalskningsbrott','1|brott'),
('förfara','1|förfarande'),
('förfarande','1|sätt'),
('förfaras','1|förstöras'),
('förfaren','1|skicklig'),
('förfarenhet','1|förfaren'),
('förfaringssätt','1|sätt'),
('författa','1|skriva'),
('författande','1|författa'),
('författardröm','1|dröm'),
('författare','1|författa'),
('författargärning','1|författare'),
('författarinna','1|författare'),
('författarjag','1|jag'),
('författarporträtt','1|porträtt'),
('författarsignatur','1|signatur'),
('författarskap','1|författa'),
('författarskildring','1|skildring'),
('författarvän','1|vän'),
('författaryrket','1|författare'),
('författning','1|lag'),
('författningsdomstol','1|domstol'),
('författningsenlig','1|författning'),
('författningsenlighet','1|författningsenlig'),
('författningsmässig','1|författning'),
('författningsmässighet','1|författningsmässig'),
('författningsstridig','1|författning'),
('författningsstridighet','1|författningsstridig'),
('författningsvidrig','1|författning'),
('förfela','1|misslyckas'),
('förfelande','1|förfela'),
('förfest','1|fest'),
('förfesta','1|förfest'),
('förfestande','1|förfesta'),
('förfina','1|förbättra'),
('förfinad','1|förfina'),
('förfinande','1|förfina'),
('förfining','1|förfinad'),
('förflacka','1|ytlig'),
('förflackande','1|förflacka'),
('förflackning','1|förflacka'),
('förflugen','1|eftertanke'),
('förflugenhet','1|förflugen'),
('förfluten','1|förflyta'),
('förflyktigas','1|avdunsta'),
('förflyta','1|förbi'),
('förflytande','1|förflyta'),
('förflytta','1|flytta'),
('förflyttande','1|förflytta'),
('förflyttning','1|förflytta'),
('förfoga','1|äga'),
('förfogande','1|förfoga'),
('förfogandelag','1|lag'),
('förfoganderätt','1|rätt'),
('förfranska','1|franska'),
('förfranskande','1|förfranska'),
('förfriskning','1|förfriska_sig'),
('förfrusen','1|förfrysa'),
('förfrysa','1|frysa'),
('förfrysande','1|förfrysa'),
('förfrysning','1|förfrysa'),
('förfrågan','1|förfråga_sig'),
('förfrågning','1|förfrågan'),
('förfrämliga','1|göra'),
('förfrämligande','1|förfrämliga'),
('förfula','1|ful'),
('förfulande','1|förfula'),
('förfulning','1|förfula'),
('förfuska','1|förstöra'),
('förfuskande','1|förfuska'),
('förfuskning','1|förfuska'),
('förfånga','1|avlösa'),
('förfångande','1|förfånga'),
('förfäa','1|fördumma'),
('förfäande','1|förfäa'),
('förfäkta','1|åsikt'),
('förfäktande','1|förfäkta'),
('förfäktare','1|förfäkta'),
('förfära','1|skrämma'),
('förfäran','1|förfära'),
('förfärande','1|förfära'),
('förfäras','1|förfära'),
('förfärdiga','1|tillverka'),
('förfärdigande','1|förfärdiga'),
('förfärdigare','1|förfärdiga'),
('förfärlig','1|hemsk'),
('förfärlighet','1|förfärlig'),
('förfärligt','1|mycket'),
('förfölja','1|följa'),
('förföljande','1|förfölja'),
('förföljare','1|förfölja'),
('förföljelse','1|förfölja'),
('förföljelsemani','1|mani'),
('förföra','1|lura'),
('förförande','1|förföra'),
('förförare','1|förföra'),
('förfördela','1|orättvis'),
('förfördelande','1|förfördela'),
('förförelse','1|förföra'),
('förförelsekonst','1|konst'),
('förförerska','1|förföra'),
('förförisk','1|förföra'),
('förföriskhet','1|förförisk'),
('förförståelse','1|förståelse'),
('förgasa','1|gas'),
('förgasande','1|förgasa'),
('förgasare','1|motor'),
('förgasning','1|förgasa'),
('förgifta','1|skada'),
('förgiftande','1|förgifta'),
('förgiftning','1|förgifta'),
('förgjord','1|omöjlig'),
('förglasa','1|glas'),
('förglasande','1|förglasa'),
('förglasning','1|förglasa'),
('förglömd','1|förglömma'),
('förglömma','1|glömma'),
('förglömmande','1|förglömma'),
('förgrenad','1|förgrena_sig'),
('förgrening','1|förgrena_sig'),
('förgripelse','1|förgripa_sig'),
('förgriplig','1|kränka'),
('förgriplighet','1|förgriplig'),
('förgroning','1|gro'),
('förgrova','1|grov'),
('förgrovande','1|förgrova'),
('förgrund','1|framme'),
('förgrundsfigur','1|figur'),
('förgrundsgestalt','1|förgrundsfigur'),
('förgrymma','1|förgrymmad'),
('förgrymmad','1|vred'),
('förgrymmande','1|förgrymma'),
('förgråten','1|gråta'),
('förgråtenhet','1|förgråten'),
('förgrädda','1|grädda'),
('förgräddande','1|förgrädda'),
('förgräddning','1|förgrädda'),
('förgrämd','1|gräma'),
('förgrämdhet','1|förgrämd'),
('förgrämelse','1|förgrämdhet'),
('förgubbas','1|gubbe'),
('förgubbning','1|förgubbas'),
('förgudning','1|dyrka'),
('förgylla','1|guld'),
('förgyllande','1|förgylla'),
('förgyllare','1|förgylla'),
('förgyllning','1|förgylla'),
('förgå','1|försvinna'),
('förgående','1|förgå'),
('förgången','1|förgå'),
('förgård','1|byggnad'),
('förgås','1|gå_under'),
('förgängelse','1|förgänglig'),
('förgänglig','1|förgå'),
('förgänglighet','1|förgänglig'),
('förgäta','1|glömma'),
('förgätande','1|förgäta'),
('förgäten','1|förgäta'),
('förgätmigej','1|blomma'),
('förgäves','1|lyckas'),
('förgöra','1|förstöra'),
('förgörande','1|förgöra'),
('förgörning','1|förgöra'),
('förhala','1|fördröja'),
('förhala','2|hala'),
('förhalande','1|förhala'),
('förhalande','2|förhala'),
('förhall','1|ingång'),
('förhalning','1|förhala'),
('förhalningsförsök','1|försök'),
('förhalningstaktik','1|taktik'),
('förhand','1|hand'),
('förhanden','1|förhandenvarande'),
('förhanden','1|förhandenvarande'),
('förhandenvarande','1|nuvarande'),
('förhandenvaro','1|förhandenvarande'),
('förhandla','1|överens'),
('förhandlande','1|förhandla'),
('förhandlare','1|förhandla'),
('förhandling','1|förhandla'),
('förhandlingsbar','1|förhandla'),
('förhandlingsbarhet','1|förhandlingsbar'),
('förhandlingsbord','1|bord'),
('förhandlingsbricka','1|spelbricka'),
('förhandlingsdelegation','1|delegation'),
('förhandlingsfråga','1|fråga'),
('förhandlingsläge','1|läge'),
('förhandlingsmetod','1|metod'),
('förhandlingsmodell','1|modell'),
('förhandlingsmässig','1|förhandling'),
('förhandlingsrunda','1|förhandling'),
('förhandlingsrätt','1|rätt'),
('förhandlingstrick','1|trick'),
('förhandsbeställning','1|beställning'),
('förhandsboka','1|boka'),
('förhandsbokande','1|förhandsboka'),
('förhandsbokning','1|förhandsboka'),
('förhandsbukt','1|ankarkätting'),
('förhandscensur','1|censur'),
('förhandsinformation','1|information'),
('förhandskopia','1|kopia'),
('förhandsskriven','1|skriva'),
('förhastad','1|hastig'),
('förhatlig','1|hata'),
('förhatlighet','1|förhatlig'),
('förhinder','1|närvaro'),
('förhindra','1|hindra'),
('förhindrande','1|förhindra'),
('förhistoria','1|historia'),
('förhistorisk','1|urtida'),
('förhoppning','1|hoppas'),
('förhoppningsfull','1|förhoppning'),
('förhoppningsfullhet','1|förhoppningsfull'),
('förhoppningsvis','1|hoppas'),
('förhud','1|hudveck'),
('förhudsförträngning','1|förhud'),
('förhuggning','1|hinder'),
('förhyda','1|förstärka'),
('förhydande','1|förhyda'),
('förhydning','1|förhyda'),
('förhydningspapp','1|papp'),
('förhyra','1|hyra'),
('förhyrande','1|förhyra'),
('förhyrning','1|förhyra'),
('förhåll','1|jakt'),
('förhålla','1|tygla'),
('förhållande','1|mellan'),
('förhållande','2|situation'),
('förhållande','3|förhålla'),
('förhållande','4|kärleksförhållande'),
('förhållandevis','1|relativ'),
('förhållas','1|förfara'),
('förhållning','1|dissonans'),
('förhållningsorder','1|order'),
('förhållningsregel','1|regel'),
('förhållningssätt','1|inställning'),
('förhåna','1|håna'),
('förhånande','1|förhåna'),
('förhåning','1|förhåna'),
('förhårdnad','1|hård'),
('förhårdning','1|hård'),
('förhänge','1|draperi'),
('förhärda','1|hård'),
('förhärdande','1|förhärda'),
('förhärdning','1|förhärda'),
('förhärja','1|ödelägga'),
('förhärjande','1|förhärja'),
('förhärjning','1|förhärja'),
('förhärliga','1|försköna'),
('förhärligande','1|förhärliga'),
('förhärska','1|förhärskande'),
('förhärskande','1|dominera'),
('förhärskande','2|förhärska'),
('förhävelse','1|förhäva_sig'),
('förhäxa','1|förtrolla'),
('förhäxande','1|förhäxa'),
('förhäxare','1|förhäxa'),
('förhäxning','1|förhäxa'),
('förhöja','1|höja'),
('förhöjande','1|förhöja'),
('förhöjd','1|förhöja'),
('förhöjning','1|förhöja'),
('förhör','1|förhöra'),
('förhöra','1|fråga'),
('förhörande','1|förhöra'),
('förhörsledare','1|ledare'),
('förhörsprotokoll','1|protokoll'),
('förhörsrum','1|rum'),
('förhörsrumssceneri','1|sceneri'),
('förhörsutskrift','1|utskrift'),
('förhörsvittne','1|vittne'),
('förhöst','1|höst'),
('förindustriell','1|industriell'),
('förinspelad','1|spela_in'),
('förinta','1|förstöra'),
('förintande','1|förinta'),
('förintande','2|förinta'),
('förintelse','1|förinta'),
('förintelseförnekare','1|förneka'),
('förintelsekrig','1|krig'),
('förintelsemuseum','1|museum'),
('Förintelsen','1|förintelse'),
('förintelseverktyg','1|verktyg'),
('förirrelse','1|förirra_sig'),
('förirring','1|förirra_sig'),
('förivring','1|förivra_sig'),
('förjaga','1|driva'),
('förjagande','1|förjaga'),
('förkalkas','1|förkalkning'),
('förkalkning','1|åderförkalkning'),
('förkalkning','2|fälla_ut'),
('förkasta','1|bort'),
('förkastande','1|förkasta'),
('förkastelse','1|fördömelse'),
('förkastelsedom','1|dom'),
('förkastlig','1|fördöma'),
('förkastlighet','1|förkastlig'),
('förkastning','1|spricka'),
('förklara','1|klar'),
('förklara','2|meddela'),
('förklarad','1|avgjord'),
('förklarad','2|överjordisk'),
('förklarande','1|förklara'),
('förklarande','2|förklara'),
('förklaring','1|förklara'),
('förklaring','2|förklara'),
('förklaringsberget','1|berg'),
('förklaringsgrund','1|förklaring'),
('förklaringskraft','1|förmåga'),
('förklaringsmodell','1|modell'),
('förklaringssätt','1|förklara'),
('förklarlig','1|förklara'),
('förklarlighet','1|förklarlig'),
('förklenande','1|nedsättande'),
('förklinga','1|tystna'),
('förklingande','1|förklinga'),
('förklistra','1|klistra'),
('förklistrande','1|förklistra'),
('förklistring','1|förklistra'),
('förklistring','2|stärkelseklister'),
('förklyftning','1|sprickbildning'),
('förklädd','1|förklä_sig'),
('förkläddhet','1|förklädd'),
('förkläde','1|skydd'),
('förkläde','1|skydd'),
('förkläde','2|sällskap'),
('förkläde','2|sällskap'),
('förklädeskjol','1|kjol'),
('förklädnad','1|förklä_sig'),
('förknippa','1|förbinda'),
('förknippande','1|förknippa'),
('förknippning','1|förknippa'),
('förkoksas','1|koks'),
('förkoksas','1|koks'),
('förkolna','1|kol'),
('förkolnande','1|förkolna'),
('förkolning','1|förkolna'),
('förkomma','1|försvinna'),
('förkommande','1|förkomma'),
('förkommen','1|förkomma'),
('förkommenhet','1|förkommen'),
('förkonstlad','1|tillgjord'),
('förkonstling','1|förkonstlad'),
('förkoppra','1|koppar'),
('förkopprande','1|förkoppra'),
('förkoppring','1|förkoppra'),
('förkorta','1|kort'),
('förkorta','2|förenkla'),
('förkortande','1|förkorta'),
('förkortande','2|förkorta'),
('förkortning','1|förkorta'),
('förkortning','2|förkorta'),
('förkovra','1|förkovra_sig'),
('förkovran','1|förkovra_sig'),
('förkovrande','1|förkovra'),
('förkrigstid','1|krig'),
('förkrigstid','1|krig'),
('förkristen','1|kristen'),
('förkroma','1|krom'),
('förkroma','1|krom'),
('förkromande','1|förkroma'),
('förkromande','1|förkroma'),
('förkromning','1|förkroma'),
('förkroppning','1|utsprång'),
('förkroppsliga','1|kropp'),
('förkroppsligande','1|förkroppsliga'),
('förkrossa','1|förkrossad'),
('förkrossad','1|nedslagen'),
('förkrossande','1|förkrossad'),
('förkrossande','2|enorm'),
('förkrossande','3|förkrossa'),
('förkrosselse','1|förkrossad'),
('förkrossning','1|förkrossa'),
('förkrympa','1|krympa'),
('förkrympande','1|förkrympa'),
('förkrympas','1|förkrympt'),
('förkrympning','1|förkrympa'),
('förkrympt','1|växa'),
('förkrympthet','1|förkrympt'),
('förkunna','1|meddela'),
('förkunnande','1|förkunna'),
('förkunnare','1|förkunna'),
('förkunnelse','1|förkunna'),
('förkunskaper','1|kunskap'),
('förkväva','1|hindra'),
('förkvävande','1|förkväva'),
('förkvävning','1|förkväva'),
('förkyld','1|förkyla_sig'),
('förkyldhet','1|förkyld'),
('förkylning','1|sjukdom'),
('förkämpe','1|kämpa'),
('förkänning','1|förkänsla'),
('förkänsla','1|föraning'),
('förkärlek','1|föredra'),
('förkättrad','1|klandra'),
('förköp','1|köp'),
('förköpsrätt','1|rätt'),
('förkörsrätt','1|företräde'),
('förladdning','1|ladda'),
('förlag','1|bokförlag'),
('förlag','2|destillationsapparat'),
('förlag','3|förlagslån'),
('förlaga','1|mönster'),
('förlagd','1|förlägga'),
('förlagd','2|förlägga'),
('förlagd','3|förlägga'),
('förlagsbevis','1|bevis'),
('förlagslån','1|lån'),
('förlagsman','1|förläggare'),
('förlagsmässig','1|förlag'),
('förlagsverksamhet','1|förlag'),
('förlama','1|lam'),
('förlamande','1|förlama'),
('förlamning','1|förlama'),
('förled','1|sammansättningsled'),
('förleda','1|lura'),
('förledande','1|förleda'),
('förledande','2|förleda'),
('förledare','1|förleda'),
('förlegad','1|gammal'),
('förlida','1|förliden'),
('förlidande','1|förlida'),
('förliden','1|passera'),
('förlig','1|för'),
('förlig','2|gynnsam'),
('förlika','1|överens'),
('förlikande','1|förlika'),
('förlikas','1|förlika'),
('förlikning','1|förlika'),
('förlikningsanbud','1|anbud'),
('förlikningskommission','1|kommission'),
('förlikningsman','1|förlika'),
('förlisa','1|gå_under'),
('förlisande','1|förlisa'),
('förlisning','1|förlisa'),
('förlist','1|förlisa'),
('förlitan','1|förlita_sig'),
('förlitande','1|förlitan'),
('förljudande','1|förljudas'),
('förljudas','1|rykte'),
('förljugen','1|falsk'),
('förljugenhet','1|förljugen'),
('förljuva','1|behaglig'),
('förljuvande','1|förljuva'),
('förlopp','1|utveckling'),
('förlora','1|utan'),
('förlora','2|vinna'),
('förlora','3|förtjäna'),
('förlorad','1|hopp'),
('förlorad','2|ägg'),
('förlorande','1|förlora'),
('förlorande','2|förlora'),
('förlorande','3|förlora'),
('förlorare','1|förlora'),
('förlorare','2|förlora'),
('förlorargäng','1|gäng'),
('förlossa','1|förlösa'),
('förlossa','2|frälsa'),
('förlossande','1|förlossa'),
('förlossande','2|förlossa'),
('förlossare','1|förlossa'),
('förlossare','2|förlossa'),
('förlossning','1|föda'),
('förlossning','2|förlossa'),
('förlossningsanstalt','1|anstalt'),
('förlossningsarbete','1|arbete'),
('förlossningsdepression','1|depression'),
('förlossningsklinik','1|klinik'),
('förlossningsskada','1|skada'),
('förlossningstång','1|tång'),
('förlovad','1|förlova_sig'),
('förlovning','1|förlova_sig'),
('förlovningskort','1|kort'),
('förlovningsring','1|fingerring'),
('förlupen','1|rymma'),
('förlupen','2|missa'),
('förlust','1|förlora'),
('förlust','2|förlora'),
('förlust','3|förlora'),
('förlusta','1|förlusta_sig'),
('förlustande','1|förlusta'),
('förlustbringande','1|förlust'),
('förlustelse','1|förlusta_sig'),
('förlustfri','1|förlust'),
('förlustig','1|förlust'),
('förlustighet','1|förlustig'),
('förlustrik','1|förlust'),
('förlustrikedom','1|förlustrik'),
('förlusttyngd','1|tynga'),
('förlustår','1|år'),
('förlåt','1|förhänge'),
('förlåta','1|god'),
('förlåtande','1|förlåta'),
('förlåtelse','1|förlåta'),
('förlåtlig','1|förlåta'),
('förlåtlighet','1|förlåtlig'),
('förlägen','1|genera'),
('förlägenhet','1|förlägen'),
('förlägga','1|publicera'),
('förlägga','2|lägga'),
('förlägga','3|vistas'),
('förlägga','4|förlag'),
('förläggande','1|förlägga'),
('förläggande','2|förlägga'),
('förläggande','3|förlägga'),
('förläggande','4|förlägga'),
('förläggare','1|bokförläggare'),
('förläggare','2|förlag'),
('förläggning','1|förlägga'),
('förläggningsort','1|ort'),
('förläna','1|skänka'),
('förlänande','1|förläna'),
('förlänare','1|förläna'),
('förlänga','1|lång'),
('förlängande','1|förlänga'),
('förlängning','1|förlänga'),
('förlängningsrör','1|rör'),
('förlängningsskaft','1|skaft'),
('förlängningssladd','1|sladd'),
('förläning','1|egendom'),
('förläst','1|förläsa_sig'),
('förlästhet','1|förläst'),
('förlöjliga','1|löjlig'),
('förlöjligande','1|förlöjliga'),
('förlöpa','1|rymma'),
('förlöpa','2|hända'),
('förlöpande','1|förlöpa'),
('förlöpande','2|förlöpa'),
('förlöpare','1|häst'),
('förlöpare','2|biljardboll'),
('förlöpning','1|överila_sig'),
('förlösa','1|förlossning'),
('förlösa','2|frigöra'),
('förlösande','1|förlösa'),
('förlösande','2|förlösa'),
('förlösare','1|förlösa'),
('förlösare','2|förlösa'),
('förlösning','1|förlösa'),
('förmak','1|salong'),
('förmak','2|hjärta'),
('förmaksflimmer','1|flimmer'),
('förman','1|bas'),
('förmana','1|uppmana'),
('förmanande','1|förmana'),
('förmaning','1|förmana'),
('förmaningsord','1|förmaning'),
('förmaningstal','1|tal'),
('förmanskap','1|förman'),
('förmatch','1|match'),
('förmedla','1|genom'),
('förmedlan','1|förmedla'),
('förmedlande','1|förmedla'),
('förmedlande','2|förmedla'),
('förmedlare','1|förmedla'),
('förmedling','1|förmedla'),
('förmedlingslänk','1|förmedla'),
('förmedveten','1|omedveten'),
('förmedvetenhet','1|förmedveten'),
('förmena','1|vägra'),
('förmena','2|anse'),
('förmenande','1|förmena'),
('förmenande','2|förmena'),
('förment','1|förmena'),
('förmer','1|bra'),
('förmer','1|bra'),
('förmera','1|mer'),
('förmerande','1|förmera'),
('förmering','1|förmera'),
('förmiddag','1|dag'),
('förmiddagskaffe','1|kaffe'),
('förmiddagspromenad','1|promenad'),
('förmildra','1|mildra'),
('förmildrande','1|förmildra'),
('förmildrande','2|förmildra'),
('förminska','1|liten'),
('förminskande','1|förminska'),
('förminskning','1|förminska'),
('förmoda','1|tro'),
('förmodan','1|förmoda'),
('förmodande','1|förmoda'),
('förmodern','1|modern'),
('förmodligen','1|kanske'),
('förmultna','1|mull'),
('förmultnande','1|förmultna'),
('förmultning','1|förmultna'),
('förmyndaraktig','1|förmyndare'),
('förmyndaraktighet','1|förmyndaraktig'),
('förmyndare','1|bestämma'),
('förmyndarregering','1|regering'),
('förmyndarstyre','1|styre'),
('förmynderi','1|beteende'),
('förmynderskap','1|förmyndare'),
('förmynderskap','1|förmyndare'),
('förmå','1|tvinga'),
('förmå','2|kunna'),
('förmående','1|förmå'),
('förmående','2|förmå'),
('förmåga','1|förmå'),
('förmån','1|fördel'),
('förmånlig','1|förmån'),
('förmånlighet','1|förmånlig'),
('förmånserbjudande','1|erbjudande'),
('förmånsrätt','1|företrädesrätt'),
('förmånstagare','1|erhålla'),
('förmäla','1|gifta_bort'),
('förmäla','2|omnämna'),
('förmälande','1|förmäla'),
('förmälande','2|förmäla'),
('förmäld','1|förmäla'),
('förmälning','1|förmäla'),
('förmälning','2|förmäla'),
('förmänniska','1|människa'),
('förmänskliga','1|mänsklig'),
('förmänskligande','1|förmänskliga'),
('förmärka','1|märka'),
('förmärkande','1|förmärka'),
('förmäten','1|anspråksfull'),
('förmätenhet','1|förmäten'),
('förmögen','1|rik'),
('förmögen','2|förmå'),
('förmögenhet','1|förmögen'),
('förmögenhetsbrott','1|brott'),
('förmögenhetsrätt','1|rätt'),
('förmögenhetsskatt','1|skatt'),
('förmörka','1|mörk'),
('förmörkande','1|förmörka'),
('förmörkelse','1|förmörka'),
('förmörkelsevariabel','1|variabel'),
('förmörkning','1|förmörka'),
('förna','1|jord'),
('förnagla','1|oskadliggöra'),
('förnaglande','1|förnagla'),
('förnagling','1|förnagla'),
('förnamn','1|namn'),
('förnatt','1|natt'),
('förnedra','1|behandla'),
('förnedrande','1|förnedra'),
('förnedring','1|förnedra'),
('förnedringstillstånd','1|förnedring'),
('förneka','1|inte'),
('förnekande','1|förneka'),
('förnekare','1|gudsförnekare'),
('förnekelse','1|förnekare'),
('förnekelsefas','1|fas'),
('förnickla','1|nickel'),
('förnicklande','1|förnickla'),
('förnickling','1|förnickla'),
('förnimbar','1|förnimma'),
('förnimbarhet','1|förnimbar'),
('förnimma','1|känna'),
('förnimmande','1|förnimma'),
('förnimmelse','1|förnimma'),
('förnimmelseförmåga','1|förnimma'),
('förning','1|proviant'),
('förnuft','1|förstå'),
('förnuftig','1|klok'),
('förnuftighet','1|förnuftig'),
('förnuftsenlig','1|förnuft'),
('förnuftsenlighet','1|förnuftsenlig'),
('förnuftslös','1|förnuft'),
('förnuftslöshet','1|förnuftslös'),
('förnuftsmässig','1|förnuft'),
('förnuftsskäl','1|skäl'),
('förnuftsstridig','1|mot'),
('förnuftsstridighet','1|förnuftsstridig'),
('förnuftstro','1|tro'),
('förnuftsvidrig','1|förnuftsstridig'),
('förnuftsvidrighet','1|förnuftsvidrig'),
('förnumstig','1|snusförnuftig'),
('förnumstighet','1|förnumstig'),
('förnya','1|ny'),
('förnyande','1|förnya'),
('förnyare','1|förnya'),
('förnybar','1|förnya'),
('förnybar','1|förnya'),
('förnybarhet','1|förnybar'),
('förnybarhet','1|förnybar'),
('förnyelse','1|förnya'),
('förnyelsebar','1|förnybar'),
('förnäm','1|fin'),
('förnämhet','1|förnäm'),
('förnämitet','1|förnäm'),
('förnämlig','1|bra'),
('förnämligast','1|i_synnerhet'),
('förnämligen','1|förnämligast'),
('förnämlighet','1|förnämlig'),
('förnär','1|skada'),
('förnär','1|skada'),
('förnärma','1|såra'),
('förnärmad','1|förnärma'),
('förnärmande','1|förnärma'),
('förnärmelse','1|förnärma'),
('förnödenhet','1|behöva'),
('förnöja','1|roa'),
('förnöjande','1|förnöja'),
('förnöjd','1|nöjd'),
('förnöjdhet','1|förnöjd'),
('förnöjelse','1|glädje'),
('förnöjsam','1|förnöjd'),
('förnöjsamhet','1|förnöjsam'),
('förnöta','1|slösa'),
('förnötande','1|förnöta'),
('förolyckad','1|förolyckas'),
('förolyckas','1|dö'),
('förolämpa','1|behandla'),
('förolämpad','1|förolämpa'),
('förolämpande','1|förolämpa'),
('förolämpning','1|förolämpa'),
('förord','1|inleda'),
('förord','2|förorda'),
('förorda','1|rekommendera'),
('förordad','1|förorda'),
('förordande','1|förorda'),
('förordna','1|anställa'),
('förordnande','1|förordna'),
('förordning','1|lag'),
('förorena','1|smutsig'),
('förorenande','1|förorena'),
('förorening','1|förorena'),
('föroreningsgrad','1|grad'),
('förorsaka','1|orsaka'),
('förorsakande','1|förorsaka'),
('förort','1|ort'),
('förortsbo','1|förort'),
('förortslärarinna','1|lärarinna'),
('förortsskola','1|skola'),
('förortsträdgård','1|trädgård'),
('förorätta','1|såra'),
('förorättad','1|förorätta'),
('förorättande','1|förorätta'),
('förpacka','1|omslag'),
('förpackande','1|förpacka'),
('förpackning','1|förpacka'),
('förpackningsindustri','1|industri'),
('förpakta','1|arrendera'),
('förpaktande','1|förpakta'),
('förpaktare','1|förpakta'),
('förpaktning','1|förpakta'),
('förpanta','1|pantsätta'),
('förpantande','1|förpanta'),
('förpantning','1|förpanta'),
('förpassa','1|avvisa'),
('förpassande','1|förpassa'),
('förpassning','1|förpassa'),
('förpatrull','1|patrull'),
('förpesta','1|olidlig'),
('förpestande','1|förpesta'),
('förpestning','1|förpesta'),
('förpik','1|för'),
('förplikta','1|förpliktad'),
('förplikta','1|förpliktad'),
('förpliktad','1|plikt'),
('förpliktad','1|plikt'),
('förpliktande','1|förplikta'),
('förpliktande','2|förplikta'),
('förpliktande','2|förplikta'),
('förpliktelse','1|förpliktad'),
('förpläga','1|bjuda'),
('förplägande','1|förpläga'),
('förplägnad','1|förpläga'),
('förplägning','1|förpläga'),
('förpost','1|post'),
('förpostfäktning','1|strid'),
('förpricka','1|märka'),
('förprickande','1|förpricka'),
('förprickning','1|förpricka'),
('förpubertet','1|pubertet'),
('förpuppas','1|puppa'),
('förpuppning','1|förpuppas'),
('förr','1|före'),
('förra','1|före'),
('förregling','1|järnväg'),
('förresten','1|övrig'),
('förrförra','1|förra'),
('förringa','1|undervärdera'),
('förringande','1|förringa'),
('förrinna','1|passera'),
('förrinnande','1|förrinna'),
('förromantik','1|romantik'),
('förromantisk','1|förromantik'),
('förromersk','1|romersk'),
('förrum','1|rum'),
('förruttna','1|ruttna'),
('förruttnande','1|förruttna'),
('förruttnelse','1|ruttna'),
('förruttnelsegas','1|gas'),
('förruttnelseprocess','1|förruttnelse'),
('förrycka','1|missvisande'),
('förryckande','1|förrycka'),
('förryckning','1|förrycka'),
('förryckt','1|tokig'),
('förryckthet','1|förryckt'),
('förrymd','1|rymma'),
('förryska','1|ryska'),
('förryskande','1|förryska'),
('förråa','1|rå'),
('förråande','1|förråa'),
('förråd','1|förvara'),
('förråd','2|tillgångar'),
('förråda','1|bedra'),
('förrådande','1|förråda'),
('förrådshus','1|hus'),
('förrådsrum','1|förråd'),
('förrådsutrymme','1|utrymme'),
('förrädare','1|förråda'),
('förräderi','1|förråda'),
('förrädisk','1|förråda'),
('förrädisk','2|farlig'),
('förrädiskhet','1|förrädisk'),
('förrädiskhet','2|förrädisk'),
('förrän','1|före'),
('förrän','1|före'),
('förränta','1|ränta'),
('förräntande','1|förränta'),
('förräntning','1|förränta'),
('förrätt','1|rätt'),
('förrätta','1|göra'),
('förrättande','1|förrätta'),
('förrättare','1|förrätta'),
('förrättning','1|göromål'),
('försagd','1|blyg'),
('försagdhet','1|försagd'),
('försaka','1|undvara'),
('försakande','1|försaka'),
('försakelse','1|försaka'),
('försakelsefull','1|försakelse'),
('församla','1|samla'),
('församlande','1|församla'),
('församlas','1|församla'),
('församling','1|grupp'),
('församling','2|grupp'),
('församlingsassistent','1|assistent'),
('församlingsbo','1|församling'),
('församlingsbok','1|bok'),
('församlingsfrihet','1|rätt'),
('församlingshem','1|lokal'),
('församlingshus','1|hus'),
('församlingskyrka','1|kyrka'),
('församlingsliv','1|liv'),
('församlingsmedlem','1|medlem'),
('församlingspräst','1|präst'),
('församlingsråd','1|råd'),
('försanthållen','1|sann'),
('försats','1|bisats'),
('förse','1|ge'),
('försedd','1|förse'),
('förseelse','1|brott'),
('förseende','1|förse'),
('försegel','1|segel'),
('försegla','1|tillsluta'),
('förseglande','1|försegla'),
('försegling','1|försegla'),
('försena','1|sen'),
('försenad','1|försena'),
('försenande','1|försena'),
('försening','1|försena'),
('förseningskampanj','1|kampanj'),
('förseningstimme','1|timme'),
('försent','1|sen'),
('försent','1|sen'),
('försiggå','1|hända'),
('försiggående','1|försiggå'),
('försigkommen','1|utvecklad'),
('försigkommenhet','1|försigkommen'),
('försiktig','1|lugn'),
('försiktighet','1|försiktig'),
('försiktighetsmått','1|försiktighetsåtgärd'),
('försiktighetsprincip','1|princip'),
('försiktighetsåtgärd','1|åtgärd'),
('försiktigtvis','1|försiktig'),
('försiktigtvis','1|försiktig'),
('försilvra','1|silver'),
('försilvrande','1|försilvra'),
('försinka','1|försena'),
('försinkande','1|försinka'),
('försinkning','1|försinka'),
('försitta','1|missa'),
('försittande','1|försitta'),
('försjunka','1|försjunken'),
('försjunkande','1|försjunka'),
('försjunken','1|tankfull'),
('försjunkenhet','1|försjunken'),
('försjunkning','1|försjunka'),
('förskaffa','1|ge'),
('förskaffande','1|förskaffa'),
('förskansa','1|förskansning'),
('förskansande','1|förskansa'),
('förskansning','1|befästning'),
('förskepp','1|för'),
('förskiffring','1|skiffer'),
('förskingra','1|stjäla'),
('förskingrande','1|förskingra'),
('förskingrare','1|förskingra'),
('förskingring','1|förskingra'),
('förskinn','1|förkläde'),
('förskjuta','1|stöta'),
('förskjuta','2|rubba'),
('förskjutande','1|förskjuta'),
('förskjutande','2|förskjuta'),
('förskjutning','1|förskjuta'),
('förskola','1|skola'),
('förskolebarn','1|barn'),
('förskolechef','1|chef'),
('förskoleplats','1|plats'),
('förskoleålder','1|ålder'),
('förskollärare','1|lärare'),
('förskollärare','1|lärare'),
('förskona','1|skona'),
('förskonande','1|förskona'),
('förskoning','1|förskona'),
('förskott','1|betala'),
('förskottera','1|förskott'),
('förskotterande','1|förskottera'),
('förskotterbar','1|förskottera'),
('förskotterbarhet','1|förskotterbar'),
('förskottering','1|förskottera'),
('förskriva','1|överlåta'),
('förskriva','2|skriva_ut'),
('förskrivande','1|förskriva'),
('förskrivande','2|förskriva'),
('förskrivning','1|skuldförbindelse'),
('förskrivning','2|förskriva'),
('förskräcka','1|skrämma'),
('förskräckande','1|förskräcka'),
('förskräckas','1|förskräcka'),
('förskräckelse','1|förskräcka'),
('förskräcklig','1|hemsk'),
('förskräcklighet','1|förskräcklig'),
('förskräckt','1|förskräcka'),
('förskräckthet','1|förskräckt'),
('förskrämd','1|skrämma'),
('förskrämdhet','1|förskrämd'),
('förskylla','1|skyldig'),
('förskylla','2|förtjäna'),
('förskyllan','1|förskylla'),
('förskyllande','1|förskylla'),
('förskyllande','2|förskylla'),
('förskämd','1|rutten'),
('förskämdhet','1|förskämd'),
('förskämning','1|förskämd'),
('förskära','1|blanda'),
('förskärande','1|förskära'),
('förskärare','1|kniv'),
('förskärargaffel','1|gaffel'),
('förskärarkniv','1|förskärare'),
('försköna','1|skön'),
('förskönande','1|försköna'),
('försköning','1|försköna'),
('förslag','1|föreslå'),
('förslag','2|huvudton'),
('förslagen','1|listig'),
('förslagenhet','1|förslagen'),
('förslagsrum','1|ordning'),
('förslagsställare','1|förslag'),
('förslagsvis','1|förslag'),
('förslappa','1|slapp'),
('förslappande','1|förslappa'),
('förslappning','1|förslappa'),
('förslava','1|slav'),
('förslavande','1|förslava'),
('förslavning','1|förslava'),
('förslita','1|slita'),
('förslitande','1|förslita'),
('försliten','1|förslita'),
('förslitning','1|slita'),
('förslitningsskada','1|förslitning'),
('förslummas','1|slum'),
('försluta','1|stänga'),
('förslutande','1|försluta'),
('förslutning','1|lock'),
('förslå','1|räcka'),
('förslående','1|förslå'),
('förslöa','1|slö'),
('förslöande','1|förslöa'),
('förslösa','1|slösa'),
('förslösande','1|förslösa'),
('förslösning','1|förslösa'),
('försmak','1|förkänsla'),
('försmå','1|avstå'),
('försmådd','1|försmå'),
('försmående','1|försmå'),
('försmädlig','1|hånfull'),
('försmädlighet','1|försmädlig'),
('försmäkta','1|gå_under'),
('försmäktande','1|försmäkta'),
('försnilla','1|förskingra'),
('försnillande','1|försnilla'),
('försnillning','1|försnilla'),
('försockring','1|socker'),
('försoffa','1|förslöa'),
('försoffande','1|försoffa'),
('försoffning','1|försoffa'),
('försommar','1|sommar'),
('försommarkväll','1|kväll'),
('försona','1|förlåta'),
('försonande','1|försona'),
('försonande','2|försona'),
('försonare','1|försona'),
('försonas','1|försona'),
('försoning','1|försona'),
('försoningsdag','1|dag'),
('försoningsfest','1|fest'),
('försoningsgest','1|gest'),
('försoningsgåva','1|gåva'),
('försoningsgärd','1|försoning'),
('försoningsknull','1|knull'),
('försoningslära','1|lära'),
('försoningsoffer','1|offer'),
('försonlig','1|försona'),
('försonlighet','1|försonlig'),
('försorg','1|åtgärd'),
('försorg','2|omsorg'),
('förspel','1|inledning'),
('förspilla','1|förlora'),
('förspillande','1|förspilla'),
('försprång','1|avstånd'),
('förspänd','1|spänna_för'),
('förspänd','2|spänna'),
('förspännande','1|spänna_för'),
('förspänning','1|spänning'),
('förspänning','2|spänna_för'),
('förspörja','1|erfara'),
('förspörjande','1|förspörja'),
('först','1|före'),
('första','1|först'),
('första','2|en'),
('förstad','1|stad'),
('förstadagsbrev','1|filateli'),
('förstadium','1|stadium'),
('förstadsvilla','1|villa'),
('förstag','1|stag'),
('förstagradsekvation','1|ekvation'),
('förstagångsbesökande','1|besöka'),
('förstagångsköpare','1|köpare'),
('förstagångsväljare','1|väljare'),
('förstahandsalternativ','1|alternativ'),
('förstahandserfarenhet','1|erfarenhet'),
('förstahandskälla','1|källa'),
('förstahandssökande','1|söka'),
('förstahandsuppgift','1|uppgift'),
('förstainstans','1|instans'),
('förstaklassbiljett','1|biljett'),
('förstaklasshotell','1|hotell'),
('förstaklasshytt','1|hytt'),
('förstamajblomma','1|välgörenhet'),
('förstamajtal','1|tal'),
('förstamajtalare','1|förstamajtal'),
('förstamajtåg','1|tåg'),
('förstanamn','1|kandidatlista'),
('förstaplatsen','1|plats'),
('förstaresa','1|resa'),
('förstaserve','1|serve'),
('förstasida','1|sida'),
('förstaslag','1|attack'),
('förstaslag','2|slag'),
('förstaslagsförmåga','1|förmåga'),
('förstatliga','1|äga'),
('förstatligande','1|förstatliga'),
('förstaupplaga','1|upplaga'),
('förstavelse','1|prefix'),
('förstaårsstudent','1|student'),
('förstbemälde','1|förstnämnd'),
('försteg','1|försprång'),
('förstelna','1|stelna'),
('förstelnande','1|förstelna'),
('förstelning','1|förstelna'),
('försten','1|först'),
('förstena','1|sten'),
('förstenande','1|förstena'),
('förstening','1|förstena'),
('förstfödd','1|född'),
('förstföderska','1|föda'),
('förstfödslorätt','1|rätt'),
('förstklassig','1|första_klass'),
('förstklassighet','1|förstklassig'),
('förstling','1|först'),
('förstlingsarbete','1|arbete'),
('förstnämnd','1|nämna'),
('förstocka','1|förstockad'),
('förstockad','1|oförbätterlig'),
('förstockande','1|förstocka'),
('förstockelse','1|förstockad'),
('förstoppa','1|avföring'),
('förstoppande','1|förstoppa'),
('förstoppning','1|förstoppa'),
('förstoppningsbesvär','1|besvär'),
('förstora','1|stor'),
('förstorande','1|förstora'),
('förstoring','1|förstora'),
('förstoringsapparat','1|förstora'),
('förstoringsglas','1|lins'),
('försträcka','1|låna'),
('försträckande','1|försträcka'),
('försträckning','1|försträcka'),
('försträva','1|sträva'),
('försträvande','1|försträva'),
('förströ','1|roa'),
('förströdd','1|tankspridd'),
('förströddhet','1|förströdd'),
('förströelse','1|förströ'),
('förströelselektyr','1|lektyr'),
('förströelselitteratur','1|litteratur'),
('förströende','1|förströ'),
('förstubro','1|trappa'),
('förstubro','1|trappa'),
('förstucken','1|dold'),
('förstuckenhet','1|förstucken'),
('förstudie','1|undersökning'),
('förstuga','1|farstu'),
('förstukvist','1|förstuga'),
('förstukvist','1|förstuga'),
('förstukvist','1|förstuga'),
('förstulen','1|hemlig'),
('förstulenhet','1|förstulen'),
('förstumma','1|stum'),
('förstummande','1|förstumma'),
('förstå','1|veta'),
('förstådd','1|förstå'),
('förståelig','1|förstå'),
('förståelighet','1|förståelig'),
('förståelse','1|förstå'),
('förståelseram','1|förståelse'),
('förstående','1|medkänsla'),
('förstående','2|förstå'),
('förstånd','1|förstå'),
('förstånd','2|samförstånd'),
('förståndig','1|förstånd'),
('förståndighet','1|förståndig'),
('förståndsgåvor','1|förstånd'),
('förståndshandikapp','1|förståndshandikappad'),
('förståndshandikappad','1|handikappad'),
('förståndsmässig','1|förstånd'),
('förståndsutveckling','1|utveckling'),
('förstång','1|mast'),
('förstås','1|naturligtvis'),
('förståsigpåare','1|förstå_sig_på'),
('förställa','1|förändra'),
('förställande','1|förställa'),
('förställd','1|förställa'),
('förställning','1|förställa'),
('förstämd','1|nedstämd'),
('förstämdhet','1|förstämd'),
('förstämma','1|dämpa'),
('förstämmande','1|förstämma'),
('förstämning','1|förstämd'),
('förständiga','1|ålägga'),
('förständigande','1|förständiga'),
('förstärka','1|stark'),
('förstärkande','1|förstärka'),
('förstärkare','1|förstärka'),
('förstärkning','1|förstärka'),
('förstärkningsord','1|ord'),
('förstäv','1|för'),
('förstöra','1|sönder'),
('förstörande','1|förstöra'),
('förstörare','1|förstöra'),
('förstöras','1|förstöra'),
('förstörd','1|nedslagen'),
('förstördhet','1|förstörd'),
('förstörelse','1|förstöra'),
('förstörelselusta','1|lust'),
('förstörelsevapen','1|vapen'),
('förstörelseverk','1|förstöra'),
('förstöring','1|förstöra'),
('försumbar','1|obetydlig'),
('försumbarhet','1|försumbar'),
('försumlig','1|försumma'),
('försumlighet','1|försumlig'),
('försumma','1|slarvig'),
('försummande','1|försumma'),
('försummelse','1|försumma'),
('försumpas','1|sumpmark'),
('försumpning','1|försumpas'),
('försupen','1|alkoholist'),
('försupenhet','1|försupen'),
('försura','1|sur'),
('försurande','1|försura'),
('försuras','1|försura'),
('försurning','1|försura'),
('försutten','1|försitta'),
('försvaga','1|svag'),
('försvagande','1|försvaga'),
('försvagning','1|försvaga'),
('försvar','1|försvara'),
('försvar','2|försvara'),
('försvara','1|skydda'),
('försvara','2|försvara'),
('försvarande','1|försvara'),
('försvarande','2|försvara'),
('försvarare','1|försvara'),
('försvarbar','1|försvara'),
('försvarbarhet','1|försvarbar'),
('försvarlig','1|avsevärd'),
('försvarlighet','1|försvarlig'),
('försvarsadvokat','1|advokat'),
('försvarsallians','1|allians'),
('försvarsanläggning','1|anläggning'),
('försvarsattaché','1|diplomat'),
('försvarsberedskap','1|beredskap'),
('försvarsbeslut','1|beslut'),
('försvarsdator','1|dator'),
('försvarsdepartement','1|departement'),
('försvarsduglig','1|försvara'),
('försvarsfunktion','1|funktion'),
('försvarsgren','1|gren'),
('försvarsgrenschef','1|chef'),
('försvarshemlighet','1|hemlighet'),
('försvarshögskola','1|högskola'),
('försvarsinlaga','1|inlaga'),
('försvarskostnad','1|kostnad'),
('försvarskraft','1|försvar'),
('försvarskrig','1|krig'),
('försvarslinje','1|försvar'),
('försvarslös','1|hjälplös'),
('försvarslöshet','1|försvarslös'),
('försvarsmakt','1|krigsmakt'),
('försvarsmekanism','1|mekanism'),
('försvarsminister','1|minister'),
('försvarsmässig','1|försvar'),
('försvarsnedläggning','1|nedläggning'),
('försvarsnedskärning','1|nedskärning'),
('försvarsområde','1|militärområde'),
('försvarsplanering','1|planering'),
('försvarspolitik','1|politik'),
('försvarspolitisk','1|försvarspolitik'),
('försvarsraster','1|raster'),
('försvarsskrift','1|skrift'),
('försvarsspel','1|spel'),
('försvarsspelare','1|försvarsspel'),
('försvarsstab','1|stab'),
('försvarsstrategi','1|strategi'),
('försvarsställning','1|ställning'),
('försvarstal','1|tal'),
('försvarstänkande','1|tänkande'),
('försvarsutskott','1|utskott'),
('försvarsvapen','1|vapen'),
('försvarsverk','1|befästning'),
('försvarsväsen','1|försvar'),
('försvarsåtagande','1|åtagande'),
('försvenska','1|svensk'),
('försvenskande','1|försvenska'),
('försvinna','1|bort'),
('försvinnande','1|försvinna'),
('försvunnen','1|försvinna'),
('försvurenhet','1|försvärja_sig'),
('försvåra','1|svår'),
('försvårande','1|försvåra'),
('försvårande','2|försvåra'),
('försvärja','1|svära'),
('försvärjande','1|försvärja'),
('försyn','1|omsorg'),
('försyndelse','1|försynda_sig'),
('försynt','1|ödmjuk'),
('försynthet','1|försynt'),
('försåpning','1|förtvålning'),
('försåt','1|försåtlig'),
('försåtlig','1|listig'),
('försåtlighet','1|försåtlig'),
('försåvida','1|försåvitt'),
('försåvitt','1|såvida'),
('försägning','1|försäga_sig'),
('försäkra','1|ja'),
('försäkra','2|skydda'),
('försäkran','1|försäkra'),
('försäkrande','1|försäkra'),
('försäkrande','2|försäkra'),
('försäkring','1|försäkra'),
('försäkringsagent','1|agent'),
('försäkringsbedrägeri','1|bedrägeri'),
('försäkringsbelopp','1|belopp'),
('försäkringsbesked','1|dokument'),
('försäkringsbolag','1|bolag'),
('försäkringsbolagskontor','1|kontor'),
('försäkringsbolagskontorist','1|försäkringsbolagskontor'),
('försäkringsbranschen','1|bransch'),
('försäkringsbrev','1|dokument'),
('försäkringsfråga','1|fråga'),
('försäkringsgivare','1|försäkringsbolag'),
('försäkringsinslag','1|inslag'),
('försäkringskassa','1|sjukförsäkring'),
('försäkringsmarknad','1|marknad'),
('försäkringsmässig','1|försäkring'),
('försäkringspengar','1|pengar'),
('försäkringspolis','1|försäkringsbrev'),
('försäkringspremie','1|avgift'),
('försäkringsskada','1|skada'),
('försäkringsskydd','1|skydd'),
('försäkringssystem','1|system'),
('försäkringstagare','1|försäkring'),
('försäkringsvillkor','1|villkor'),
('försäkringsvärde','1|försäkringsbelopp'),
('försälja','1|sälja'),
('försäljande','1|försälja'),
('försäljare','1|sälja'),
('försäljerska','1|försäljare'),
('försäljning','1|sälja'),
('försäljningsbransch','1|bransch'),
('försäljningschef','1|chef'),
('försäljningsdag','1|dag'),
('försäljningsdisk','1|disk'),
('försäljningsled','1|led'),
('försäljningsmässig','1|försäljning'),
('försäljningsort','1|ort'),
('försäljningspris','1|pris'),
('försäljningsstopp','1|stopp'),
('försäljningsstånd','1|stånd'),
('försäljningssuccé','1|succé'),
('försäljningsvana','1|vana'),
('försäljningsvinst','1|vinst'),
('försäljningsvolym','1|volym'),
('försämra','1|dålig'),
('försämrande','1|försämra'),
('försämring','1|försämra'),
('försända','1|sända'),
('försändande','1|försända'),
('försändelse','1|sända'),
('försändning','1|försända'),
('försänka','1|vidga'),
('försänka','2|spärra'),
('försänka','3|försjunka'),
('försänkande','1|försänka'),
('försänkande','2|försänka'),
('försänkande','3|försänka'),
('försänkare','1|försänka'),
('försänkning','1|vänskapsförbindelse'),
('försänkning','2|fördjupning'),
('försätta','1|bringa'),
('försätta','2|förspilla'),
('försätta','3|uppblanda'),
('försättande','1|försätta'),
('försättande','2|försätta'),
('försättande','3|försätta'),
('försättning','1|försätta'),
('försättning','2|försätta'),
('försättning','3|försätta'),
('försättsblad','1|blad'),
('försättslins','1|lins'),
('försök','1|försöka'),
('försök','2|undersöka'),
('försöka','1|kanske'),
('försökande','1|försöka'),
('försöksballong','1|försök'),
('försöksdamm','1|damm'),
('försöksdjur','1|djur'),
('försöksgymnasium','1|experimentgymnasium'),
('försöksheat','1|heat'),
('försökskanin','1|försöksobjekt'),
('försöksledare','1|leda'),
('försöksmetod','1|försök'),
('försöksobjekt','1|objekt'),
('försöksperson','1|person'),
('försöksverksamhet','1|verksamhet'),
('försöksvis','1|försök'),
('försörja','1|förse'),
('försörjande','1|försörja'),
('försörjare','1|försörja'),
('försörjning','1|försörja'),
('försörjningsanstalt','1|fattigvård'),
('försörjningsbalans','1|balans'),
('försörjningsbörda','1|börda'),
('försörjningsinrättning','1|inrättning'),
('försörjningsläge','1|läge'),
('försörjningsmässig','1|försörjning'),
('försörjningspolitik','1|politik'),
('försörjningspolitisk','1|försörjningspolitik'),
('försörjningsprojekt','1|forskningsprojekt'),
('försörjningsskyldighet','1|skyldighet'),
('försörjningsstöd','1|socialbidrag'),
('förta','1|ta_bort'),
('förtagande','1|förta'),
('förtal','1|förtala'),
('förtala','1|tala'),
('förtalande','1|förtala'),
('förtalare','1|förtala'),
('förtalskampanj','1|kampanj'),
('förtalsmål','1|mål'),
('förtappad','1|fördömelse'),
('förtappelse','1|förtappad'),
('förtecken','1|not'),
('förtecken','2|särdrag'),
('förteckna','1|registrera'),
('förtecknande','1|förteckna'),
('förteckning','1|lista'),
('förtegen','1|tiga'),
('förtegenhet','1|förtegen'),
('förteknisk','1|teknik'),
('förtenna','1|tenn'),
('förtennande','1|förtenna'),
('förtenning','1|förtenna'),
('förtent','1|förtenna'),
('förtida','1|i_förtid'),
('förtida','1|i_förtid'),
('förtida','1|i_förtid'),
('förtidsbörd','1|förlossning'),
('förtidspension','1|pension'),
('förtidspensionera','1|förtidspension'),
('förtidspensionerande','1|förtidspensionera'),
('förtidspensionerbar','1|förtidspensionera'),
('förtidspensionerbarhet','1|förtidspensionerbar'),
('förtidspensionering','1|förtidspensionera'),
('förtidsrösta','1|rösta'),
('förtidsröstande','1|förtidsrösta'),
('förtidsröstning','1|förtidsrösta'),
('förtiga','1|tiga'),
('förtigande','1|förtiga'),
('förtimring','1|bordläggning'),
('förtingligande','1|ting'),
('förtjocka','1|tjock'),
('förtjockande','1|förtjocka'),
('förtjocknad','1|svälla'),
('förtjockning','1|förtjocka'),
('förtjusa','1|fängsla'),
('förtjusande','1|vacker'),
('förtjusande','2|förtjusa'),
('förtjusare','1|förtjusa'),
('förtjusning','1|förtjust'),
('förtjust','1|glad'),
('förtjäna','1|värd'),
('förtjäna','2|pengar'),
('förtjänande','1|förtjäna'),
('förtjänande','2|förtjäna'),
('förtjänst','1|lön'),
('förtjänst','2|orsak'),
('förtjänst','3|förtjänstfull'),
('förtjänstfull','1|bra'),
('förtjänstfullhet','1|förtjänstfull'),
('förtjänsttecken','1|tecken'),
('förtjänt','1|förtjäna'),
('förtjänt','2|välmeriterad'),
('förtona','1|tystna'),
('förtonande','1|förtona'),
('förtoning','1|nyans'),
('förtoning','2|kontur'),
('förtorka','1|torka'),
('förtorkande','1|förtorka'),
('förtorkning','1|förtorka'),
('förtrampa','1|förtrycka'),
('förtrampande','1|förtrampa'),
('förtrampning','1|förtrampa'),
('förtret','1|obehag'),
('förtreta','1|förtret'),
('förtretande','1|förtreta'),
('förtretlig','1|förtret'),
('förtretlighet','1|förtretlig'),
('förtro','1|anförtro'),
('förtroende','1|tro'),
('förtroende','2|förtro'),
('förtroendearbetstid','1|arbetstidsreglering'),
('förtroendefråga','1|fråga'),
('förtroendefull','1|förtroende'),
('förtroendefullhet','1|förtroendefull'),
('förtroendeglapp','1|glapp'),
('förtroendeingivande','1|inge'),
('förtroendeklyfta','1|brist'),
('förtroendekris','1|kris'),
('förtroendeman','1|fack'),
('förtroendemässig','1|förtroende'),
('förtroendemätning','1|mätning'),
('förtroendeomröstning','1|förtroendevotum'),
('förtroendepost','1|förtroendeuppdrag'),
('förtroenderåd','1|råd'),
('förtroendeskapande','1|förtroende'),
('förtroendeuppdrag','1|uppdrag'),
('förtroendevald','1|förtroendeuppdrag'),
('förtroendevotum','1|votum'),
('förtroendeväckande','1|förtroendeskapande'),
('förtrogen','1|veta'),
('förtrogen','2|lita'),
('förtrogenhet','1|förtrogen'),
('förtrolig','1|tro'),
('förtrolighet','1|förtrolig'),
('förtrolla','1|fängsla'),
('förtrolla','2|förvandla'),
('förtrollande','1|förtrolla'),
('förtrollande','2|förtrolla'),
('förtrollande','3|förtrolla'),
('förtrollare','1|förtrolla'),
('förtrollare','2|förtrolla'),
('förtrollerska','1|förtrolla'),
('förtrollning','1|förtrolla'),
('förtrollning','2|förtrolla'),
('förtrupp','1|trupp'),
('förtrusta','1|trust'),
('förtrustande','1|förtrusta'),
('förtryck','1|förtrycka'),
('förtrycka','1|tvinga'),
('förtryckande','1|förtrycka'),
('förtryckare','1|förtrycka'),
('förtryckning','1|förtrycka'),
('förtryckt','1|förtrycka'),
('förtryta','1|förtrytelse'),
('förtrytande','1|förtryta'),
('förtrytelse','1|vrede'),
('förtrytsam','1|förtrytelse'),
('förtrytsamhet','1|förtrytsam'),
('förträfflig','1|bra'),
('förträfflighet','1|förträfflig'),
('förtränga','1|tränga'),
('förträngande','1|förtränga'),
('förträngd','1|förtränga'),
('förträngning','1|förtränga'),
('förträngning','2|trång'),
('förträngningsmekanism','1|mekanism'),
('förtrösta','1|lita'),
('förtröstan','1|förtrösta'),
('förtröstande','1|förtrösta'),
('förtröstansfull','1|förtröstan'),
('förtröttas','1|tröttna'),
('förtulla','1|tull'),
('förtullande','1|förtulla'),
('förtullning','1|förtulla'),
('förtunna','1|tunn'),
('förtunnande','1|förtunna'),
('förtunning','1|förtunna'),
('förtur','1|före'),
('förtvina','1|försvinna'),
('förtvinande','1|förtvina'),
('förtvining','1|förtvina'),
('förtvivla','1|förtvivlad'),
('förtvivlad','1|hopp'),
('förtvivlan','1|förtvivlad'),
('förtvivlande','1|förtvivla'),
('förtvåla','1|förtvålning'),
('förtvålande','1|förtvåla'),
('förtvålning','1|spjälka'),
('förtvätt','1|tvätt'),
('förty','1|därför'),
('förtycka','1|misstycka'),
('förtyckande','1|förtycka'),
('förtydliga','1|tydlig'),
('förtydligande','1|förtydliga'),
('förtyska','1|tyska'),
('förtyskande','1|förtyska'),
('förtäckt','1|antyda'),
('förtälja','1|berätta'),
('förtäljande','1|förtälja'),
('förtändning','1|självtändning'),
('förtänka','1|klandra'),
('förtänkande','1|förtänka'),
('förtänksam','1|förutseende'),
('förtänksamhet','1|förtänksam'),
('förtära','1|äta'),
('förtärande','1|förtära'),
('förtäring','1|mat'),
('förtäta','1|intensiv'),
('förtätande','1|förtäta'),
('förtätning','1|tät'),
('förtöja','1|fästa'),
('förtöjande','1|förtöja'),
('förtöjning','1|förtöja'),
('förtöjningslina','1|lina'),
('förtöjningsring','1|ring'),
('förtörnad','1|förtörnas'),
('förtörnas','1|arg'),
('förtörnelse','1|förtörnas'),
('förunderlig','1|underlig'),
('förunderlighet','1|förunderlig'),
('förundersöka','1|förundersökning'),
('förundersökande','1|förundersöka'),
('förundersökning','1|undersökning'),
('förundersökningsledare','1|ledare'),
('förundersökningsprotokoll','1|protokoll'),
('förundersökningssekretess','1|sekretess'),
('förundra','1|förvåna'),
('förundran','1|förundra'),
('förundrande','1|förundra'),
('förundransvärd','1|förundran'),
('förundransvärdhet','1|förundransvärd'),
('förunna','1|unna'),
('förunnande','1|förunna'),
('förunt','1|förunna'),
('förut','1|före'),
('förut','2|för'),
('förutan','1|utan'),
('förutbestämd','1|öde'),
('förutbestämdhet','1|förutbestämd'),
('förutbestämma','1|bestämma'),
('förutbestämmande','1|förutbestämma'),
('förutbestämmelse','1|förutbestämma'),
('förutfattad','1|fördom'),
('förutnämnd','1|nämna'),
('förutom','1|utom'),
('förutsagd','1|förutsäga'),
('förutsatt','1|villkor'),
('förutse','1|ana'),
('förutsebar','1|förutse'),
('förutseende','1|förutse'),
('förutseende','2|förutse'),
('förutskicka','1|meddela'),
('förutskickande','1|förutskicka'),
('förutspå','1|spå'),
('förutspå','1|spå'),
('förutspående','1|förutspå'),
('förutspående','1|förutspå'),
('förutsäga','1|säga'),
('förutsägande','1|förutsäga'),
('förutsägbar','1|förutsäga'),
('förutsägbarhet','1|förutsägbar'),
('förutsägelse','1|förutsäga'),
('förutsägelsekraft','1|förmåga'),
('förutsätta','1|anta'),
('förutsättande','1|förutsätta'),
('förutsättning','1|villkor'),
('förutsättningslös','1|förutsättning'),
('förutsättningslöshet','1|förutsättningslös'),
('förutvarande','1|före'),
('förvalta','1|sköta'),
('förvaltande','1|förvalta'),
('förvaltare','1|förvalta'),
('förvaltarskap','1|förvalta'),
('förvaltarskapsområde','1|område'),
('förvaltning','1|förvalta'),
('förvaltningsberättelse','1|redogörelse'),
('förvaltningsbeslut','1|beslut'),
('förvaltningsbolag','1|bolag'),
('förvaltningsbyggnad','1|byggnad'),
('förvaltningsmyndighet','1|myndighet'),
('förvaltningsmässig','1|förvaltning'),
('förvaltningsrätt','1|rätt'),
('förvaltningsutskott','1|landsting'),
('förvandla','1|förändra'),
('förvandlande','1|förvandla'),
('förvandling','1|förvandla'),
('förvandlingskonstnär','1|artist'),
('förvandlingsnummer','1|nummer'),
('förvandlingsprocess','1|förvandling'),
('förvandlingsstraff','1|fängelsestraff'),
('förvanska','1|förändra'),
('förvanskande','1|förvanska'),
('förvanskning','1|förvanska'),
('förvar','1|förvara'),
('förvara','1|ha'),
('förvarande','1|förvara'),
('förvaring','1|förvara'),
('förvaringsask','1|ask'),
('förvaringsback','1|back'),
('förvaringsbox','1|box'),
('förvaringshall','1|hall'),
('förvaringskorg','1|korg'),
('förvaringskärl','1|kärl'),
('förvaringsmöjlighet','1|möjlighet'),
('förvaringsplats','1|plats'),
('förvaringsrum','1|förvaring'),
('förvaringsskåp','1|skåp'),
('förvaringsskärl','1|förvara'),
('förvaringsställe','1|ställe'),
('förvaringsutrymme','1|utrymme'),
('förvaringsvalv','1|förvara'),
('förvarna','1|varna'),
('förvarnande','1|förvarna'),
('förvarning','1|förvarna'),
('förveckling','1|komplicera'),
('förveda','1|ved'),
('förvedande','1|förveda'),
('förvedning','1|förveda'),
('förvekliga','1|vek'),
('förvekligande','1|förvekliga'),
('förverka','1|mista'),
('förverkande','1|förverka'),
('förverkliga','1|verklig'),
('förverkligande','1|förverkliga'),
('förveten','1|nyfiken'),
('förvetenhet','1|förveten'),
('förvikingatida','1|vikingatida'),
('förvildad','1|förvildas'),
('förvildas','1|vild'),
('förvildning','1|förvildas'),
('förvilla','1|vilseleda'),
('förvillande','1|förvilla'),
('förvillare','1|förvilla'),
('förvillelse','1|misstag'),
('förvinter','1|vinter'),
('förvirra','1|oreda'),
('förvirrad','1|förvirra'),
('förvirrande','1|förvirra'),
('förvirrande','2|förvirra'),
('förvirring','1|förvirra'),
('förvisa','1|avvisa'),
('förvisa','2|hänskjuta'),
('förvisande','1|förvisa'),
('förvisande','2|förvisa'),
('förvisning','1|förvisa'),
('förvisning','2|förvisa'),
('förvisningsort','1|ort'),
('förvissa','1|övertyga'),
('förvissande','1|förvissa'),
('förvissna','1|vissna'),
('förvissnande','1|förvissna'),
('förvissning','1|förvissna'),
('förvissning','2|visshet'),
('förvisso','1|visst'),
('förvittra','1|vittra'),
('förvittrande','1|förvittra'),
('förvittring','1|förvittra'),
('förvrida','1|förändra'),
('förvridande','1|förvrida'),
('förvriden','1|förvrida'),
('förvridning','1|förvrida'),
('förvränga','1|förändra'),
('förvrängande','1|förvränga'),
('förvrängning','1|förvränga'),
('förvunnen','1|skyldig'),
('förvuxen','1|växa'),
('förvuxenhet','1|förvuxen'),
('förvålla','1|vålla'),
('förvållan','1|förvålla'),
('förvållande','1|förvålla'),
('förvåna','1|underlig'),
('förvånad','1|förvåna'),
('förvånande','1|förvåna'),
('förvånansvärd','1|förvåna'),
('förvåning','1|förvåna'),
('förvägen','1|djärv'),
('förvägenhet','1|förvägen'),
('förvägra','1|vägra'),
('förvägrande','1|förvägra'),
('förväljare','1|anordning'),
('förvälla','1|koka'),
('förvällande','1|förvälla'),
('förvällning','1|förvälla'),
('förvänd','1|felaktig'),
('förvända','1|förställa'),
('förvändande','1|förvända'),
('förvändhet','1|förvänd'),
('förvändning','1|förvända'),
('förvänta','1|trolig'),
('förvänta','1|trolig'),
('förväntad','1|förvänta'),
('förväntan','1|förvänta'),
('förväntande','1|förvänta'),
('förväntansfull','1|hoppfull'),
('förväntansfullhet','1|förväntansfull'),
('förväntning','1|förvänta'),
('förväntningsfull','1|förväntansfull'),
('förvärkar','1|förlossning'),
('förvärldsliga','1|världslig'),
('förvärldsligande','1|förvärldsliga'),
('förvärmare','1|ångpanna'),
('förvärra','1|illa'),
('förvärrande','1|förvärra'),
('förvärring','1|förvärra'),
('förvärv','1|förvärva'),
('förvärva','1|skaffa'),
('förvärvande','1|förvärva'),
('förvärvsarbeta','1|arbeta'),
('förvärvsarbetande','1|förvärvsarbeta'),
('förvärvsarbete','1|förvärvsarbeta'),
('förvärvsavdrag','1|skatteavdrag'),
('förvärvskälla','1|inkomstkälla'),
('förvärvsliv','1|arbetsliv'),
('förvärvslysten','1|förvärva'),
('förvärvslystenhet','1|förvärvslysten'),
('förvärvslystnad','1|förvärvslysten'),
('förvärvsmässig','1|förvärv'),
('förvärvsverksamhet','1|verksamhet'),
('förväxla','1|fel'),
('förväxlande','1|förväxla'),
('förväxling','1|förväxla'),
('förväxlingskomedi','1|komedi'),
('förväxlingslek','1|lek'),
('förväxt','1|förvuxen'),
('föryngra','1|ung'),
('föryngrande','1|föryngra'),
('föryngring','1|ung'),
('föryngringsbeskära','1|beskära'),
('föryngringsbeskärande','1|föryngringsbeskära'),
('föryngringsbeskäring','1|föryngringsbeskära'),
('föryngringsyta','1|skog'),
('förzinka','1|zink'),
('förzinkande','1|förzinka'),
('förzinkning','1|förzinka'),
('föråldrad','1|omodern'),
('föråldras','1|föråldrad'),
('föråldring','1|föråldras'),
('förånga','1|ånga'),
('förångande','1|förånga'),
('förångning','1|förånga'),
('förädla','1|förbättra'),
('förädlande','1|förädla'),
('förädling','1|förädla'),
('förädlingsarbete','1|arbete'),
('föräktenskaplig','1|äktenskap'),
('föräktenskaplighet','1|föräktenskaplig'),
('förälder','1|vuxen'),
('förälder','1|vuxen'),
('förälderlig','1|förälder'),
('föräldraansvar','1|ansvar'),
('föräldrabalk','1|lagbalk'),
('föräldrabesök','1|besök'),
('föräldradag','1|skoldag'),
('föräldrafri','1|förälder'),
('föräldraförmån','1|föräldrapenning'),
('föräldraförsäkring','1|föräldrapenning'),
('föräldrahem','1|födelsehem'),
('föräldrakollektiv','1|kollektiv'),
('föräldrakreativitet','1|kreativitet'),
('föräldrakärlek','1|kärlek'),
('föräldraledig','1|ledig'),
('föräldraledighet','1|föräldraledig'),
('föräldralös','1|förälder'),
('föräldralöshet','1|föräldralös'),
('föräldramakt','1|makt'),
('föräldramöte','1|möte'),
('föräldrapenning','1|ersättning'),
('föräldraskap','1|förälder'),
('föräldraträd','1|träd'),
('förälskad','1|förälska_sig'),
('förälskelse','1|förälska_sig'),
('föränderlig','1|förändra'),
('föränderlighet','1|föränderlig'),
('förändra','1|ändra'),
('förändrande','1|förändra'),
('förändring','1|förändra'),
('förändringsarbete','1|förändring'),
('förändringsprocess','1|förändring'),
('förändringstakt','1|takt'),
('förändringstryck','1|tryck'),
('förära','1|skänka'),
('förärande','1|förära'),
('förätning','1|föräta_sig'),
('föröda','1|förstöra'),
('förödande','1|föröda'),
('förödande','2|föröda'),
('förödelse','1|föröda'),
('förödmjuka','1|förnedra'),
('förödmjukande','1|förödmjuka'),
('förödmjukelse','1|förödmjuka'),
('föröka','1|mången'),
('förökande','1|föröka'),
('förökning','1|föröka'),
('föröva','1|begå'),
('förövande','1|föröva'),
('förövare','1|föröva'),
('föröver','1|för'),
('förövning','1|övning'),
('fösa','1|driva'),
('fösande','1|fösa'),
('fösning','1|fösa'),
('g','1|bokstav'),
('g','2|ton'),
('g','3|acceleration'),
('GABA','1|signalsubstans'),
('gabardin','1|tyg'),
('gabbro','1|bergart'),
('Gabon','1|land'),
('gabon','1|träslag'),
('gabon','2|gabonhuggorm'),
('gabondörr','1|dörr'),
('gabones','1|Gabon'),
('gabonesisk','1|Gabon'),
('gabonesiska','1|gabones'),
('gabonhuggorm','1|huggorm'),
('Gabrielsson','1|bilfabrikör'),
('Gadaffitrogen','1|trogen'),
('gadd','1|sticka'),
('gadd','2|tand'),
('gadd','3|ormtunga'),
('gadda','1|tatuera'),
('gaddande','1|gadda'),
('gaddlös','1|kraftlös'),
('gaddlöshet','1|gaddlös'),
('gaddning','1|gadda'),
('gaddstekel','1|insekt'),
('gadolinium','1|grundämne'),
('gadolinium','1|grundämne'),
('gael','1|folk'),
('gael','1|folk'),
('gaelisk','1|gael'),
('gaelisk','1|gael'),
('gaeliska','1|språk'),
('gaeliska','1|språk'),
('gaeliska','2|gael'),
('gaeliska','2|gael'),
('gaff','1|huggkrok'),
('gaffel','1|redskap'),
('gaffel','2|mast'),
('gaffel','3|gaffeltruck'),
('gaffelankare','1|ankare'),
('gaffelantilop','1|antilop'),
('gaffelapa','1|gaffelsegel'),
('gaffelbit','1|sillbit'),
('gaffelbock','1|gaffelantilop'),
('gaffelbock','2|råbock'),
('gaffelfibbla','1|fibbla'),
('gaffelformig','1|gaffel'),
('gaffelhjort','1|hjort'),
('gaffelhjort','2|kronhjort'),
('gaffelklo','1|gaffel'),
('gaffellyft','1|lyfta'),
('gaffellängd','1|längd'),
('gaffelrigg','1|rigg'),
('gaffelsegel','1|segel'),
('gaffeltruck','1|truck'),
('gaffla','1|prata'),
('gaffla','2|rikta'),
('gafflande','1|gaffla'),
('gafflande','2|gaffla'),
('gag','1|skämt'),
('gagat','1|kol'),
('gagatsvart','1|svartglänsande'),
('gage','1|arvode'),
('gagg','1|struntprat'),
('gagga','1|gagg'),
('gaggande','1|gagga'),
('gaggig','1|förvirrad'),
('gaggighet','1|gaggig'),
('gagn','1|nytta'),
('gagna','1|gagn'),
('gagnande','1|gagna'),
('gagnelig','1|gagn'),
('gagnelighet','1|gagnelig'),
('gagnerik','1|gagnelig'),
('gagnerik','1|gagnelig'),
('gagnerikhet','1|gagnerik'),
('gagnerikhet','1|gagnerik'),
('gagnlös','1|gagn'),
('gagnlöshet','1|gagnlös'),
('gagnvirke','1|virke'),
('gagnväxt','1|nyttoväxt'),
('gaillarde','1|dans'),
('Gais','1|fotbollslag'),
('Gais','1|fotbollslag'),
('gaj','1|tåg'),
('gala','1|läte'),
('gala','2|festlighet'),
('gala','3|kläder'),
('galadräkt','1|festkläder'),
('galaföreställning','1|föreställning'),
('galaklädd','1|uppklädd'),
('galakläder','1|festkläder'),
('galaktisk','1|galax'),
('galaktos','1|mjölksocker'),
('galalit','1|plast'),
('galamiddag','1|middag'),
('galande','1|gala'),
('galant','1|artig'),
('galant','2|utmärkt'),
('galanteri','1|galant'),
('galanterier','1|vara'),
('Galapagosöarna','1|ögrupp'),
('galapremiär','1|premiär'),
('galat','1|Galatien'),
('Galatien','1|Mindre_Asien'),
('galauniform','1|uniform'),
('galavagn','1|vagn'),
('galax','1|hop'),
('galaxbildning','1|galax'),
('galaxcentrum','1|centrum'),
('galaxhop','1|galax'),
('galaxspektrum','1|spektrum'),
('galaxvärld','1|värld'),
('galder','1|trollsång'),
('galeas','1|segelfartyg'),
('galej','1|fest'),
('galeja','1|galär'),
('galen','1|klok'),
('galen','2|fel'),
('galenhet','1|galen'),
('Galenos','1|läkare'),
('galenpanna','1|galen'),
('galenskap','1|galen'),
('galgbacke','1|plats'),
('galge','1|avrätta'),
('galge','2|klädhängare'),
('galgenfrist','1|uppskov'),
('galgenfrist','1|uppskov'),
('galgfågel','1|skojare'),
('galghumor','1|humor'),
('galghumoristisk','1|galghumor'),
('galgrep','1|rep'),
('Galicien','1|provins'),
('galicisk','1|Galicien'),
('galilé','1|Galiléen'),
('Galiléen','1|Palestina'),
('galjon','1|utbyggnad'),
('galjon','1|utbyggnad'),
('galjonsbild','1|galjonsfigur'),
('galjonsfigur','1|prydnad'),
('galjonsfigur','2|person'),
('gall','1|ofruktsam'),
('gall','2|gallbildning'),
('galla','1|vätska'),
('galla','2|sjukdom'),
('galla','3|folk'),
('galla','3|folk'),
('galla','4|språk'),
('galla','4|språk'),
('gallbildning','1|missbildning'),
('gallblomma','1|blomma'),
('gallblåsa','1|blåsa'),
('galldrivande','1|galla'),
('galler','1|stängsel'),
('galler','2|folk'),
('galler','2|folk'),
('gallerdurk','1|durk'),
('gallerdörr','1|dörr'),
('gallerformig','1|galler'),
('gallerfönster','1|fönster'),
('gallerförsedd','1|galler'),
('gallergrind','1|grind'),
('galleri','1|visa'),
('galleri','2|pelargång'),
('galleria','1|shoppingcentrum'),
('galleriskog','1|snårskog'),
('gallerist','1|galleri'),
('gallerport','1|port'),
('gallerstaket','1|staket'),
('gallerverk','1|galler'),
('gallfeber','1|rasande'),
('gallgång','1|gång'),
('gallicism','1|franska'),
('gallimatias','1|struntprat'),
('gallimatias','1|struntprat'),
('gallisera','1|förfranska'),
('gallisera','2|vin'),
('galliserande','1|gallisera'),
('galliserande','2|gallisera'),
('galliserbar','1|gallisera'),
('galliserbar','2|gallisera'),
('galliserbarhet','1|galliserbar'),
('galliserbarhet','2|galliserbar'),
('gallisering','1|gallisera'),
('gallisering','2|gallisera'),
('gallisk','1|fransk'),
('gallium','1|metall'),
('gallium','2|grundämne'),
('gallium','2|grundämne'),
('gallko','1|ko'),
('gallkvalster','1|kvalster'),
('gallmygga','1|mygga'),
('gallon','1|rymdmått'),
('gallra','1|sortera'),
('gallrande','1|gallra'),
('gallring','1|gallra'),
('gallsjuk','1|galla'),
('gallsjuka','1|gallsjuk'),
('gallsjukhet','1|gallsjuk'),
('gallskrik','1|gallskrika'),
('gallskrika','1|skrika'),
('gallskrikande','1|gallskrika'),
('gallsprängd','1|galla'),
('gallsprängd','2|ilsken'),
('gallsprängdhet','1|gallsprängd'),
('gallstekel','1|stekel'),
('gallsten','1|sjukdom'),
('gallsyra','1|syra'),
('galltjut','1|galltjuta'),
('galltjuta','1|gallskrika'),
('galltjutande','1|galltjuta'),
('gallup','1|gallupmätning'),
('gallupmätning','1|opinionsundersökning'),
('gallussyra','1|garvsyra'),
('galläpple','1|gallbildning'),
('galmeja','1|zinkmalm'),
('galnas','1|galen'),
('galning','1|galen'),
('galon','1|tyg'),
('galon','2|dekoration'),
('galonbyxor','1|byxor'),
('galonerad','1|galon'),
('galopp','1|springa'),
('galopp','2|polka'),
('galoppad','1|galopp'),
('galoppera','1|galopp'),
('galopperande','1|galoppera'),
('galoppering','1|galoppera'),
('galoppsport','1|sport'),
('galopptävling','1|tävling'),
('galosch','1|sko'),
('galosch','2|person'),
('galoschbett','1|underbett'),
('galoschera','1|laga'),
('galoscherande','1|galoschera'),
('galoscherbar','1|galoschera'),
('galoscherbarhet','1|galoscherbar'),
('galoschering','1|galoschera'),
('galoschhaka','1|galoschbett'),
('galoschhylla','1|hylla'),
('galt','1|gris'),
('galt','2|ugn'),
('galtlukt','1|lukt'),
('galva','1|galvanisera'),
('galvande','1|galva'),
('galvanisera','1|förzinka'),
('galvaniserande','1|galvanisera'),
('galvaniserbar','1|galvanisera'),
('galvaniserbarhet','1|galvaniserbar'),
('galvanisering','1|galvanisera'),
('galvanisk','1|elektrolys'),
('galvanism','1|elektricitet'),
('galvanometer','1|elektrolys'),
('galvanoplastik','1|tryck'),
('galvanoskop','1|elektrolys'),
('galvanostegi','1|galvanisera'),
('galvanoteknik','1|elektrolys'),
('galvanotyp','1|kliché'),
('galvanotypi','1|galvanoplastik'),
('galär','1|fartyg'),
('galärslav','1|roddarslav'),
('gam','1|fågel'),
('gam','2|gama'),
('gama','1|roffa'),
('gamande','1|gama'),
('gamasch','1|benskydd'),
('Gambia','1|land'),
('gambier','1|Gambia'),
('gambisk','1|Gambia'),
('gambiska','1|gambier'),
('gambit','1|spelöppning'),
('game','1|tennis'),
('gamet','1|könscell'),
('gamling','1|gammal'),
('gamma','1|bokstav'),
('gamma','2|gammastrålning'),
('gammafly','1|fjäril'),
('gammaglobulin','1|vaccin'),
('gammakamera','1|kamera'),
('gammal','1|ålder'),
('gammal','1|ålder'),
('gammaldags','1|omodern'),
('gammaldans','1|dans'),
('gammaldans','1|dans'),
('gammalhöger','1|höger'),
('gammalkommunist','1|kommunist'),
('gammalkommunist','1|kommunist'),
('gammalkristen','1|kristen'),
('gammalkristenhet','1|gammalkristen'),
('gammalkyrklig','1|kyrklig'),
('gammalkyrklighet','1|gammalkyrklig'),
('gammalmodig','1|omodern'),
('gammalmodighet','1|gammalmodig'),
('gammalrosa','1|rosa'),
('gammalstavning','1|stavning'),
('gammaltestamentlig','1|Gamla_Testamentet'),
('gammaltestamentlighet','1|gammaltestamentlig'),
('gamman','1|glädje'),
('gammastråle','1|gamma'),
('gammastrålning','1|strålning'),
('gammelfeminist','1|feminist'),
('gammelmedium','1|medium'),
('gammelmedium','1|medium'),
('gammelmoderat','1|moderat'),
('gammeltantsgarderob','1|garderob'),
('gammelvals','1|vals'),
('gammelvals','1|vals'),
('gamäng','1|slyngel'),
('gan','1|gäl'),
('gan','2|svalg'),
('gana','1|gan'),
('gana','2|glo'),
('ganande','1|gana'),
('ganande','2|gana'),
('ganasch','1|tuggmuskel'),
('gandhiskynke','1|regnkappa'),
('ganglie','1|nervknut'),
('ganglie','1|nervknut'),
('ganglie','2|svulst'),
('ganglie','2|svulst'),
('gangliecell','1|cell'),
('gangrenös','1|gangrän'),
('gangrän','1|kallbrand'),
('gangster','1|brottsling'),
('gangsterism','1|gangster'),
('gangsterpolare','1|polare'),
('gangsterromantik','1|romantik'),
('gans','1|snodd'),
('ganska','1|nära'),
('ganymed','1|kypare'),
('Ganymedes','1|måne'),
('gap','1|gapa'),
('gap','2|skillnad'),
('gapa','1|öppen'),
('gapa','2|skrika'),
('gapa','3|stirra'),
('gapa','4|tom'),
('gapande','1|gapa'),
('gapande','2|gapa'),
('gapande','3|gapa'),
('gapflabb','1|gapflabba'),
('gapflabba','1|gapskratta'),
('gapflabbande','1|gapflabba'),
('gaphals','1|gapa'),
('gapig','1|gapa'),
('gapighet','1|gapig'),
('gapning','1|gapa'),
('gapning','2|gapa'),
('gapning','3|gapa'),
('gapsax','1|plåtsax'),
('gapskratt','1|gapskratta'),
('gapskratta','1|skratta'),
('gapskrattande','1|gapskratta'),
('gapstock','1|skamstock'),
('gara','1|bränna'),
('gara','2|raffinera'),
('gara','3|garva'),
('garage','1|förvara'),
('garagedomkraft','1|domkraft'),
('garagera','1|garage'),
('garagerande','1|garagera'),
('garagerbar','1|garagera'),
('garagerbarhet','1|garagerbar'),
('garagering','1|garagera'),
('garageuppfart','1|uppfart'),
('garagevakt','1|vakt'),
('garande','1|gara'),
('garande','2|gara'),
('garande','3|gara'),
('garant','1|garantera'),
('garantera','1|säkra'),
('garanterande','1|garantera'),
('garanterbar','1|garantera'),
('garanterbarhet','1|garanterbar'),
('garantering','1|garantera'),
('garanti','1|garantera'),
('garantibelopp','1|belopp'),
('garantibevis','1|bevis'),
('garantifond','1|kapital'),
('garantifördrag','1|traktat'),
('garantiförsäkring','1|försäkring'),
('garantilån','1|lån'),
('garantilån','1|lån'),
('garantisumma','1|garantibelopp'),
('garçon','1|kypare'),
('garçon','1|kypare'),
('garçon','2|yngling'),
('garçon','2|yngling'),
('gard','1|boxning'),
('garde','1|förband'),
('gardenia','1|blomma'),
('gardera','1|säkra'),
('garderande','1|gardera'),
('garderbar','1|gardera'),
('garderbarhet','1|garderbar'),
('gardering','1|gardera'),
('garderob','1|förvara'),
('garderob','2|kläder'),
('garderobiär','1|rockvaktmästare'),
('garderobiär','1|rockvaktmästare'),
('garderobsbög','1|bög'),
('garderobsdörr','1|dörr'),
('garderobsmässig','1|garderob'),
('garderobsmässig','2|garderob'),
('garderobssorg','1|brist'),
('garderobsstång','1|stång'),
('gardessoldat','1|gardist'),
('gardian','1|franciskanerkloster'),
('gardin','1|fönster'),
('gardinband','1|band'),
('gardinkappa','1|gardin'),
('gardinkrok','1|upphängningskrok'),
('gardinluft','1|gardin'),
('gardinring','1|gardinstång'),
('gardinspringa','1|springa'),
('gardinstång','1|stång'),
('gardist','1|garde'),
('gardjärn','1|lokomotiv'),
('gardställning','1|gard'),
('garfågel','1|alkfågel'),
('garn','1|tråd'),
('garnbom','1|vävstol'),
('garndocka','1|garn'),
('garnera','1|dekorera'),
('garnera','2|bordlägga'),
('garnerande','1|garnera'),
('garnerande','2|garnera'),
('garnerbar','1|garnera'),
('garnerbar','2|garnera'),
('garnerbarhet','1|garnerbar'),
('garnerbarhet','2|garnerbar'),
('garnering','1|garnera'),
('garnering','2|garnera'),
('garnhank','1|garnhärva'),
('garnhärva','1|garn'),
('garnison','1|trupp'),
('garnisonera','1|garnison'),
('garnisonerande','1|garnisonera'),
('garnisonerbar','1|garnisonera'),
('garnisonerbarhet','1|garnisonerbar'),
('garnisonering','1|garnisonera'),
('garnisonspräst','1|präst'),
('garnityr','1|garnering'),
('garnityr','2|uppsättning'),
('garnnystan','1|garn'),
('garnspole','1|spole'),
('garrottera','1|avrätta'),
('garrotterande','1|garrottera'),
('garrotterbar','1|garrottera'),
('garrotterbarhet','1|garrotterbar'),
('garrottering','1|garrottera'),
('gartner','1|trädgårdsmästare'),
('garv','1|garva'),
('garva','1|bereda'),
('garva','2|skratta'),
('garvad','1|erfaren'),
('garvande','1|garva'),
('garvande','2|garva'),
('garvare','1|garva'),
('garveri','1|garva'),
('garvmedel','1|garvämne'),
('garvning','1|garva'),
('garvsyra','1|syra'),
('garvämne','1|garva'),
('gas','1|ämne'),
('gas','2|tyg'),
('gasa','1|öka'),
('gasa','2|döda'),
('gasackumulator','1|komprimera'),
('gasande','1|gasa'),
('gasande','2|gasa'),
('gasartad','1|gas'),
('gasbetong','1|lättbetong'),
('gasbil','1|bil'),
('gasbilsförsäljning','1|försäljning'),
('gasbinda','1|förband'),
('gasblandning','1|blandning'),
('gasbrand','1|infektion'),
('gasbrist','1|brist'),
('gasbrännare','1|belysning'),
('gasbubbla','1|bubbla'),
('gascognare','1|Gascogne'),
('Gascogne','1|Frankrike'),
('gasdriven','1|driva'),
('gasdynamik','1|rörelse'),
('gasell','1|antilop'),
('gaseruption','1|eruption'),
('gasett','1|tidning'),
('gasexplosion','1|explosion'),
('gasform','1|gas'),
('gasformig','1|gas'),
('gasförgiftning','1|förgiftning'),
('gasgenerator','1|generator'),
('gashydrat','1|klatrat'),
('gask','1|fest'),
('gask','2|vira'),
('gaskammare','1|avrätta'),
('gaskatastrof','1|katastrof'),
('gasklocka','1|behållare'),
('gasklot','1|klot'),
('gaskran','1|kran'),
('gaskromatograf','1|gaskromatografi'),
('gaskromatografi','1|analys'),
('gaskropp','1|kropp'),
('gaskök','1|gasolkök'),
('gaslampa','1|lampa'),
('gasledning','1|ledning'),
('gaslykta','1|lykta'),
('gaslåga','1|låga'),
('gasläcka','1|läcka'),
('gasläckage','1|läckage'),
('gaslära','1|lära'),
('gasmask','1|skydd'),
('gasmaskfodral','1|fodral'),
('gasmassa','1|massa'),
('gasmoln','1|moln'),
('gasmotor','1|motor'),
('gasol','1|gas'),
('gasolgrill','1|grill'),
('gasolin','1|bensin'),
('gasolkök','1|spis'),
('gasoltub','1|tub'),
('gasometer','1|gasklocka'),
('gaspedal','1|pedal'),
('gaspollett','1|pollett'),
('gasreglage','1|reglage'),
('gasrik','1|naturgas'),
('gasrikedom','1|gasrik'),
('gasräkning','1|räkning'),
('gass','1|solgass'),
('gassa','1|gass'),
('gassande','1|gassa'),
('gassig','1|gass'),
('gassighet','1|gassig'),
('gasskiva','1|skiva'),
('gasskydd','1|skydd'),
('gasspis','1|spis'),
('gasström','1|ström'),
('gassvetsning','1|svetsning'),
('gast','1|sjöman'),
('gast','2|vålnad'),
('gasta','1|skrika'),
('gastande','1|gasta'),
('gastera','1|gästspela'),
('gasterande','1|gastera'),
('gastering','1|gastera'),
('gastkrama','1|skräck'),
('gastkramande','1|gastkrama'),
('gastkramning','1|gastkrama'),
('gastrisk','1|mage'),
('gastrit','1|magkatarr'),
('gastrointestinal','1|inälvor'),
('gastronom','1|gastronomi'),
('gastronomi','1|matlagning'),
('gastronomisk','1|gastronomi'),
('gastroskop','1|instrument'),
('gastroskopera','1|gastroskopi'),
('gastroskoperande','1|gastroskopera'),
('gastroskoperbar','1|gastroskopera'),
('gastroskoperbarhet','1|gastroskoperbar'),
('gastroskopering','1|gastroskopera'),
('gastroskopi','1|endoskopi'),
('gastrulering','1|embryo'),
('gastryck','1|tryck'),
('gastub','1|behållare'),
('gasturbin','1|turbin'),
('gasurladdning','1|urladdning'),
('gasutsläpp','1|utsläpp'),
('gasutveckling','1|utvecklas'),
('gasventil','1|ventil'),
('gasverk','1|fabrik'),
('gasväv','1|väv'),
('gata','1|väg'),
('gate','1|utgång'),
('gatflicka','1|prostituerad'),
('gathus','1|hus'),
('gathörn','1|hörn'),
('gatlopp','1|straff'),
('gatlykta','1|lampa'),
('gatläggning','1|gatubeläggning'),
('gatpojke','1|busfrö'),
('gatslinka','1|gatflicka'),
('gatsmuts','1|smuts'),
('gatsmuts','1|smuts'),
('gatsopare','1|sopa'),
('gatsten','1|sten'),
('gatt','1|sund'),
('gatt','2|öppning'),
('gatt','3|förvara'),
('gatubarn','1|fattigbarn'),
('gatubelysning','1|belysning'),
('gatubeläggning','1|beläggning'),
('gatubuller','1|trafikbuller'),
('gatudemonstration','1|demonstration'),
('gatufred','1|gatufrid'),
('gatufrid','1|frid'),
('gatuförsäljare','1|försäljare'),
('gatuhus','1|hus'),
('gatukonst','1|konst'),
('gatukontor','1|kontor'),
('gatukors','1|gatukorsning'),
('gatukorsning','1|korsning'),
('gatukorsning','2|blandrashund'),
('gatukravaller','1|kravaller'),
('gatukök','1|kiosk'),
('gatuliv','1|vistas'),
('gatumanifestation','1|manifestation'),
('gatumusik','1|musik'),
('gatumusikant','1|musikant'),
('gatunamn','1|namn'),
('gatunge','1|gatpojke'),
('gatuparti','1|parti'),
('gatuplan','1|plan'),
('gatupoesi','1|poesi'),
('gatupris','1|pris'),
('gatuprostituerad','1|gatflicka'),
('gatuprotest','1|demonstration'),
('gatuscen','1|scen'),
('gatuspråk','1|slang'),
('gatustånd','1|stånd'),
('gatuteater','1|teater'),
('gatuvimmel','1|folkvimmel'),
('gatuvåld','1|våld'),
('gatuvåldsbekämpning','1|bekämpning'),
('gatuvåldsgrupp','1|polisstyrka'),
('gaucho','1|cowboy'),
('gauge','1|mått'),
('gaullism','1|de_Gaulle'),
('gaullist','1|de_Gaulle'),
('gaullistisk','1|de_Gaulle'),
('gaur','1|oxdjur'),
('gauss','1|mått'),
('gausskurva','1|kurva'),
('gavel','1|ände'),
('gavelfält','1|överdel'),
('gavelhus','1|ingång'),
('gavelröste','1|gavelfält'),
('gavelröste','1|gavelfält'),
('gavelspets','1|topp'),
('gavial','1|krokodil'),
('gavott','1|dans'),
('gay','1|homosexuell'),
('gayal','1|oxdjur'),
('gayscout','1|scout'),
('g-dräkt','1|skydd'),
('ge','1|åt'),
('gebit','1|fack'),
('gecko','1|geckoödla'),
('geckoödla','1|ödla'),
('gedigen','1|total'),
('gedigenhet','1|gedigen'),
('geger','1|folk'),
('gegga','1|geggamoja'),
('gegga','1|geggamoja'),
('gegga','2|kleta'),
('geggamoja','1|smet'),
('geggande','1|gegga'),
('geggig','1|kletig'),
('geggighet','1|geggig'),
('geheimeråd','1|ämbetsman'),
('gehenna','1|helvete'),
('gehäng','1|axelrem'),
('gehör','1|musik'),
('gehör','2|bifall'),
('geiger-müllerrör','1|geigermätare'),
('geigermätare','1|mäta'),
('geisha','1|kvinna'),
('geist','1|entusiasm'),
('gejd','1|skena'),
('gejser','1|vattenkälla'),
('gel','1|lösning'),
('gelada','1|hundapa'),
('gelatin','1|gelé'),
('gelatinera','1|gel'),
('gelatinera','2|gelatin'),
('gelatinerande','1|gelatinera'),
('gelatinerande','2|gelatinera'),
('gelatinerbar','1|gelatinera'),
('gelatinerbar','2|gelatinera'),
('gelatinerbarhet','1|gelatinerbar'),
('gelatinerbarhet','2|gelatinerbar'),
('gelatinering','1|gelatinera'),
('gelatinering','2|gelatinera'),
('gelatinkapsel','1|medicin'),
('gelatinös','1|geleig'),
('gelbgjutare','1|gelbgjuteri'),
('gelbgjutare','1|gelbgjuteri'),
('gelbgjuteri','1|gjuta'),
('gelbgjuteri','1|gjuta'),
('gelcoat','1|plast'),
('gelé','1|stel'),
('gelea','1|gelé'),
('geléaktig','1|gelé'),
('geleande','1|gelea'),
('geléartad','1|gelé'),
('geléhallon','1|godis'),
('geleig','1|gelé'),
('geléklump','1|klump'),
('geléråtta','1|godsak'),
('gelésvamp','1|svamp'),
('gelform','1|gel'),
('gelike','1|kamrat'),
('gelänk','1|sko'),
('gem','1|pappersklämma'),
('gem','2|ädelsten'),
('gemak','1|rum'),
('gematri','1|bokstavsmystik'),
('gemen','1|vanlig'),
('gemen','2|elak'),
('gemen','3|bokstav'),
('gemenhet','1|gemen'),
('gemenligen','1|gemen'),
('gemensam','1|ha'),
('gemensamhet','1|gemensam'),
('gemensamhetsgrav','1|grav'),
('gemensamhetskänsla','1|gemensamhet'),
('gemenskap','1|tillsammans'),
('gemenskap','2|sammanslutning'),
('gemenskapsform','1|gemenskap'),
('gemination','1|geminera'),
('geminera','1|förlänga'),
('geminerande','1|geminera'),
('geminerbar','1|geminera'),
('geminerbarhet','1|geminerbar'),
('geminering','1|geminera'),
('Gemini','1|rymdraket'),
('gemmologi','1|vetenskap'),
('gems','1|stenget'),
('gems','1|stenget'),
('gemyt','1|gemytlig'),
('gemytlig','1|trevlig'),
('gemytlighet','1|gemytlig'),
('gemål','1|make'),
('gen','1|genväg'),
('gen','1|genväg'),
('gen','2|arvsmassa'),
('gena','1|gen'),
('gena','1|gen'),
('genande','1|gena'),
('genande','1|gena'),
('genans','1|genant'),
('genant','1|genera'),
('genast','1|fort'),
('genbank','1|bevara'),
('genbankning','1|genbank'),
('gendarm','1|polis'),
('gendarmeri','1|gendarm'),
('gendriva','1|vederlägga'),
('gendrivande','1|gendriva'),
('gendrivning','1|gendriva'),
('genealog','1|genealogi'),
('genealogi','1|släktforskning'),
('genealogisk','1|genealogi'),
('genera','1|besvära'),
('genera','2|generera'),
('generad','1|genera'),
('general','1|officer'),
('generalagent','1|agent'),
('generalangrepp','1|angrepp'),
('generalbas','1|bas'),
('generalbefälhavare','1|befälhavare'),
('generaldirektör','1|chef'),
('generalfel','1|fel'),
('generalförsamling','1|möte'),
('generalguvernör','1|guvernör'),
('generalisation','1|generalisering'),
('generalisera','1|generell'),
('generaliserande','1|generalisera'),
('generaliserbar','1|generalisera'),
('generaliserbarhet','1|generaliserbar'),
('generalisering','1|generalisera'),
('generaliseringsprocess','1|generalisering'),
('generalissimus','1|befälhavare'),
('generalist','1|kunskap'),
('generalitet','1|allmängiltighet'),
('generalitet','2|general'),
('generalkarta','1|karta'),
('generalkonsul','1|konsul'),
('generalkonsulat','1|konsulat'),
('generallöjtnant','1|officer'),
('generalmajor','1|officer'),
('generalmönstring','1|mönstring'),
('generalorder','1|order'),
('generalpaus','1|paus'),
('generalplan','1|plan'),
('generalplanemässig','1|generalplan'),
('generalpostdirektör','1|chef'),
('generalprevention','1|allmänprevention'),
('generalrep','1|generalrepetition'),
('generalrepetition','1|repetition'),
('generalsekreterare','1|chef'),
('generalska','1|fru'),
('generalsperson','1|general'),
('generalstab','1|stab'),
('generalstabskarta','1|karta'),
('generalstabsnivå','1|nivå'),
('generalstrejk','1|strejk'),
('generalöverste','1|officer'),
('generande','1|genera'),
('generande','2|genera'),
('generande','3|genera'),
('generation','1|släkt'),
('generationskamrat','1|samtida'),
('generationsklyfta','1|klyfta'),
('generationskonflikt','1|konflikt'),
('generationsmässig','1|generation'),
('generationsskifte','1|generationsväxling'),
('generationstid','1|tid'),
('generationsväxling','1|växling'),
('generationsöverskridande','1|överskrida'),
('generativ','1|generera'),
('generator','1|alstra'),
('generatorgas','1|gengas'),
('generatris','1|matematik'),
('generbar','1|genera'),
('generbar','2|genera'),
('generbarhet','1|generbar'),
('generbarhet','2|generbar'),
('generell','1|allmän'),
('generell','1|allmän'),
('generera','1|skapa'),
('genererande','1|generera'),
('genererbar','1|generera'),
('genererbarhet','1|genererbar'),
('generering','1|generera'),
('genering','1|genera'),
('genering','2|genera'),
('generisk','1|släkte'),
('generositet','1|generös'),
('generös','1|ge'),
('genes','1|utveckling'),
('genetik','1|arv'),
('genetiker','1|genetik'),
('genetisk','1|genetik'),
('genett','1|skunkdjur'),
('Genève','1|stad'),
('Genève','1|stad'),
('genever','1|brännvin'),
('genflöde','1|flöde'),
('genfordran','1|kvitta'),
('genfordring','1|genfordran'),
('genförändrad','1|genmodifierad'),
('genförändring','1|förändring'),
('gengas','1|gas'),
('gengångare','1|vålnad'),
('gengångarlik','1|gengångare'),
('gengångarlikhet','1|gengångarlik'),
('gengåva','1|gåva'),
('gengälda','1|i_gengäld'),
('gengäldande','1|gengälda'),
('geni','1|klok'),
('genial','1|geni'),
('genialisk','1|genial'),
('genialitet','1|genial'),
('genidrag','1|drag'),
('genie','1|ande'),
('genital','1|kön'),
('genitalier','1|könsorgan'),
('genitalorgan','1|genitalier'),
('genitiv','1|kasus'),
('genitivattribut','1|attribut'),
('genitivmetafor','1|metafor'),
('genitivändelse','1|ändelse'),
('genius','1|genie'),
('genklang','1|återklang'),
('genkärande','1|kärande'),
('genljud','1|genklang'),
('genljuda','1|genljud'),
('genljudande','1|genljuda'),
('genmanipulation','1|genteknik'),
('genmanipulationsteknik','1|genmanipulation'),
('genmanipulera','1|genmanipulation'),
('genmanipulerande','1|genmanipulera'),
('genmanipulerbar','1|genmanipulera'),
('genmanipulerbarhet','1|genmanipulerbar'),
('genmanipulering','1|genmanipulera'),
('genmodifiera','1|genmodifierad'),
('genmodifierad','1|genteknik'),
('genmodifiering','1|genmodifierad'),
('genmäla','1|svara'),
('genmälande','1|genmäla'),
('genmäle','1|genmäla'),
('genocid','1|folkmord'),
('genom','1|i'),
('genom','1|i'),
('genom','2|gen'),
('genom','3|använda'),
('genom','3|använda'),
('genomarbeta','1|arbeta'),
('genomarbetande','1|genomarbeta'),
('genomarbetning','1|genomarbeta'),
('genombiten','1|bita'),
('genomblicka','1|blicka'),
('genomblickbar','1|genomblicka'),
('genombläddring','1|bläddra'),
('genomblödning','1|blöda'),
('genomblöt','1|blöt'),
('genomborra','1|borra'),
('genomborrande','1|genomborra'),
('genomborrning','1|genomborra'),
('genombrott','1|genombryta'),
('genombrottsbok','1|bok'),
('genombruten','1|hålmönster'),
('genombryta','1|bryta'),
('genombryta','1|bryta'),
('genombrytande','1|genombryta'),
('genombrytning','1|genombryta'),
('genomdragning','1|dra'),
('genomdriva','1|tvinga'),
('genomdriva','1|tvinga'),
('genomdrivande','1|genomdriva'),
('genomdriven','1|genomdriva'),
('genomdränka','1|dränka'),
('genomdränkande','1|genomdränka'),
('genomdränkning','1|genomdränka'),
('genomdum','1|dum'),
('genomdumhet','1|genomdum'),
('genomelak','1|elak'),
('genomfara','1|genomfart'),
('genomfarande','1|genomfara'),
('genomfart','1|fara'),
('genomfartsgata','1|gata'),
('genomfartsled','1|väg'),
('genomfartsväg','1|väg'),
('genomforskning','1|forskning'),
('genomfärd','1|genomfart'),
('genomföra','1|göra'),
('genomförande','1|genomföra'),
('genomförbar','1|genomföra'),
('genomförbarhet','1|genomförbar'),
('genomföring','1|fuga'),
('genomföring','2|isolator'),
('genomförkyld','1|förkyld'),
('genomförning','1|genomföra'),
('genomgod','1|god'),
('genomgripande','1|grundlig'),
('genomgrädda','1|grädda'),
('genomgräddning','1|grädda'),
('genomgå','1|uppleva'),
('genomgå','1|uppleva'),
('genomgående','1|hel'),
('genomgående','2|genomgående'),
('genomgående','3|gå_igenom'),
('genomgående','4|genomgå'),
('genomgång','1|gå_igenom'),
('genomgång','2|undersökning'),
('genomgång','3|presentation'),
('genomhederlig','1|hederlig'),
('genomik','1|genom'),
('genomklappning','1|sammanbrott'),
('genomkoka','1|koka'),
('genomkokande','1|genomkoka'),
('genomkokning','1|genomkoka'),
('genomkomponerad','1|genomarbeta'),
('genomkorsa','1|korsa'),
('genomkorsande','1|genomkorsa'),
('genomkorsning','1|genomkorsa'),
('genomkylning','1|kyla'),
('genomkörare','1|behandling'),
('genomletning','1|leta_igenom'),
('genomleva','1|uppleva'),
('genomlevande','1|genomleva'),
('genomlida','1|genomgå'),
('genomlidande','1|genomlida'),
('genomlysa','1|lysa'),
('genomlysande','1|genomlysa'),
('genomlysande','2|genomlysa'),
('genomlysning','1|genomlysa'),
('genomläsning','1|läsa'),
('genomlöpa','1|förlöpa'),
('genomlöpande','1|genomlöpa'),
('genommarsch','1|marschera'),
('genommönstring','1|mönstra'),
('genomorganiserad','1|organisera'),
('genomresa','1|resa'),
('genomrostad','1|rosta'),
('genomräkning','1|räkna'),
('genomseende','1|se_igenom'),
('genomseende','2|se_igenom'),
('genomseende','3|se_igenom'),
('genomsippra','1|sippra'),
('genomsipprande','1|genomsippra'),
('genomsippring','1|genomsippra'),
('genomskinlig','1|synlig'),
('genomskinlighet','1|genomskinlig'),
('genomskåda','1|avslöja'),
('genomskådande','1|genomskåda'),
('genomskärning','1|genom'),
('genomskärningsyta','1|yta'),
('genomskölja','1|skölja'),
('genomsköljande','1|genomskölja'),
('genomslag','1|verkan'),
('genomslag','2|kopiering'),
('genomslag','3|gnista'),
('genomslagsförmåga','1|förmåga'),
('genomslagskopia','1|kopia'),
('genomslagskraft','1|förmåga'),
('genomslagspapper','1|karbonpapper'),
('genomsläpplig','1|släppa'),
('genomsläpplighet','1|genomsläpplig'),
('genomsläppning','1|släppa'),
('genomsnitt','1|medeltal'),
('genomsnittlig','1|genomsnitt'),
('genomsnittlighet','1|genomsnittlig'),
('genomsnittsinkomst','1|inkomst'),
('genomsnittsmänniska','1|människa'),
('genomsnittsskatt','1|skatt'),
('genomsnittssvensk','1|svensk'),
('genomsnittsvärde','1|värde'),
('genomsnokning','1|snoka_igenom'),
('genomsnäll','1|snäll'),
('genomsteka','1|steka'),
('genomströmma','1|strömma'),
('genomströmmande','1|genomströmma'),
('genomströmning','1|utbildning'),
('genomströmning','2|strömma_genom'),
('genomstucken','1|sticka'),
('genomsur','1|sur'),
('genomsvettig','1|svettig'),
('genomsvettighet','1|genomsvettig'),
('genomsyra','1|uppfylla'),
('genomsyrande','1|genomsyra'),
('genomsyrning','1|genomsyra'),
('genomsöka','1|söka'),
('genomsökande','1|genomsöka'),
('genomsökning','1|genomsöka'),
('genomtrampning','1|trampa'),
('genomtryckt','1|tyg'),
('genomtränga','1|tränga'),
('genomträngande','1|genomtränga'),
('genomträngande','2|genomtränga'),
('genomträngd','1|genomtränga'),
('genomtränglig','1|genom'),
('genomtränglighet','1|genomtränglig'),
('genomträngning','1|genomtränga'),
('genomträngningsförmåga','1|förmåga'),
('genomtrött','1|trött'),
('genomtåg','1|tåga'),
('genomtänka','1|tänka'),
('genomtänkande','1|genomtänka'),
('genomtänkt','1|tänka'),
('genomtänkthet','1|genomtänkt'),
('genomusel','1|usel'),
('genomvarm','1|varm'),
('genomvåt','1|våt'),
('genomvärma','1|värma'),
('genomvärmning','1|genomvärma'),
('genomvävd','1|tyg'),
('genomärlig','1|ärlig'),
('genotyp','1|typ'),
('genpool','1|gen'),
('genre','1|stil'),
('genremålare','1|målare'),
('genremålning','1|måla'),
('genremålning','2|målning'),
('genremässig','1|genre'),
('genrep','1|generalrepetition'),
('genrestycke','1|föreställning'),
('genretavla','1|tavla'),
('genretänjande','1|tänja'),
('gensaga','1|protest'),
('gensare','1|tröja'),
('genskjuta','1|hinna'),
('genskjutande','1|genskjuta'),
('genskjutning','1|genskjuta'),
('genstridig','1|motsträvig'),
('genstridighet','1|genstridig'),
('gensträvig','1|motsträvig'),
('gensträvighet','1|gensträvig'),
('genstämning','1|stämning'),
('genstörtig','1|motsträvig'),
('genstörtighet','1|genstörtig'),
('gensvar','1|bifall'),
('gensägelse','1|invändning'),
('genta','1|upprepa'),
('gentagande','1|genta'),
('genteknik','1|teknik'),
('gentemot','1|mot'),
('genterapi','1|terapi'),
('genterapibehandling','1|genterapi'),
('gentiana','1|växt'),
('gentil','1|elegant'),
('gentil','1|elegant'),
('gentil','1|elegant'),
('gentiljess','1|gentil'),
('gentjänst','1|tjänst'),
('gentleman','1|man'),
('gentlemannabeslut','1|beslut'),
('gentlemannablod','1|blod'),
('gentlemannalik','1|gentleman'),
('gentlemannamässig','1|gentleman'),
('genua','1|genuafock'),
('genuafock','1|segel'),
('genuin','1|äkta'),
('genus','1|kön'),
('genus','2|kön'),
('genusforskning','1|forskning'),
('genusmässig','1|genus'),
('genusmässig','2|genus'),
('genusperspektiv','1|perspektiv'),
('genusvetenskap','1|vetenskap'),
('genväg','1|väg'),
('geocentrisk','1|centrum'),
('geodata','1|information'),
('geodesi','1|vetenskap'),
('geodet','1|geodesi'),
('geodetisk','1|kartografi'),
('geodimeter','1|mäta'),
('geodynamik','1|vetenskap'),
('geofon','1|lyssnarapparat'),
('geofysik','1|geodynamik'),
('geofysisk','1|geografisk'),
('geograf','1|geografi'),
('geografi','1|jorden'),
('geografibok','1|lärobok'),
('geografisk','1|jorden'),
('geoid','1|havsyta'),
('geokemi','1|vetenskap'),
('geokemisk','1|kemi'),
('geokronologi','1|vetenskap'),
('geokronologisk','1|tideräkning'),
('geolog','1|geologi'),
('geologi','1|vetenskap'),
('geologiprofessor','1|professor'),
('geologisk','1|bergart'),
('geometri','1|matematik'),
('geometriker','1|geometri'),
('geometrisera','1|geometrisk'),
('geometriserande','1|geometrisera'),
('geometriserbar','1|geometrisera'),
('geometriserbarhet','1|geometriserbar'),
('geometrisering','1|geometrisera'),
('geometrisk','1|geometri'),
('geomorfologi','1|vetenskap'),
('geomorfologisk','1|morfologi'),
('geopolitik','1|politik'),
('geopolitiker','1|politiker'),
('geopolitisk','1|geopolitik'),
('georgette','1|tyg'),
('Georgia','1|delstat'),
('georgiansk','1|Georgia'),
('georgianskhet','1|georgiansk'),
('Georgien','1|land'),
('georgier','1|Georgien'),
('georgisk','1|Georgien'),
('georgiska','1|språk'),
('georgiska','2|georgier'),
('georgskors','1|kors'),
('geostationär','1|satellit'),
('geostrategisk','1|strategisk'),
('geosynklinal','1|synklinal'),
('geotagga','1|tagga'),
('geotaggande','1|geotagga'),
('geoteknik','1|teknik'),
('geoteknisk','1|geoteknik'),
('geotermi','1|vetenskap'),
('geotermisk','1|geovärme'),
('geotropism','1|tyngdkraft'),
('geovetare','1|geovetenskap'),
('geovetenskap','1|vetenskap'),
('geovetenskaplig','1|geovetenskap'),
('geovärme','1|jordvärme'),
('gepard','1|kattdjur'),
('gepardunge','1|gepard'),
('gepäck','1|bagage'),
('geranium','1|midsommarblomster'),
('Gerard','1|De_Geer'),
('geriatri','1|geriatrik'),
('geriatrik','1|vetenskap'),
('geriatrisk','1|åldrande'),
('geridon','1|pelarbord'),
('geridon','1|pelarbord'),
('gerilla','1|krig'),
('gerilladåd','1|illdåd'),
('gerillakrig','1|gerilla'),
('gerillakrigare','1|gerilla'),
('gerillaledare','1|ledare'),
('gerillarörelse','1|rörelse'),
('gerillaveteran','1|veteran'),
('gering','1|fog'),
('geringslåda','1|geringssåg'),
('geringssåg','1|såg'),
('german','1|folk'),
('germanfolk','1|folk'),
('germanisera','1|förtyska'),
('germaniserande','1|germanisera'),
('germaniserbar','1|germanisera'),
('germaniserbarhet','1|germaniserbar'),
('germanisering','1|germanisera'),
('germanism','1|tyska'),
('germanist','1|språkvetare'),
('germanistik','1|germanist'),
('germanistisk','1|germanist'),
('germanium','1|grundämne'),
('germanium','1|grundämne'),
('germankrigare','1|krigare'),
('germansk','1|tysk'),
('germanstam','1|stam'),
('gerontofil','1|älska'),
('gerontologi','1|vetenskap'),
('gerontologisk','1|åldrande'),
('gerundium','1|verbform'),
('gerundivum','1|verbform'),
('gesant','1|sändebud'),
('geschwint','1|snabb'),
('geschwint','1|snabb'),
('geschwint','1|snabb'),
('geschäft','1|affär'),
('gesims','1|list'),
('gesimsbåge','1|gesims'),
('gesimslist','1|gesims'),
('gest','1|rörelse'),
('gestalt','1|varelse'),
('gestalta','1|gestalt'),
('gestaltande','1|gestalta'),
('gestaltlös','1|gestalt'),
('gestaltning','1|gestalt'),
('gestaltningsform','1|gestaltning'),
('gestaltningsmässig','1|gestaltning'),
('gestaltpsykologi','1|psykologi'),
('Gestapo','1|polis'),
('gestik','1|gestikulera'),
('gestikulation','1|gestikulera'),
('gestikulera','1|gest'),
('gestikulerande','1|gestikulera'),
('gestikulering','1|gestikulera'),
('gesäll','1|lärling'),
('gesällbrev','1|bevis'),
('gesällprov','1|arbetsprov'),
('gesällvandring','1|vandring'),
('get','1|husdjur'),
('getabock','1|bock'),
('getapel','1|vägtorn'),
('getbjällra','1|bjällra'),
('getfot','1|stämjärn'),
('getfot','2|kran'),
('geting','1|insekt'),
('getingbilla','1|getingbo'),
('getingbo','1|bo'),
('getingmidja','1|midja'),
('getingstick','1|stick'),
('getingsvärm','1|svärm'),
('getmjölk','1|mjölk'),
('getmjölksost','1|getost'),
('getost','1|ost'),
('getpors','1|skvattram'),
('getrams','1|lilja'),
('Getsemane','1|örtagård'),
('getskinn','1|skinn'),
('getskägg','1|skägg'),
('gettofiering','1|ghetto'),
('gettofiering','1|ghetto'),
('getväppling','1|ärtväxt'),
('gevaldiger','1|polisman'),
('Gevalia','1|kaffe'),
('gevär','1|vapen'),
('gevärseld','1|eld'),
('gevärsfaktori','1|fabrik'),
('gevärsgranat','1|granat'),
('gevärskolv','1|kolv'),
('gevärskompani','1|infanterikompani'),
('gevärskula','1|kula'),
('gevärsmynning','1|mynning'),
('gevärsolja','1|olja'),
('gevärspatron','1|patron'),
('gevärspipa','1|pipa'),
('gevärspost','1|post'),
('gevärssalva','1|salva'),
('gevärssikte','1|sikte'),
('gevärsskott','1|skott'),
('gevärssmed','1|vapensmed'),
('gevärssmide','1|gevärssmed'),
('gevärsstock','1|gevär'),
('gevärsväska','1|väska'),
('Ghana','1|land'),
('ghanan','1|Ghana'),
('ghanansk','1|Ghana'),
('ghananska','1|ghanan'),
('ghanes','1|ghanan'),
('ghanesisk','1|ghanansk'),
('ghasel','1|versmått'),
('ghetto','1|stadsdel'),
('ghetto','1|stadsdel'),
('ghost-writer','1|spökskrivare'),
('gibbon','1|apa'),
('Gibraltar','1|koloni'),
('giffel','1|bulle'),
('gift','1|gifta_sig'),
('gift','2|ämne'),
('giftapparat','1|organ'),
('giftaslysten','1|gifta_sig'),
('giftastankar','1|gifta_sig'),
('giftasvuxen','1|vuxen'),
('giftasvuxenhet','1|giftasvuxen'),
('giftavdunstning','1|avdunstning'),
('giftbetning','1|beta'),
('giftblandare','1|giftmord'),
('giftblandning','1|giftblandare'),
('giftblandning','2|blandning'),
('giftblåsa','1|blåsa'),
('giftbok','1|register'),
('giftbägare','1|självmord'),
('giftdryck','1|dryck'),
('gifte','1|gifta_sig'),
('giftermål','1|gifta_sig'),
('giftermålsanbud','1|anbud'),
('giftermålsbalk','1|lagbalk'),
('giftfri','1|gift'),
('giftgas','1|gift'),
('giftgrön','1|grön'),
('gifthalt','1|halt'),
('giftig','1|gift'),
('giftig','2|elak'),
('giftighet','1|giftig'),
('giftighet','2|giftig'),
('giftinformation','1|information'),
('giftinformationscentral','1|central'),
('giftinjektion','1|injektion'),
('giftkapsel','1|kapsel'),
('giftkörtel','1|körtel'),
('giftlära','1|lära'),
('giftmoln','1|moln'),
('giftmord','1|mord'),
('giftmängd','1|mängd'),
('giftoman','1|målsman'),
('giftorm','1|orm'),
('giftorätt','1|rätt'),
('giftpiller','1|piller'),
('giftregn','1|regn'),
('giftslam','1|avloppsslam'),
('giftspindel','1|spindel'),
('giftspruta','1|spruta'),
('giftspruta','2|spruta'),
('giftstadga','1|stadga'),
('gifttagg','1|tagg'),
('gifttand','1|tand'),
('gifttransport','1|transport'),
('giftutsläpp','1|utsläpp'),
('giftverkan','1|verkan'),
('gig','1|popkonsert'),
('giga','1|violin'),
('giga','2|råsegel'),
('gigabyte','1|byte'),
('gigabyte','1|byte'),
('gigande','1|giga'),
('gigant','1|jätte'),
('gigantisk','1|stor'),
('gigaton','1|ton'),
('gigawatt','1|watt'),
('gigg','1|vagn'),
('gigg','2|skeppsbåt'),
('gigga','1|spotta'),
('giggande','1|gigga'),
('gigolo','1|dansör'),
('gikt','1|sjukdom'),
('giktbruten','1|gikt'),
('giktbrutenhet','1|giktbruten'),
('giktring','1|skydd'),
('gilja','1|fria'),
('giljande','1|gilja'),
('giljare','1|gilja'),
('giljarfärd','1|färd'),
('giljarstråt','1|giljarfärd'),
('giljotin','1|halshugga'),
('giljotinera','1|giljotin'),
('giljotinerande','1|giljotinera'),
('giljotinerbar','1|giljotinera'),
('giljotinerbarhet','1|giljotinerbar'),
('giljotinering','1|giljotin'),
('gill','1|giltig'),
('gilla','1|tycka_om'),
('gilla','2|godkänna'),
('gillande','1|gilla'),
('gillande','2|gilla'),
('gillas','1|giltig'),
('gille','1|kalas'),
('gille','2|förening'),
('giller','1|fälla'),
('gillesbroder','1|medlem'),
('gillessocialism','1|makt'),
('gillestuga','1|sällskapsrum'),
('gillestuga','1|sällskapsrum'),
('gillhet','1|gill'),
('gillra','1|giller'),
('gillrande','1|gillra'),
('giltig','1|gälla'),
('giltighet','1|giltig'),
('giltighetstid','1|tid'),
('gimmick','1|trick'),
('gin','1|dryck'),
('gina','1|talja'),
('ginbalk','1|balk'),
('gindrink','1|drink'),
('gingham','1|tyg'),
('ginnungagap','1|avgrund'),
('ginseng','1|naturmedicin'),
('ginseng','2|växt'),
('ginst','1|buske'),
('ginstkatt','1|genett'),
('ginväg','1|genväg'),
('gip','1|mark'),
('gipa','1|mungipa'),
('gipp','1|vända'),
('gipp','1|vända'),
('gippa','1|gipp'),
('gippa','1|gipp'),
('gippande','1|gippa'),
('gippande','1|gippa'),
('gips','1|kalk'),
('gipsa','1|gipsförband'),
('gipsande','1|gipsa'),
('gipsavgjutning','1|avgjutning'),
('gipsbruk','1|gips'),
('gipsbyst','1|byst'),
('gipsfigur','1|figur'),
('gipsform','1|form'),
('gipsförband','1|förband'),
('gipsklump','1|klump'),
('gipsmurbruk','1|gipsbruk'),
('gipsornament','1|ornament'),
('gipsplatta','1|platta'),
('gipsputs','1|gipsbruk'),
('gipsskiva','1|gipsplatta'),
('gipstak','1|innertak'),
('gipsvägg','1|vägg'),
('gipyr','1|spets'),
('gir','1|gira'),
('gira','1|svänga'),
('giraff','1|djur'),
('giraffliknande','1|giraff'),
('girande','1|gira'),
('girandole','1|ljusstake'),
('girera','1|giro'),
('girerande','1|girera'),
('girerbar','1|girera'),
('girerbarhet','1|girerbar'),
('girering','1|girera'),
('girig','1|snål'),
('girigbuk','1|girig'),
('girighet','1|girig'),
('girih-mönster','1|utsmyckning'),
('girland','1|band'),
('girland','1|band'),
('girning','1|gira'),
('giro','1|överföring'),
('girobesked','1|bevis'),
('girvuxen','1|träd'),
('girväxt','1|girvuxen'),
('gissa','1|ana'),
('gissande','1|gissa'),
('gissel','1|piska'),
('gissel','2|flimmerhår'),
('gissel','3|plåga'),
('gisseldjur','1|flagellat'),
('gisselslag','1|slag'),
('gissla','1|gissel'),
('gissla','2|gissel'),
('gisslan','1|fånge'),
('gisslande','1|gissla'),
('gisslande','2|gissla'),
('gisslandrama','1|drama'),
('gisslansituation','1|situation'),
('gisslantagande','1|gisslan'),
('gisslantagare','1|gisslan'),
('gisslare','1|flagellant'),
('gisslartåg','1|tåg'),
('gissling','1|gissla'),
('gissling','2|gissla'),
('gissning','1|gissa'),
('gissningslek','1|lek'),
('gissningstävling','1|tävling'),
('gissningsvis','1|antagligen'),
('gist','1|gistgård'),
('gista','1|gist'),
('gistande','1|gista'),
('gisten','1|otät'),
('gistenhet','1|gisten'),
('gistgård','1|torka'),
('gistna','1|gisten'),
('gistnande','1|gistna'),
('gitarr','1|instrument'),
('gitarrackompanjemang','1|ackompanjemang'),
('gitarrist','1|gitarr'),
('gitarrmusik','1|musik'),
('gitarrsolo','1|solo'),
('gitarrspel','1|spel'),
('gitarrspelare','1|gitarrist'),
('gitarrsträng','1|sträng'),
('gitta','1|orka'),
('gittande','1|gitta'),
('gitter','1|rutnät'),
('gitter','2|galler'),
('giv','1|initiativ'),
('giv','2|kort'),
('givakt','1|stå'),
('givakt','2|givakt'),
('givakt','2|givakt'),
('givande','1|nyttig'),
('givande','2|ge'),
('givande','2|ge'),
('givare','1|ge'),
('givare','2|mätare'),
('givas','1|finnas'),
('given','1|självklar'),
('given','2|överens'),
('given','3|faktisk'),
('givenhet','1|given'),
('givenhet','2|given'),
('givet','1|förutsatt'),
('givetvis','1|naturligtvis'),
('givkort','1|giv'),
('givmild','1|generös'),
('givmildhet','1|givmild'),
('givning','1|ge'),
('gjord','1|sadelgjord'),
('gjord','2|göra'),
('gjord','3|göra'),
('gjord','4|göra'),
('gjorda','1|gjord'),
('gjordande','1|gjorda'),
('gjuse','1|fiskgjuse'),
('gjuta','1|forma'),
('gjuta','2|hälla'),
('gjutande','1|gjuta'),
('gjutande','2|gjuta'),
('gjutare','1|gjuta'),
('gjutbar','1|gjuta'),
('gjutbarhet','1|gjutbar'),
('gjutbetong','1|betong'),
('gjuteri','1|gjuta'),
('gjutflaska','1|form'),
('gjutform','1|form'),
('gjutgods','1|gjuta'),
('gjutjärn','1|järn'),
('gjutjärnsbro','1|bro'),
('gjutjärnsgryta','1|gryta'),
('gjutjärnsspis','1|spis'),
('gjutmassa','1|massa'),
('gjutmodell','1|modell'),
('gjutning','1|gjuta'),
('gjutrand','1|kant'),
('gjutsand','1|formsand'),
('gjutstål','1|stål'),
('g-klav','1|diskantklav'),
('G-krafter','1|tyngdkraft'),
('G-krafter','1|tyngdkraft'),
('glacéhandske','1|handske'),
('glaci','1|yta'),
('glacial','1|istid'),
('glacialperiod','1|istid'),
('glacialräffla','1|räffla'),
('glacifluvial','1|smältvatten'),
('glaciolog','1|glaciologi'),
('glaciologi','1|vetenskap'),
('glaciologisk','1|glaciär'),
('glaciär','1|is'),
('glaciärbrunn','1|schakt'),
('glaciäris','1|glaciär'),
('glaciärnisch','1|nisch'),
('glaciärport','1|hål'),
('glaciärräffla','1|glacialräffla'),
('glaciärsmältning','1|issmältning'),
('glaciärälv','1|älv'),
('glad','1|bra'),
('glad','2|glänta'),
('glada','1|rovfågel'),
('gladelig','1|glad'),
('gladelig','1|glad'),
('gladeligen','1|utan_tvekan'),
('gladeligen','1|utan_tvekan'),
('Glader','1|dvärg'),
('gladhet','1|glad'),
('gladiator','1|fäktare'),
('gladiatorgrav','1|grav'),
('gladiatorskola','1|skola'),
('gladiatorspel','1|spel'),
('gladiolus','1|lilja'),
('gladlynt','1|glad'),
('gladlynthet','1|gladlynt'),
('gladporr','1|porr'),
('glagolitisk','1|alfabet'),
('glam','1|skratt'),
('glamma','1|glam'),
('glammande','1|glamma'),
('glammig','1|glamorös'),
('glammighet','1|glammig'),
('glamorisera','1|positiv'),
('glamorisera','1|positiv'),
('glamoriserande','1|glamorisera'),
('glamoriserande','1|glamorisera'),
('glamoriserbar','1|glamorisera'),
('glamoriserbar','1|glamorisera'),
('glamoriserbarhet','1|glamoriserbar'),
('glamoriserbarhet','1|glamoriserbar'),
('glamorisering','1|glamorisera'),
('glamorisering','1|glamorisera'),
('glamorös','1|glamour'),
('glamorös','1|glamour'),
('glamour','1|flott'),
('glana','1|stirra'),
('glanande','1|glana'),
('glandel','1|körtel'),
('glandulös','1|glandel'),
('glans','1|glänsa'),
('glansa','1|glans'),
('glansande','1|glansa'),
('glansbagge','1|skalbagge'),
('glansdagar','1|period'),
('glansfull','1|högtidlig'),
('glansfullhet','1|glansfull'),
('glansig','1|glans'),
('glansighet','1|glansig'),
('glansis','1|is'),
('glansk','1|glansig'),
('glanska','1|glansk'),
('glanskande','1|glanska'),
('glanskhet','1|glansk'),
('glanskis','1|glansis'),
('glanskning','1|glanska'),
('glanslös','1|glans'),
('glanslöshet','1|glanslös'),
('glansning','1|glansa'),
('glansnummer','1|nummer'),
('glanspapper','1|papper'),
('glansperiod','1|glansdagar'),
('glansroll','1|glansnummer'),
('glanssot','1|sot'),
('glanstid','1|glansdagar'),
('glansull','1|kapock'),
('glapp','1|otät'),
('glapp','2|springa'),
('glappa','1|glapp'),
('glappande','1|glappa'),
('glapphet','1|glapp'),
('glappkontakt','1|kontakt'),
('glappning','1|glappa'),
('glapprum','1|glapp'),
('glarre','1|glass'),
('glas','1|material'),
('glas','2|dricka'),
('glas','3|halvtimme'),
('glasa','1|glas'),
('glasaktig','1|glasartad'),
('glasaktig','2|glasartad'),
('glasande','1|glasa'),
('glasartad','1|glas'),
('glasartad','2|stirra'),
('glasberget','1|ungmö'),
('glasbit','1|glas'),
('glasbjörk','1|björk'),
('glasblåsare','1|glasblåsning'),
('glasblåsarpipa','1|pipa'),
('glasblåseri','1|verkstad'),
('glasblåsning','1|forma'),
('glasbruk','1|bruk'),
('glasbult','1|fisk'),
('glasburk','1|burk'),
('glasdörr','1|dörr'),
('glasera','1|glasyr'),
('glaserande','1|glasera'),
('glaserbar','1|glasera'),
('glaserbarhet','1|glaserbar'),
('glasering','1|glasera'),
('glasfiber','1|fiber'),
('glasfiberarmera','1|armera'),
('glasfiberarmerande','1|glasfiberarmera'),
('glasfiberarmering','1|glasfiberarmera'),
('glasfiberförstärkt','1|förstärka'),
('glasfiberull','1|glasfiber'),
('glasfiberväv','1|väv'),
('glasflaska','1|flaska'),
('glasfluss','1|flussmedel'),
('glasframställning','1|framställning'),
('glasföremål','1|föremål'),
('glashal','1|hal'),
('glashandduk','1|kökshandduk'),
('glasharmonika','1|instrument'),
('glashus','1|mästra'),
('glashuv','1|huv'),
('glashylla','1|hylla'),
('glashytta','1|glasbruk'),
('glasig','1|glasartad'),
('glasighet','1|genomskinlig'),
('glasiglo','1|returglas'),
('glasiologisk','1|glaciär'),
('glaskanna','1|kanna'),
('glaskaraff','1|karaff'),
('glasklar','1|genomskinlig'),
('glasklar','2|uppenbar'),
('glasklocka','1|skydd'),
('glasklot','1|klot'),
('glaskolv','1|kolv'),
('glaskropp','1|öga'),
('glaskub','1|kub'),
('glaskula','1|julgranskula'),
('glasmassa','1|glas'),
('glasmonter','1|monter'),
('glasmålare','1|glasmåleri'),
('glasmåleri','1|måla'),
('glasmålning','1|målning'),
('glasmästardiamant','1|skära'),
('glasmästare','1|tillverka'),
('glasmästarsill','1|sill'),
('glasmästeri','1|glasmästare'),
('glasnost','1|öppenhet'),
('glasplåt','1|fotografiplåt'),
('glaspokal','1|pokal'),
('glasprisma','1|prisma'),
('glaspärla','1|pärla'),
('glasrengöring','1|rengöring'),
('glasruta','1|fönsterruta'),
('glasrör','1|rör'),
('glass','1|äta'),
('glass','1|äta'),
('glassa','1|glassig'),
('glassande','1|glassa'),
('glassbil','1|bil'),
('glassbomb','1|glassdessert'),
('glassbägare','1|bägare'),
('glassdessert','1|dessert'),
('glassfabrik','1|fabrik'),
('glassförsäljning','1|försäljning'),
('glassig','1|glänsa'),
('glassighet','1|glassig'),
('glasskiva','1|skiva'),
('glasskål','1|skål'),
('glasskåp','1|skåp'),
('glasskåp','2|skåp'),
('glasskärardiamant','1|glasmästardiamant'),
('glasskärare','1|glasmästardiamant'),
('glasskärva','1|skärva'),
('glasslipare','1|slipa'),
('glasslipning','1|slipa'),
('glasslycka','1|lycklig'),
('glassmaskin','1|tillverka'),
('glasspamp','1|direktör'),
('glasspinne','1|glass'),
('glassplitter','1|splitter'),
('glassportion','1|glass'),
('glassrecept','1|recept'),
('glasstrut','1|glass'),
('glasstårta','1|tårta'),
('glassälskare','1|älska'),
('glastak','1|tak'),
('glasull','1|glasfiberull'),
('glasvakt','1|vakt'),
('glasvar','1|flundra'),
('glasveranda','1|veranda'),
('glasvete','1|durumvete'),
('glasvingefjäril','1|fjäril'),
('glasvägg','1|vägg'),
('glasvätska','1|glaskropp'),
('glasyr','1|skikt'),
('glasål','1|ål'),
('glasäpple','1|äpple'),
('glasöga','1|emaljöga'),
('glasögon','1|avhjälpa'),
('glasögonbjörn','1|björn'),
('glasögonbåge','1|glasögon'),
('glasögonfodral','1|fodral'),
('glasögonorm','1|orm'),
('glasögonorm','2|pojke'),
('glasört','1|växt'),
('glatt','1|slät'),
('glatthet','1|glatt'),
('glattis','1|is'),
('glattmask','1|mask'),
('glattpolera','1|polera'),
('glattpolerande','1|glattpolera'),
('glattpolering','1|glattpolera'),
('glattslipa','1|slipa'),
('glattslipande','1|glattslipa'),
('glattslipning','1|glattslipa'),
('glaubersalt','1|natriumsulfat'),
('glaukom','1|grönstarr'),
('glav','1|vapen'),
('glencheck','1|rutig'),
('gles','1|tät'),
('glesa','1|glespanela'),
('glesande','1|glesa'),
('glesbefolkad','1|befolka'),
('glesbladig','1|blad'),
('glesbygd','1|bygd'),
('glesbygdsbo','1|glesbygd'),
('gleshet','1|gles'),
('gleshårig','1|hår'),
('glesläkt','1|glespanel'),
('glesna','1|gles'),
('glesnande','1|glesna'),
('glespanel','1|regel'),
('glespanela','1|glespanel'),
('glespanelande','1|glespanela'),
('glesregel','1|glespanel'),
('glesvävd','1|väva'),
('glete','1|blyglete'),
('gletscher','1|glaciär'),
('gli','1|fiskyngel'),
('gli','2|barn'),
('glia','1|vävnad'),
('glid','1|glida'),
('glida','1|slät'),
('glidande','1|glida'),
('glidarkille','1|skolpojke'),
('glidflygning','1|glidflykt'),
('glidflykt','1|flyga'),
('glidfriktion','1|friktion'),
('glidkontakt','1|kontakt'),
('glidkräm','1|salva'),
('glidlager','1|axellager'),
('glidljud','1|språkljud'),
('glidmedel','1|glidkräm'),
('glidning','1|glida'),
('glidsalva','1|salva'),
('glidslem','1|glidmedel'),
('glidtackling','1|tackling'),
('glim','1|växt'),
('glima','1|brottning'),
('glimlampa','1|lampa'),
('glimljus','1|ljus'),
('glimma','1|lysa'),
('glimmande','1|glimma'),
('glimmer','1|mineral'),
('glimmer','2|glans'),
('Glimmingehus','1|borg'),
('glimra','1|lysa'),
('glimrande','1|glimra'),
('glimt','1|glimta'),
('glimta','1|synas'),
('glimtande','1|glimta'),
('glimtvis','1|glimta'),
('glimtändare','1|lysrör'),
('glinder','1|fiskedrag'),
('glindra','1|glimra'),
('glindrande','1|glindra'),
('gliom','1|tumör'),
('glipa','1|springa'),
('glipa','2|glipa'),
('glipande','1|glipa'),
('gliring','1|spydighet'),
('glis','1|vildpersilja'),
('glis','2|sjusovare'),
('glisa','1|lysa'),
('glisande','1|glisa'),
('glissando','1|glida'),
('glisört','1|glis'),
('glitter','1|glittra'),
('glitterfin','1|fin'),
('glittergirlang','1|girland'),
('glitterglad','1|glad'),
('glitterprydd','1|pryda'),
('glittertryck','1|tryck'),
('glittra','1|lysa'),
('glittrande','1|glittra'),
('glittrig','1|glittra'),
('glittrighet','1|glittrig'),
('glo','1|stirra'),
('glob','1|klot'),
('global','1|världsomfattande'),
('globaliserad','1|globalisering'),
('globalisering','1|utveckling'),
('Globen','1|arena'),
('globetrotter','1|vittberest'),
('globulin','1|äggviteämne'),
('gloende','1|glo'),
('glop','1|slyngel'),
('glopp','1|snöglopp'),
('gloria','1|ljus'),
('gloria','2|tyg'),
('glorifiera','1|förhärliga'),
('glorifierande','1|glorifiera'),
('glorifierbar','1|glorifiera'),
('glorifierbarhet','1|glorifierbar'),
('glorifiering','1|glorifiera'),
('gloriös','1|ära'),
('glosa','1|ord'),
('glosbok','1|bok'),
('glosig','1|glosögd'),
('glossa','1|förklaring'),
('glossar','1|glossarium'),
('glossarium','1|ordbok'),
('glossematik','1|språkteori'),
('glossig','1|glassig'),
('glossolali','1|tungomålstalande'),
('glosögd','1|öga'),
('glosögdhet','1|glosögd'),
('glosögon','1|glosögd'),
('glottis','1|ljudspringa'),
('glottisstöt','1|språkljud'),
('glottokronologi','1|kronologi'),
('gloxinia','1|krukväxt'),
('glugg','1|öppning'),
('glukos','1|druvsocker'),
('glukos','1|druvsocker'),
('glunka','1|antyda'),
('glunkande','1|glunka'),
('glunkas','1|rykte'),
('glunt','1|studentsång'),
('gluon','1|kärnpartikel'),
('glupande','1|glupsk'),
('glupsk','1|äta'),
('glupskhet','1|glupsk'),
('glutamat','1|smakämne'),
('glutaminsyra','1|aminosyra'),
('gluten','1|äggviteämne'),
('gluten','2|glutenintolerant'),
('gluten','3|glutenintolerans'),
('glutenfri','1|gluten'),
('glutenintolerans','1|glutenintolerant'),
('glutenintolerant','1|överkänslig'),
('glutinös','1|klibbig'),
('glutta','1|titta'),
('gluttande','1|glutta'),
('gluttare','1|glutta'),
('gluttsnäppa','1|snäppa'),
('glycerid','1|glycerin'),
('glycerin','1|glycerol'),
('glycerintvål','1|tvål'),
('glycerol','1|ämne'),
('glycerylnitrat','1|nitroglycerin'),
('glycin','1|blåregn'),
('glykogen','1|kolhydrat'),
('glykol','1|kylarvätska'),
('glykolys','1|ämnesomsättning'),
('glykopeptid','1|ämne'),
('glykosid','1|ämne'),
('glyptik','1|gravera'),
('glyptotek','1|museum'),
('glytt','1|barnunge'),
('glyttig','1|barnslig'),
('glyttighet','1|glyttig'),
('glåmig','1|blek'),
('glåmighet','1|glåmig'),
('glåpord','1|förolämpa'),
('glädja','1|glad'),
('glädjande','1|glädje'),
('glädjande','2|glädja'),
('glädje','1|glad'),
('glädjebesked','1|besked'),
('glädjebetyg','1|överbetyg'),
('glädjebetygelse','1|visa'),
('glädjebetygssättning','1|betygsättning'),
('glädjebringande','1|glädje'),
('glädjebud','1|bud'),
('glädjebudskap','1|budskap'),
('glädjedag','1|dag'),
('glädjedans','1|dans'),
('glädjedödare','1|förstöra'),
('glädjefattig','1|glädje'),
('glädjefest','1|fest'),
('glädjeflicka','1|prostituerad'),
('glädjefnatt','1|glädje'),
('glädjefull','1|glädjefylld'),
('glädjefylld','1|full'),
('glädjefylldhet','1|glädjefylld'),
('glädjehopp','1|hopp'),
('glädjehus','1|bordell'),
('glädjehögtid','1|högtid'),
('glädjekalkyl','1|kalkyl'),
('glädjekvarter','1|kvarter'),
('glädjelös','1|glädje'),
('glädjemäta','1|mäta'),
('glädjemätande','1|glädjemäta'),
('glädjemätning','1|glädjemäta'),
('glädjerik','1|glädje'),
('glädjerop','1|rop'),
('glädjerus','1|rusig'),
('glädjerusig','1|glädjerus'),
('glädjerusighet','1|glädjerusig'),
('glädjeskri','1|skri'),
('glädjespridare','1|sprida'),
('glädjesprång','1|språng'),
('glädjestrålande','1|glädje'),
('glädjetom','1|glädje'),
('glädjetår','1|tår'),
('glädjeyra','1|yra'),
('glädjeyttring','1|glädje'),
('glädjeämne','1|glädje'),
('gläfs','1|gläfsa'),
('gläfsa','1|läte'),
('gläfsande','1|gläfsa'),
('gläfsning','1|gläfsa'),
('glänsa','1|lysa'),
('glänsande','1|framstående'),
('glänsande','2|glänsa'),
('glänta','1|öppning'),
('glänta','2|på_glänt'),
('gläntande','1|glänta'),
('glätta','1|glatt'),
('glätta','1|glatt'),
('glättad','1|positiv'),
('glättande','1|glätta'),
('glättande','1|glätta'),
('glättig','1|glad'),
('glättighet','1|glättig'),
('glättning','1|glätta'),
('glättning','1|glätta'),
('glättsten','1|gnidsten'),
('glöd','1|glöda'),
('glöd','2|ivrig'),
('glöd','3|eld'),
('glöda','1|eld'),
('glödande','1|glöda'),
('glödande','2|het'),
('glödbaka','1|baka'),
('glödbakande','1|glödbaka'),
('glödbädd','1|glöd'),
('glödeld','1|glöd'),
('glödfat','1|behållare'),
('glödga','1|värmebehandla'),
('glödgande','1|glödga'),
('glödgning','1|glödga'),
('glödhet','1|het'),
('glödhetta','1|glöd'),
('glödhoppa','1|bröd'),
('glödhög','1|hög'),
('glödkatod','1|katod'),
('glödkropp','1|glödning'),
('glödlampa','1|lampa'),
('glödlampsfabrik','1|fabrik'),
('glödljus','1|ljus'),
('glödmjuk','1|mjuk'),
('glödning','1|glöda'),
('glödrita','1|rita'),
('glödritande','1|glödrita'),
('glödritning','1|glödrita'),
('glödröd','1|röd'),
('glödsteka','1|steka'),
('glödstekande','1|glödsteka'),
('glödstrumpa','1|glödkropp'),
('glödström','1|ström'),
('glödtråd','1|tråd'),
('glödtända','1|tändning'),
('glödtändande','1|glödtända'),
('glödvarm','1|varm'),
('glögg','1|dryck'),
('glögga','1|glögg'),
('glöggande','1|glögga'),
('glöggpanna','1|panna'),
('glöggryta','1|glöggpanna'),
('glöggsörpling','1|sörpla'),
('glöggtest','1|test'),
('glömd','1|glömma'),
('glömd','2|glömma'),
('glömma','1|minnas'),
('glömma','2|lämna_kvar'),
('glömmande','1|glömma'),
('glömmande','2|glömma'),
('glömsk','1|glömma'),
('glömska','1|glömma'),
('glömskekurva','1|diagram'),
('glömskhet','1|glömsk'),
('glöta','1|snoka'),
('glötande','1|glöta'),
('gnabb','1|smågräl'),
('gnabbas','1|gnabb'),
('gnag','1|gnaga'),
('gnaga','1|bita'),
('gnagande','1|gnaga'),
('gnagare','1|djur'),
('gnagarliknande','1|gnagare'),
('gnagning','1|gnaga'),
('gnagtand','1|framtand'),
('gnat','1|gnata'),
('gnata','1|kritisera'),
('gnatande','1|gnata'),
('gnatig','1|gnata'),
('gnatighet','1|gnatig'),
('gnava','1|gnaga'),
('gnavande','1|gnava'),
('gnejs','1|bergart'),
('gnet','1|ägg'),
('gnet','2|gnetig'),
('gneta','1|snåla'),
('gnetande','1|gneta'),
('gnetig','1|gneta'),
('gnetighet','1|gnetig'),
('gnida','1|röra'),
('gnidande','1|gnida'),
('gnidare','1|gnidig'),
('gniden','1|gnidig'),
('gnidenhet','1|gniden'),
('gnideri','1|gnidig'),
('gnidig','1|snål'),
('gnidning','1|gnida'),
('gnidningselektricitet','1|elektricitet'),
('gnidsten','1|glätta'),
('gnissel','1|gnissla'),
('gnisselljud','1|gnissel'),
('gnissla','1|låta'),
('gnisslande','1|gnissla'),
('gnissling','1|gnissla'),
('gnist','1|telegraf'),
('gnista','1|eld'),
('gnista','2|meddela'),
('gnista','3|entusiasm'),
('gnistande','1|gnista'),
('gnistbildning','1|bilda'),
('gnistfångare','1|gnistskydd'),
('gnistgaller','1|gnistskydd'),
('gnistgap','1|elektrod'),
('gnistinduktor','1|induktionsapparat'),
('gnistkammare','1|fotografera'),
('gnistra','1|lysa'),
('gnistrande','1|gnistra'),
('gnistregn','1|regn'),
('gnistrig','1|gnistra'),
('gnistrighet','1|gnistrig'),
('gnistskydd','1|skydd'),
('gnistsläckare','1|släcka'),
('gniststation','1|telegrafstation'),
('gniststräcka','1|gnistgap'),
('gnistsändare','1|radiosändare'),
('gnisttändning','1|tändstift'),
('gno','1|gnida'),
('gno','2|slita'),
('gno','3|flänga'),
('gnoding','1|knorrhane'),
('gnoende','1|gno'),
('gnoende','2|gno'),
('gnoende','3|gno'),
('gnola','1|sjunga'),
('gnolande','1|gnola'),
('gnom','1|tomte'),
('gnom','2|levnadsregel'),
('gnomiker','1|gnom'),
('gnomon','1|visare'),
('gnosis','1|kunskap'),
('Gnosjöanda','1|framåtanda'),
('gnosticism','1|religion'),
('gnostiker','1|gnosticism'),
('gnostisk','1|gnosticism'),
('gnu','1|antilop'),
('gnugga','1|gnida'),
('gnuggande','1|gnugga'),
('gnuggbild','1|bild'),
('gnuggning','1|gnugga'),
('gnuggsten','1|bergart'),
('gnuss','1|foxtrot'),
('gnussa','1|gnuss'),
('gnussande','1|gnussa'),
('gnussare','1|gnuss'),
('gnutta','1|en_gnutta'),
('gny','1|jämra_sig'),
('gny','2|gny'),
('gnyende','1|gny'),
('gnägg','1|gnägga'),
('gnägga','1|läte'),
('gnäggande','1|gnägga'),
('gnäggning','1|gnägga'),
('gnäll','1|gnälla'),
('gnälla','1|klaga'),
('gnällande','1|gnälla'),
('gnällig','1|gnälla'),
('gnällighet','1|gnällig'),
('gnällmåns','1|gnälla'),
('gnällspik','1|gnälla'),
('gnöl','1|gnöla'),
('gnöla','1|klaga'),
('gnölande','1|gnöla'),
('go','1|initiativkraft'),
('go','2|härlig'),
('go','3|spel'),
('gobeläng','1|vävnad'),
('gobelängbroderi','1|broderi'),
('gobelängklädd','1|klä'),
('gobelängtyg','1|tyg'),
('go-cart','1|biltävling'),
('god','1|bra'),
('god','2|smaka'),
('god','3|ordentlig'),
('godartad','1|ofarlig'),
('godbit','1|bit'),
('goddagar','1|period'),
('goddagspilt','1|man'),
('gode','1|blot'),
('godemanskap','1|förmyndare'),
('godemanskap','1|förmyndare'),
('godhet','1|god'),
('godhetsfull','1|vänlig'),
('godhetsfullhet','1|godhetsfull'),
('godhjärtad','1|god'),
('godhjärtenhet','1|godhjärtad'),
('godhällig','1|god'),
('godhällighet','1|godhällig'),
('goding','1|kvinna'),
('godis','1|godsak'),
('godis','2|godis'),
('godishjärta','1|godis'),
('godisjakt','1|söka'),
('godislycka','1|lycklig'),
('godislycka','2|lyckas'),
('godispanik','1|sockersug'),
('godissugen','1|sugen'),
('godissugenhet','1|godissugen'),
('godkänd','1|godkänna'),
('godkänna','1|ja'),
('godkännande','1|godkänna'),
('godkännare','1|godkänna'),
('godlynt','1|godhjärtad'),
('godlynthet','1|godlynt'),
('godmodig','1|god'),
('godmodighet','1|godmodig'),
('godnattsaga','1|saga'),
('gods','1|frakta'),
('gods','2|gård'),
('gods','3|material'),
('godsak','1|god'),
('godsexpedition','1|gods'),
('godsfinka','1|godsvagn'),
('godsherre','1|äga'),
('godsindragning','1|indragning'),
('godsint','1|godmodig'),
('godsinthet','1|godsint'),
('godsmagasin','1|magasin'),
('godsmottagning','1|mottagning'),
('godsstation','1|station'),
('godsterminal','1|terminal'),
('godstrafik','1|trafik'),
('godstransport','1|transport'),
('godståg','1|tåg'),
('godsvagn','1|järnvägsvagn'),
('godsägare','1|gods'),
('godsägarinna','1|godsägare'),
('godsägarstil','1|stil'),
('godta','1|acceptera'),
('godtagande','1|godta'),
('godtagbar','1|godta'),
('godtagbarhet','1|godtagbar'),
('godtemplare','1|godtemplarorden'),
('godtemplarorden','1|orden'),
('godtrogen','1|tro'),
('godtrogenhet','1|godtrogen'),
('godtrosförvärv','1|förvärva'),
('godtycke','1|godtycklig'),
('godtycklig','1|osaklig'),
('godtycklig','2|slump'),
('godtycklighet','1|godtycklig'),
('godtycklighet','2|godtycklig'),
('godvikt','1|ersättning'),
('godvillig','1|frivillig'),
('godvillighet','1|godvillig'),
('goffrera','1|våffelmönstrad'),
('goffrera','1|våffelmönstrad'),
('goffrerande','1|goffrera'),
('goffrerande','1|goffrera'),
('goffrerbar','1|goffrera'),
('goffrerbar','1|goffrera'),
('goffrerbarhet','1|goffrerbar'),
('goffrerbarhet','1|goffrerbar'),
('goffrering','1|goffrera'),
('goffrering','1|goffrera'),
('goggles','1|glasögon'),
('go-go-flicka','1|dansa'),
('goja','1|struntprat'),
('goja','2|geggamoja'),
('goja','3|papegoja'),
('gola','1|tjalla'),
('gold-digger','1|kvinna'),
('golf','1|sport'),
('golf','2|bukt'),
('golfa','1|golf'),
('golfande','1|golfa'),
('golfare','1|golf'),
('golfbana','1|bana'),
('golfboll','1|boll'),
('golfbyxor','1|knäbyxor'),
('golfklubb','1|klubb'),
('golfklubba','1|klubba'),
('golfmässig','1|golf'),
('golfresa','1|semesterresa'),
('golfrunda','1|runda'),
('golfskjorta','1|skjorta'),
('golfspel','1|golf'),
('golfspelare','1|golf'),
('golfstjärna','1|stjärna'),
('golfturnering','1|turnering'),
('Golgata','1|korsfästelse'),
('golgatavandring','1|lidande'),
('Golgatavandring','1|vandring'),
('golgiapparaten','1|cellplasma'),
('goltupp','1|gola'),
('golv','1|rum'),
('golva','1|slå'),
('golvande','1|golva'),
('golvbeläggning','1|beläggning'),
('golvbjälke','1|bjälke'),
('golvbrunn','1|avlopp'),
('golvbrunnssil','1|sil'),
('golvbräda','1|bräda'),
('golvdrag','1|drag'),
('golvfast','1|fast'),
('golvfärg','1|färg'),
('golvkall','1|golvdrag'),
('golvklocka','1|golvur'),
('golvkonstruktion','1|konstruktion'),
('golvlack','1|lack'),
('golvlampa','1|lampa'),
('golvlist','1|list'),
('golvläggare','1|golvbeläggning'),
('golvläggning','1|golvläggare'),
('golvmatta','1|matta'),
('golvmopp','1|mopp'),
('golvramp','1|belysning'),
('golvregel','1|regel'),
('golvsil','1|golvbrunnssil'),
('golvskyddspapper','1|skyddspapper'),
('golvspackel','1|spackel'),
('golvspringa','1|springa'),
('golvtilja','1|tilja'),
('golvtrasa','1|skurtrasa'),
('golvur','1|ur'),
('golvvax','1|vax'),
('golvvårdare','1|lokalvårdare'),
('golvvärme','1|uppvärmning'),
('golvväxel','1|växel'),
('golvyta','1|yta'),
('gom','1|mun'),
('gomben','1|ben'),
('gombåge','1|veck'),
('gomklyvning','1|gomspalt'),
('gomljud','1|språkljud'),
('gomsegel','1|gom'),
('gomspalt','1|gom'),
('gomspene','1|tungspene'),
('gon','1|geodesi'),
('gonad','1|könskörtel'),
('gondol','1|båt'),
('gondol','2|korg'),
('gondol','3|försäljningsdisk'),
('gondol','4|skidlift'),
('gondolfärd','1|färd'),
('gondolförare','1|förare'),
('gondoljär','1|gondol'),
('gonfaloniär','1|ämbetsman'),
('gonggong','1|signal'),
('gonggongslag','1|slag'),
('goniometer','1|vinkelmätare'),
('gonokock','1|bakterie'),
('gonorré','1|könssjukdom'),
('goodwill','1|rykte'),
('googla','1|söka'),
('googlande','1|googla'),
('Google','1|sökmotor'),
('Google','1|sökmotor'),
('googlebar','1|googla'),
('googling','1|googla'),
('googlingsbar','1|googla'),
('googlingsbarhet','1|googlingsbar'),
('gordonsetter','1|setter'),
('gorgon','1|odjur'),
('gorgonzola','1|ädelost'),
('gorilla','1|apa'),
('gorillaunge','1|gorilla'),
('gorma','1|gräla'),
('gormande','1|gorma'),
('gorr','1|sörja'),
('gorå','1|rån'),
('gorå','1|rån'),
('gosa','1|njuta'),
('gosa','1|njuta'),
('gosande','1|gosa'),
('gosedjur','1|leksaksdjur'),
('gosig','1|behaglig'),
('gosing','1|gosig'),
('gospel','1|jazz'),
('gossamer','1|gummi'),
('gosse','1|pojke'),
('gossebarn','1|gosse'),
('gossekonung','1|kung'),
('gosskör','1|kör'),
('goter','1|folk'),
('gotik','1|stil'),
('gotiserande','1|gotik'),
('gotiserande','1|gotik'),
('gotisk','1|gotik'),
('gotisk','2|goter'),
('gotiska','1|språk'),
('Gotland','1|landskap'),
('Gotlandserfarenheter','1|erfarenhet'),
('Gotlandsfärja','1|färja'),
('gotlandsmarmor','1|marmor'),
('gotlandsruss','1|russ'),
('gotländsk','1|Gotland'),
('gotländsk','1|Gotland'),
('gotländsk','2|gotländska'),
('gotländsk','2|gotländska'),
('gotländska','1|dialekt'),
('gotländska','1|dialekt'),
('gotländska','2|gotlänning'),
('gotländskhet','1|gotländsk'),
('gotländskhet','1|gotländsk'),
('gotlänning','1|Gotland'),
('gott','1|mycket'),
('gottegris','1|tycka_om'),
('gotter','1|godsak'),
('gotterier','1|gotter'),
('gottfinnande','1|godtycke'),
('Gottfried','1|Leibniz'),
('gottgöra','1|ersätta'),
('gottgörande','1|gottgöra'),
('gottgörelse','1|gottgöra'),
('gottis','1|godis'),
('gottköpsförklaring','1|förklaring'),
('gottköpsvara','1|vara'),
('gottskriva','1|kreditera'),
('gottskrivande','1|gottskriva'),
('gouache','1|målning'),
('gouachemålning','1|måla'),
('gouachemålning','2|gouache'),
('gourmand','1|matvrak'),
('gourmand','2|gourmet'),
('gourmet','1|finsmakare'),
('gourmet','1|finsmakare'),
('gourmetsalt','1|salt'),
('goutera','1|uppskatta'),
('goutera','1|uppskatta'),
('gouterande','1|goutera'),
('gouterande','1|goutera'),
('gouterbar','1|goutera'),
('gouterbar','1|goutera'),
('gouterbarhet','1|gouterbar'),
('gouterbarhet','1|gouterbar'),
('goutering','1|goutera'),
('goutering','1|goutera'),
('GPS','1|lägesbestämning'),
('GPS','1|lägesbestämning'),
('gpsa','1|GPS'),
('gpsa','1|GPS'),
('gpsa','1|GPS'),
('gpsa','1|GPS'),
('gpsa','1|GPS'),
('gpsa','1|GPS'),
('g-punkt','1|erogen_zon'),
('g-punkt','1|erogen_zon'),
('grabb','1|pojke'),
('grabb','2|pojke'),
('grabba','1|gripa'),
('grabbande','1|grabba'),
('grabbatag','1|grepp'),
('grabbatag','1|grepp'),
('grabbig','1|grabb'),
('grabbnäve','1|handfull'),
('Gracchus','1|romare'),
('grace','1|elegans'),
('gracer','1|välvilja'),
('gracil','1|fin'),
('graciös','1|fin'),
('grad','1|mått'),
('grad','2|mycken'),
('grad','3|rang'),
('grad','4|linje'),
('grad','5|vinkelrät'),
('grad','6|gradmejsel'),
('grad','7|vinkelmått'),
('grad','8|boktrycksstil'),
('grad','9|potens'),
('grada','1|grad'),
('gradande','1|grada'),
('gradation','1|gradera'),
('gradbeteckning','1|tecken'),
('gradböjning','1|komparation'),
('gradera','1|grad'),
('graderande','1|gradera'),
('graderbar','1|gradera'),
('graderbarhet','1|graderbar'),
('gradering','1|gradera'),
('graderverk','1|kyla_av'),
('gradhet','1|grad'),
('gradient','1|mått'),
('gradlist','1|list'),
('gradmejsel','1|mejsel'),
('gradmätare','1|gradmätning'),
('gradmätning','1|mäta'),
('gradnät','1|rutnät'),
('gradskala','1|skala'),
('gradskala','2|skala'),
('gradskala','3|skala'),
('gradskala','4|skala'),
('gradskala','5|skala'),
('gradskillnad','1|skillnad'),
('gradskiva','1|mäta'),
('gradstreck','1|streck'),
('gradsåg','1|såg'),
('gradtal','1|grad'),
('gradtapp','1|fog'),
('gradtecken','1|gradbeteckning'),
('gradualavhandling','1|doktorsavhandling'),
('gradualpsalm','1|psalm'),
('graduell','1|gradvis'),
('graduell','1|gradvis'),
('graduera','1|examen'),
('graduerande','1|graduera'),
('graduerbar','1|graduera'),
('graduerbarhet','1|graduerbar'),
('graduering','1|graduera'),
('gradvis','1|grad'),
('gradvis','2|gradvis'),
('gradäng','1|avsats'),
('graf','1|diagram'),
('graf','2|skrivtecken'),
('grafem','1|skrivtecken'),
('grafematisk','1|grafem'),
('grafen','1|kol'),
('graffiti','1|klotter'),
('grafik','1|konst'),
('grafik','2|bild'),
('grafik','3|diagram'),
('grafiker','1|grafik'),
('grafisk','1|grafik'),
('grafisk','2|graf'),
('grafisk','3|graf'),
('grafit','1|kol'),
('grafitdegel','1|smältdegel'),
('grafitera','1|grafit'),
('grafiterande','1|grafitera'),
('grafiterbar','1|grafitera'),
('grafiterbarhet','1|grafiterbar'),
('grafitering','1|grafitera'),
('grafitgrå','1|grå'),
('grafolog','1|grafologi'),
('grafologi','1|handstil'),
('grafonomi','1|vetenskap'),
('grafonomisk','1|skrivtecken'),
('grafteori','1|teori'),
('grahamsbröd','1|bröd'),
('grahamsmjöl','1|vetemjöl'),
('grain','1|ytstruktur'),
('grain','1|ytstruktur'),
('gral','1|kalk'),
('gral','1|kalk'),
('gralsökare','1|söka'),
('gram','1|mått'),
('gramaner','1|band'),
('gramkalori','1|kalori'),
('grammatik','1|språk'),
('grammatik','2|grammatikbok'),
('grammatik','2|grammatikbok'),
('grammatikalisk','1|riktig'),
('grammatikbok','1|lärobok'),
('grammatiker','1|grammatik'),
('grammatikregel','1|regel'),
('grammatisk','1|grammatik'),
('grammatisk','2|grammatikalisk'),
('grammofon','1|spela'),
('grammofonarkiv','1|arkiv'),
('grammofonskiva','1|grammofon'),
('grammofonstift','1|stift'),
('grammolekyl','1|molekylvikt'),
('gramse','1|arg'),
('gran','1|barrträd'),
('gran','2|vikt'),
('gran','2|vikt'),
('granat','1|spränga'),
('granat','2|ädelsten'),
('granat','3|fruktträd'),
('granatattack','1|attack'),
('granatbeskjuta','1|beskjuta'),
('granatbeskjutande','1|granatbeskjuta'),
('granatbeskjutning','1|granatbeskjuta'),
('granatchock','1|chock'),
('granateld','1|eld'),
('granatgevär','1|gevär'),
('granatkartesch','1|kartesch'),
('granatkastare','1|vapen'),
('granatskärva','1|skärva'),
('granatsplitter','1|splitter'),
('granatspruta','1|vapen'),
('granatträff','1|träff'),
('granatäppelkärna','1|kärna'),
('granatäpple','1|frukt'),
('granatäpplejuice','1|juice'),
('granbark','1|bark'),
('granbarr','1|barr'),
('granbarrlus','1|bladlus'),
('grand','1|adelsman'),
('Grand','1|hotell'),
('grandezza','1|värdighet'),
('grand-guignol','1|teater'),
('grandios','1|storslagen'),
('grandioshet','1|grandios'),
('grandseigneur','1|adelsman'),
('grandunge','1|dunge'),
('grangirlang','1|girland'),
('grangren','1|gren'),
('granhäck','1|häck'),
('granimitation','1|imitation'),
('granit','1|bergart'),
('granitkeramik','1|klinker'),
('granitkeramikskärare','1|verktyg'),
('grann','1|fin'),
('grann','2|fin'),
('grann','3|liten'),
('grann','3|liten'),
('grannbygd','1|bygd'),
('granne','1|nära'),
('grannelag','1|grannskap'),
('granneligen','1|noga'),
('grannfastighet','1|fastighet'),
('grannfejd','1|fejd'),
('grannhet','1|grann'),
('grannhet','2|grann'),
('grannhus','1|hus'),
('grannkung','1|kung'),
('grannlaga','1|delikat'),
('grannlagenhet','1|grannlaga'),
('grannland','1|land'),
('grannlåt','1|prålig'),
('grannosämja','1|osämja'),
('grannpojke','1|pojke'),
('grannrike','1|grannland'),
('grannräcke','1|räcke'),
('grannskap','1|omgivning'),
('grannsocken','1|socken'),
('grannstat','1|stat'),
('grannstjärna','1|stjärna'),
('grannstuga','1|stuga'),
('grannsynt','1|noggrann'),
('grannsynthet','1|grannsynt'),
('grannsämja','1|sämja'),
('granntvist','1|tvist'),
('granntyckt','1|kräsen'),
('granntyckthet','1|granntyckt'),
('granplanta','1|planta'),
('granpollen','1|pollen'),
('granris','1|ris'),
('granska','1|undersöka'),
('granskande','1|granska'),
('granskare','1|granska'),
('granskning','1|granska'),
('granskningsexemplar','1|exemplar'),
('granskningskommission','1|kommission'),
('granskningsman','1|revisor'),
('granskningsnämnd','1|nämnd'),
('granskog','1|skog'),
('gransort','1|sort'),
('granspira','1|gran'),
('granspira','2|lejongap'),
('granstam','1|trädstam'),
('gransångare','1|lövsångare'),
('granulat','1|korn'),
('granulation','1|granulom'),
('granulationsvävnad','1|granulom'),
('granulera','1|granulering'),
('granulera','2|granulom'),
('granulerande','1|granulera'),
('granulerande','2|granulera'),
('granulerbar','1|granulera'),
('granulerbar','2|granulera'),
('granulerbarhet','1|granulerbar'),
('granulerbarhet','2|granulerbar'),
('granulering','1|hantverk'),
('granulom','1|vävnad'),
('granulum','1|korn'),
('granved','1|ved'),
('grapefrukt','1|citrusfrukt'),
('grapefruktjuice','1|juice'),
('grassera','1|förekomma'),
('grasserande','1|grassera'),
('grassering','1|grassera'),
('gratial','1|pension'),
('gratialist','1|gratial'),
('gratie','1|gudinna'),
('gratier','1|gratie'),
('gratifikation','1|belöning'),
('gratinera','1|gratäng'),
('gratinerande','1|gratinera'),
('gratinerbar','1|gratinera'),
('gratinerbarhet','1|gratinerbar'),
('gratinering','1|gratinera'),
('gratis','1|kosta'),
('gratis','2|gratis'),
('gratisaktie','1|aktie'),
('gratisnöje','1|nöje'),
('gratispassagerare','1|passagerare'),
('gratisplats','1|delta'),
('gratisprogram','1|program'),
('gratisskjut','1|skjut'),
('gratisskjuts','1|skjuts'),
('gratisspel','1|spel'),
('gratistidning','1|tidning'),
('gratta','1|gratulera'),
('grattande','1|gratta'),
('grattis','1|gratulera'),
('gratulant','1|gratulera'),
('gratulation','1|gratulera'),
('gratulationsbrev','1|brev'),
('gratulationskort','1|kort'),
('gratulera','1|lyckönska'),
('gratulerande','1|gratulera'),
('gratulerbar','1|gratulera'),
('gratulerbarhet','1|gratulerbar'),
('gratulering','1|gratulera'),
('gratäng','1|maträtt'),
('gratäng','1|maträtt'),
('grauballemannen','1|mosslik'),
('grav','1|död'),
('grav','2|allvarlig'),
('grav','3|accent'),
('grava','1|tillaga'),
('gravallvar','1|gravallvarlig'),
('gravallvarlig','1|allvarlig'),
('gravallvarlighet','1|gravallvarlig'),
('gravamen','1|omständighet'),
('gravand','1|and'),
('gravande','1|grava'),
('gravation','1|inteckning'),
('gravationsbevis','1|gravation'),
('gravbrev','1|dokument'),
('gravbyggnad','1|byggnad'),
('gravdikt','1|begravningspoesi'),
('grave','1|allvarlig'),
('gravenstein','1|äpple'),
('gravenstein','1|äpple'),
('gravera','1|konst'),
('gravera','2|inteckna'),
('graverande','1|besvärande'),
('graverande','2|gravera'),
('graverande','3|gravera'),
('graverbar','1|gravera'),
('graverbar','2|gravera'),
('graverbarhet','1|graverbar'),
('graverbarhet','2|graverbar'),
('gravering','1|gravera'),
('graverstål','1|gravera'),
('gravfynd','1|fynd'),
('gravfält','1|fält'),
('gravgods','1|föremål'),
('gravgås','1|gravand'),
('gravgåva','1|gåva'),
('gravhet','1|grav'),
('gravhet','2|grav'),
('gravhäll','1|häll'),
('gravhög','1|hög'),
('gravid','1|föda'),
('graviditet','1|gravid'),
('graviditetsdagbok','1|dagbok'),
('graviditetskilon','1|viktökning'),
('graviditetstest','1|test'),
('graviditetsvecka','1|vecka'),
('gravidmage','1|mage'),
('gravimeter','1|mäta'),
('gravis','1|grav'),
('gravitation','1|tyngdkraft'),
('gravitationell','1|gravitation'),
('gravitationskollaps','1|kollaps'),
('gravitationskonstant','1|konstant'),
('gravitationskraft','1|tyngdkraft'),
('gravitationslag','1|lag'),
('gravitationslagen','1|tyngdlagen'),
('gravitationsstrålning','1|strålning'),
('gravitationsvåg','1|våg'),
('gravitera','1|gravitation'),
('graviterande','1|gravitera'),
('gravitering','1|gravitera'),
('gravitet','1|gravitetisk'),
('gravitetisk','1|värdig'),
('graviton','1|partikel'),
('gravkammare','1|kammare'),
('gravkapell','1|kapell'),
('gravkista','1|kista'),
('gravkor','1|kor'),
('gravkummel','1|gravröse'),
('gravkyrka','1|kyrka'),
('gravlax','1|lax'),
('gravlik','1|grav'),
('gravlikhet','1|gravlik'),
('gravlägga','1|begrava'),
('gravläggande','1|gravlägga'),
('gravmaterial','1|material'),
('gravmonument','1|monument'),
('gravor','1|sorgslöja'),
('gravplats','1|plats'),
('gravplundrare','1|plundra'),
('gravplundring','1|plundring'),
('gravrelief','1|relief'),
('gravrost','1|rost'),
('gravröse','1|röse'),
('gravröse','1|röse'),
('gravsed','1|sed'),
('gravskick','1|skick'),
('gravskändning','1|skändning'),
('gravsten','1|minnessten'),
('gravstickel','1|verktyg'),
('gravsvepning','1|liksvepning'),
('gravsänka','1|dalgång'),
('gravsätta','1|begrava'),
('gravsättande','1|gravsätta'),
('gravsättning','1|gravsätta'),
('gravtal','1|tal'),
('gravtest','1|graviditetstest'),
('gravurna','1|urna'),
('gravvalv','1|gravplats'),
('gravvård','1|gravsten'),
('gravyr','1|gravera'),
('gravyrkonst','1|gravera'),
('gravyrmaskin','1|maskin'),
('gravöl','1|fest'),
('gravöppning','1|öppning'),
('gravör','1|gravera'),
('gray','1|mått'),
('gray','1|mått'),
('Grebbestad','1|ort'),
('grecism','1|grekiska'),
('gredelin','1|violett'),
('green','1|gräsmatta'),
('Greenwichmeridianen','1|längdgrad'),
('gregoriansk','1|tideräkning'),
('Gregorius','1|påve'),
('grej','1|sak'),
('grej','1|sak'),
('greja','1|ordna'),
('greja','2|syssla'),
('grejande','1|greja'),
('grejande','2|greja'),
('grejs','1|grej'),
('grejsimojs','1|grejs'),
('grek','1|Grekland'),
('grekcypriot','1|cypriot'),
('grekcypriotisk','1|cypriotisk'),
('grekinna','1|grekiska'),
('grekisk','1|Grekland'),
('grekiska','1|språk'),
('grekiska','2|grek'),
('grekisk-katolsk','1|religion'),
('grekisk-ortodox','1|religion'),
('grekisk-romersk','1|brottning'),
('grekisktalande','1|tala'),
('Grekland','1|land'),
('gren','1|träd'),
('gren','2|avdelning'),
('gren','3|skrev'),
('grenad','1|förgrenad'),
('Grenada','1|ö'),
('grenadier','1|Grenada'),
('grenadin','1|saft'),
('grenadin','2|sidentyg'),
('grenadisk','1|Grenada'),
('grenadiska','1|grenadier'),
('grenadjär','1|elitsoldat'),
('grenadjärregemente','1|regemente'),
('grenbildning','1|gren'),
('grenhopp','1|gymnastikhopp'),
('grenig','1|gren'),
('grenighet','1|grenig'),
('grenklyka','1|gren'),
('grenledning','1|ledning'),
('grenljus','1|ljus'),
('grenrik','1|gren'),
('grenskott','1|skott'),
('grensla','1|grensle'),
('grensla','1|grensle'),
('grenslande','1|grensla'),
('grenslande','1|grensla'),
('grensle','1|ben'),
('grensle','1|ben'),
('grenspets','1|spets'),
('grenstående','1|stå'),
('grenuttag','1|eluttag'),
('grenveck','1|gren'),
('grenverk','1|gren'),
('grenvinkel','1|grenveck'),
('grep','1|jordbruksredskap'),
('grepe','1|handtag'),
('grepp','1|gripa'),
('grepp','2|sätt'),
('greppa','1|grepp'),
('greppa','2|förstå'),
('greppande','1|greppa'),
('greppande','2|greppa'),
('greppbar','1|greppa'),
('greppbar','2|greppa'),
('greppbarhet','1|greppbar'),
('greppbarhet','2|greppbar'),
('greppbräde','1|stränginstrument'),
('Greppet','1|film'),
('greppmatta','1|matta'),
('greppriktig','1|passa'),
('greppriktighet','1|greppriktig'),
('greppvänlig','1|lämplig'),
('greppvänlighet','1|greppvänlig'),
('greppyta','1|yta'),
('grevar','1|ister'),
('greve','1|adelsman'),
('grevekrona','1|krona'),
('grevetitel','1|titel'),
('grevinna','1|greve'),
('grevlig','1|greve'),
('grevlighet','1|grevlig'),
('grevskap','1|län'),
('grevyzebra','1|zebra'),
('grevyzebra','1|zebra'),
('greyhound','1|vinthund'),
('Gribojedovkanalen','1|kanal'),
('griffel','1|griffeltavla'),
('griffeltavla','1|tavla'),
('grift','1|grav'),
('griftefrid','1|frid'),
('griftetal','1|tal'),
('griljera','1|steka'),
('griljerande','1|griljera'),
('griljerbar','1|griljera'),
('griljerbarhet','1|griljerbar'),
('griljering','1|griljera'),
('grill','1|grilla'),
('grilla','1|steka'),
('grilla','2|förhöra'),
('grillande','1|grilla'),
('grillande','2|grilla'),
('grillbar','1|bar'),
('griller','1|idé'),
('griller','2|skridsko'),
('grillfängeri','1|griller'),
('grilljanne','1|snobb'),
('grillkol','1|kol'),
('grillning','1|grilla'),
('grillning','2|grilla'),
('grillor','1|griller'),
('grillspett','1|stekspett'),
('grillspett','2|maträtt'),
('grimas','1|min'),
('grimasera','1|grimas'),
('grimaserande','1|grimasera'),
('grimasering','1|grimasera'),
('grimera','1|sminka'),
('grimerande','1|grimera'),
('grimerbar','1|grimera'),
('grimerbarhet','1|grimerbar'),
('grimering','1|grimera'),
('grimma','1|hålla'),
('grimskaft','1|grimma'),
('grin','1|grina'),
('grina','1|grimas'),
('grina','2|gråta'),
('grinande','1|grina'),
('grinande','2|grina'),
('grinare','1|grina'),
('grinare','2|grina'),
('grind','1|dörr'),
('grind','2|tecken'),
('grind','3|dörr'),
('grindbeslag','1|beslag'),
('grindslant','1|betala'),
('grindstuga','1|grindöppning'),
('grindval','1|val'),
('grindöppning','1|öppna'),
('grindöppning','2|öppning'),
('gringo','1|utlänning'),
('grinig','1|grina'),
('grinighet','1|grinig'),
('grinolle','1|grina'),
('grip','1|fantasidjur'),
('gripa','1|ta'),
('gripa','2|fängsla'),
('gripande','1|gripen'),
('gripande','2|gripa'),
('gripande','3|gripa'),
('gripbar','1|gripa'),
('gripbarhet','1|gripbar'),
('gripen','1|rörd'),
('gripenhet','1|gripen'),
('Gripenplan','1|JAS_Gripen'),
('gripfot','1|fot'),
('gripreflex','1|reflex'),
('gris','1|husdjur'),
('gris','2|grisig'),
('grisa','1|föda'),
('grisaille','1|målning'),
('grisande','1|grisa'),
('grisbonde','1|bonde'),
('griseri','1|grisa_ned'),
('grisett','1|prostituerad'),
('grisfest','1|fest'),
('grisfösare','1|fösa'),
('grishandlare','1|handla'),
('grisig','1|grisa_ned'),
('grisinsulin','1|insulin'),
('griskastrering','1|kastrering'),
('griskulting','1|spädgris'),
('griskött','1|kött'),
('grismat','1|mat'),
('grisning','1|grisa'),
('grisningsbo','1|bo'),
('grisplågeri','1|djurplågeri'),
('grissel','1|brödspade'),
('grisskandal','1|skandal'),
('grisskär','1|skär'),
('grissla','1|fågel'),
('grissvans','1|svans'),
('grisunge','1|spädgris'),
('grisuppfödning','1|uppfödning'),
('grisöga','1|öga'),
('grizzlybjörn','1|björn'),
('gro','1|växa'),
('grobar','1|grobarhet'),
('grobarhet','1|förmåga'),
('grobian','1|otrevlig'),
('grobianfasoner','1|grobian'),
('groblad','1|växt'),
('groda','1|djur'),
('groda','2|dumhet'),
('grodd','1|frö'),
('grodda','1|grodd'),
('groddande','1|grodda'),
('groddblad','1|embryo'),
('groddjur','1|groda'),
('groddknopp','1|skott'),
('groddplanta','1|planta'),
('grodfisk','1|fisk'),
('grodlår','1|maträtt'),
('grodman','1|dykare'),
('grodnate','1|nate'),
('grodperspektiv','1|perspektiv'),
('grodsim','1|simma'),
('grodspott','1|ormspott'),
('grodyngel','1|yngel'),
('grodägg','1|ägg'),
('groende','1|gro'),
('grogg','1|dryck'),
('grogga','1|grogg'),
('groggande','1|grogga'),
('groggvirke','1|grogg'),
('groggy','1|yr'),
('grogrund','1|plats'),
('groll','1|ovänskap'),
('gromning','1|grooming'),
('groning','1|gro'),
('groningstid','1|tid'),
('grooming','1|pedofili'),
('grooming','2|skönhetsvård'),
('grop','1|håla'),
('gropemalj','1|emaljinläggning'),
('gropig','1|grop'),
('gropig','2|hav'),
('gropighet','1|gropig'),
('gropighet','2|gropig'),
('groplöja','1|löja'),
('groschen','1|myntenhet'),
('gross','1|dussin'),
('grossess','1|graviditet'),
('grosshandel','1|handel'),
('grosshandelsfirma','1|firma'),
('grosshandlare','1|grosshandel'),
('grossist','1|grosshandel'),
('grossistpris','1|pris'),
('grossör','1|grosshandlare'),
('grotesk','1|ful'),
('grotesk','2|teaterpjäs'),
('grotesk','3|ornament'),
('grotesk','4|tryck'),
('groteskeri','1|grotesk'),
('grotta','1|håla'),
('grottbjörn','1|björn'),
('grottekvarn','1|trälarbete'),
('grottforskare','1|forskare'),
('grottforskning','1|utforskning'),
('grottgång','1|gång'),
('grottingång','1|ingång'),
('grottinvånare','1|grotta'),
('grottinvånare','1|grotta'),
('grottmynning','1|grottingång'),
('grottmålning','1|målning'),
('grottmänniska','1|människa'),
('grottskreva','1|skreva'),
('Groucho','1|Marx'),
('groupie','1|beundrarinna'),
('grov','1|fin'),
('grov','2|tjock'),
('grov','3|allvarlig'),
('grov','4|oanständig'),
('grovarbetare','1|grovarbete'),
('grovarbete','1|arbete'),
('grovbruk','1|bruk'),
('grovfoder','1|foder'),
('grovgöra','1|grovarbete'),
('grovhacka','1|hacka'),
('grovhackande','1|grovhacka'),
('grovhackning','1|grovhacka'),
('grovhet','1|grov'),
('grovhugga','1|hugga'),
('grovhuggande','1|grovhugga'),
('grovhuggen','1|grov'),
('grovhuggenhet','1|grovhuggen'),
('grovhuggning','1|grovhugga'),
('grovhyad','1|hy'),
('grovhyvla','1|hyvla'),
('grovhyvlad','1|grovhyvla'),
('grovhyvlande','1|grovhyvla'),
('grovhyvling','1|grovhyvla'),
('grovhångla','1|hångla'),
('grovhånglande','1|grovhångla'),
('grovhångling','1|grovhångla'),
('grovkalibrig','1|kaliber'),
('grovkalibrighet','1|grovkalibrig'),
('grovkornig','1|grov'),
('grovkornig','2|oanständig'),
('grovkornighet','1|grovkornig'),
('grovkornighet','2|grovkornig'),
('grovkök','1|tvättstuga'),
('grovlagd','1|grov'),
('grovlek','1|mått'),
('grovlemmad','1|lem'),
('grovmala','1|mala'),
('grovmalande','1|grovmala'),
('grovmalning','1|grovmala'),
('grovna','1|grov'),
('grovnande','1|grovna'),
('grovplanera','1|planera'),
('grovplanerande','1|grovplanera'),
('grovplanerbar','1|grovplanera'),
('grovplanerbarhet','1|grovplanerbar'),
('grovplanering','1|grovplanera'),
('grovriven','1|riva'),
('grovsalt','1|salt'),
('grovsikt','1|sikt'),
('grovsikta','1|sikta'),
('grovsiktande','1|grovsikta'),
('grovsiktning','1|grovsikta'),
('grovsmed','1|smed'),
('grovsmide','1|smide'),
('grovsortera','1|sortera'),
('grovsorterande','1|grovsortera'),
('grovsorterbar','1|grovsortera'),
('grovsorterbarhet','1|grovsorterbar'),
('grovsortering','1|grovsortera'),
('grovspackel','1|spackel'),
('grovsyssla','1|grovarbete'),
('grovtarm','1|tjocktarm'),
('grovtrådig','1|tråd'),
('grovyxad','1|yxa_till'),
('grubba','1|grop'),
('grubbel','1|grubbla'),
('grubbla','1|tänka'),
('grubblande','1|grubbla'),
('grubblare','1|grubbla'),
('grubbleri','1|grubbla'),
('gruff','1|bråk'),
('gruffa','1|gruff'),
('gruffande','1|gruffa'),
('grumla','1|grumlig'),
('grumlande','1|grumla'),
('grumlig','1|oklar'),
('grumlighet','1|grumlig'),
('grumling','1|grumla'),
('grummel','1|grums'),
('grums','1|fällning'),
('grumsa','1|gnälla'),
('grumsande','1|grumsa'),
('grumsig','1|grums'),
('grumsighet','1|grumsig'),
('grund','1|under'),
('grund','2|djup'),
('grund','3|grund'),
('grunda','1|skapa'),
('grunda','2|basera'),
('grunda','3|grundmåla'),
('grunda','4|drink'),
('grundackord','1|ackord'),
('grundad','1|viss'),
('grundande','1|grunda'),
('grundande','2|grunda'),
('grundande','3|grunda'),
('grundande','4|grunda'),
('grundantagande','1|antagande'),
('grundarduo','1|duo'),
('grundare','1|grunda'),
('grundavdrag','1|avdrag'),
('grundavgift','1|avgift'),
('grundbegrepp','1|begrepp'),
('grundbehandla','1|behandla'),
('grundbehandlande','1|grundbehandla'),
('grundbelopp','1|belopp'),
('grundbeståndsdel','1|beståndsdel'),
('grundbetydelse','1|betydelse'),
('grundbok','1|bok'),
('grundbrott','1|brott'),
('grundbult','1|grundval'),
('grunddrag','1|huvuddrag'),
('grundegenskap','1|egenskap'),
('grundelement','1|grundämne'),
('grundelement','2|element'),
('grundelement','3|element'),
('grundenhet','1|enhet'),
('grundera','1|grunda'),
('grunderande','1|grundera'),
('grunderbar','1|grundera'),
('grunderbarhet','1|grunderbar'),
('grundering','1|grundera'),
('grundfalsk','1|falsk'),
('grundfel','1|fel'),
('grundflås','1|flås'),
('grundfond','1|grundkapital'),
('grundform','1|ordform'),
('grundforskning','1|forskning'),
('grundfärg','1|färg'),
('grundfärg','2|färg'),
('grundförbättring','1|jordförbättring'),
('grundförsörjning','1|försörjning'),
('grundgrävning','1|gräva'),
('grundgående','1|grund'),
('grundhav','1|hav'),
('grundhet','1|grund'),
('grundhyra','1|hyra'),
('grundidé','1|idé'),
('grundkapital','1|kapital'),
('grundkaraktär','1|karaktär'),
('grundkraft','1|elementärkraft'),
('grundkunskap','1|kunskap'),
('grundkurs','1|kurs'),
('grundkänning','1|grundstötning'),
('grundlag','1|lag'),
('grundlag','2|grundval'),
('grundlagsbestämmelse','1|bestämmelse'),
('grundlagsbrott','1|brott'),
('grundlagsenlig','1|grundlag'),
('grundlagsenlighet','1|grundlagsenlig'),
('grundlagsfäst','1|grundlag'),
('grundlagsmässig','1|grundlag'),
('grundlagsrevision','1|revision'),
('grundlagsskyddad','1|skydda'),
('grundlagsstridig','1|grundlag'),
('grundlagsstridighet','1|grundlagsstridig'),
('grundlagstolkning','1|tolkning'),
('grundlagsvidrig','1|grundlag'),
('grundlagsvidrighet','1|grundlagsvidrig'),
('grundlagsändring','1|ändra'),
('grundlig','1|noggrann'),
('grundligen','1|grundlig'),
('grundlighet','1|grundlig'),
('grundlinje','1|grunddrag'),
('grundlura','1|lura'),
('grundlurande','1|grundlura'),
('grundlägga','1|grund'),
('grundläggande','1|grund'),
('grundläggande','2|grundlägga'),
('grundläggare','1|grundare'),
('grundläggning','1|grundlägga'),
('grundlärd','1|lärd'),
('grundlön','1|lön'),
('grundlös','1|grund'),
('grundlöshet','1|grundlös'),
('grundmur','1|mur'),
('grundmurad','1|fast'),
('grundmurning','1|mura'),
('grundmåla','1|måla'),
('grundmålande','1|grundmåla'),
('grundmålning','1|grundmåla'),
('grundmått','1|mått'),
('grundning','1|grunda'),
('grundord','1|ord'),
('grundorsak','1|orsak'),
('grundpelare','1|grund'),
('grundperiod','1|period'),
('grundplan','1|plan'),
('grundplåt','1|pengar'),
('grundregel','1|regel'),
('grundritning','1|ritning'),
('grundsanning','1|sanning'),
('grundsats','1|princip'),
('grundskatt','1|skatt'),
('grundskola','1|skola'),
('grundskolebarn','1|barn'),
('grundskolelärare','1|lärare'),
('grundskott','1|skott'),
('grundspråk','1|originalspråk'),
('grundstam','1|ympning'),
('grundsten','1|grundval'),
('grundstomme','1|stomme'),
('grundstreck','1|typografi'),
('grundstryka','1|grundmåla'),
('grundstrykande','1|grundstryka'),
('grundstrykning','1|grundstryka'),
('grundställning','1|ställning'),
('grundstämma','1|stämma'),
('grundstämning','1|stämning'),
('grundstöta','1|stöta'),
('grundstötande','1|grundstöta'),
('grundstötning','1|grundstöta'),
('grundstött','1|grundstöta'),
('grundsyn','1|åsikt'),
('grundsärskola','1|särskola'),
('grundtal','1|räkneord'),
('grundtanke','1|tanke'),
('grundteori','1|teori'),
('grundtes','1|tes'),
('grundtext','1|text'),
('grundtillstånd','1|tillstånd'),
('grundton','1|ton'),
('grundtvigianism','1|Grundtvig'),
('grundutbildning','1|utbildning'),
('grundval','1|grund'),
('grundvatten','1|vatten'),
('grundvillkor','1|villkor'),
('grundvillkor','2|villkor'),
('grundyta','1|yta'),
('grundyta','2|yta'),
('grundåskådning','1|åskådning'),
('grundämne','1|ämne'),
('grunge','1|musik'),
('grunka','1|pryl'),
('grunna','1|fundera'),
('grunna','1|fundera'),
('grunnande','1|grunna'),
('grunnande','1|grunna'),
('grupp','1|samman'),
('Grupp-8','1|kvinnorörelse'),
('grupparbete','1|arbete'),
('gruppbild','1|fotografi'),
('gruppboende','1|bostad'),
('gruppchef','1|chef'),
('gruppdynamik','1|samspel'),
('gruppdynamisk','1|gruppdynamik'),
('gruppera','1|grupp'),
('grupperande','1|gruppera'),
('grupperbar','1|gruppera'),
('grupperbarhet','1|grupperbar'),
('gruppering','1|gruppera'),
('gruppering','2|grupp'),
('gruppförsäkring','1|försäkring'),
('gruppgenitiv','1|genitiv'),
('grupphus','1|hus'),
('gruppidentitet','1|identitet'),
('gruppkorsband','1|korsband'),
('gruppledare','1|ledare'),
('gruppresa','1|resa'),
('gruppsamtal','1|samtal'),
('gruppsamtal','2|telefonsamtal'),
('gruppsex','1|sex'),
('gruppsmörjning','1|smörjning'),
('gruppsykologi','1|gruppdynamik'),
('gruppså','1|så'),
('gruppsående','1|gruppså'),
('grupptalan','1|stämma'),
('gruppterapi','1|psykoterapi'),
('grupptest','1|test'),
('grupptillhörighet','1|tillhörighet'),
('grupptryck','1|påverkan'),
('gruppvis','1|grupp'),
('gruppvis','2|gruppvis'),
('grus','1|sten'),
('grusa','1|grus'),
('grusa','2|omintetgöra'),
('grusande','1|grusa'),
('grusande','2|grusa'),
('grusgrop','1|grustag'),
('grusgång','1|gång'),
('grusig','1|grus'),
('grusplan','1|plan'),
('grustag','1|ta'),
('grustäkt','1|grustag'),
('grusväg','1|väg'),
('grusås','1|ås'),
('gruva','1|bryta'),
('gruvarbetardotter','1|dotter'),
('gruvarbetare','1|arbetare'),
('gruvarbetarstövel','1|stövel'),
('gruvbolag','1|bolag'),
('gruvbrytning','1|bryta'),
('gruvdrama','1|drama'),
('gruvdrift','1|gruva'),
('gruvexplosion','1|explosion'),
('gruvfogde','1|bas'),
('gruvfält','1|område'),
('gruvgas','1|metan'),
('gruvgång','1|gång'),
('gruvhund','1|vagn'),
('gruvhål','1|hål'),
('gruvkompass','1|kompass'),
('gruvlave','1|byggnad'),
('gruvlig','1|fasansfull'),
('gruvligen','1|gruvlig'),
('gruvlighet','1|gruvlig'),
('gruvoffer','1|offer'),
('gruvolycka','1|olycka'),
('gruvras','1|ras'),
('gruvrå','1|väsen'),
('gruvsam','1|oroande'),
('gruvsamhet','1|gruvsam'),
('gruvschakt','1|gruvgång'),
('gruvstigare','1|gruvfogde'),
('gruvstrejk','1|strejk'),
('gruvstötta','1|stötta'),
('gruvöppning','1|öppning'),
('gruyere','1|ost'),
('gry','1|ljusna'),
('gry','2|anlag'),
('gry','3|bergart'),
('gryende','1|gry'),
('grym','1|hård'),
('grym','2|bra'),
('grymhet','1|grym'),
('grymhet','2|grym'),
('grymt','1|grymta'),
('grymt','2|mycket'),
('grymta','1|läte'),
('grymtande','1|grymta'),
('grymthastighet','1|hastighet'),
('grymtning','1|grymta'),
('grymtoxe','1|jak'),
('gryn','1|korn'),
('gryna','1|gryn'),
('grynande','1|gryna'),
('gryne','1|gräs'),
('grynig','1|gryn'),
('grynighet','1|grynig'),
('gryning','1|ljusna'),
('gryningsgroggy','1|groggy'),
('gryningsljus','1|gryning'),
('gryningsstrimma','1|ljusstrimma'),
('gryningstid','1|gryning'),
('gryningstimme','1|timme'),
('grynkorv','1|korv'),
('grynna','1|grund'),
('grynpipig','1|ost'),
('grynvälling','1|välling'),
('gryt','1|bo'),
('gryt','2|mark'),
('gryta','1|kärl'),
('gryta','2|maträtt'),
('grytbitar','1|kött'),
('grytfot','1|ställning'),
('grytfot','2|fot'),
('grythund','1|jakthund'),
('grytlapp','1|skydd'),
('grytlock','1|lock'),
('grytskåp','1|skåp'),
('grytstek','1|stek'),
('grytvante','1|grytlapp'),
('grå','1|färg'),
('grå','2|tråkig'),
('gråaktig','1|grå'),
('gråaktighet','1|gråaktig'),
('gråal','1|al'),
('gråben','1|varg'),
('gråberg','1|gråsten'),
('gråblek','1|blek'),
('gråblekhet','1|gråblek'),
('gråblå','1|blå'),
('gråbo','1|växt'),
('gråbroder','1|gråmunk'),
('gråbrun','1|brun'),
('gråbrödrakonvent','1|konvent'),
('grådask','1|grådaskig'),
('grådask','2|portvin'),
('grådaskig','1|smutsgrå'),
('grådaskighet','1|grådaskig'),
('gråfläckig','1|fläckig'),
('grågosse','1|pensionär'),
('grågrön','1|grön'),
('grågul','1|gul'),
('grågyllen','1|äpple'),
('grågås','1|gås'),
('gråhund','1|spets'),
('gråhårig','1|hår'),
('gråhårighet','1|gråhårig'),
('gråhårsman','1|åldring'),
('gråhäger','1|häger'),
('gråkall','1|kall'),
('gråkallhet','1|gråkall'),
('gråkil','1|fotografi'),
('grålax','1|lax'),
('grålla','1|grålle'),
('grålla','2|gråpäron'),
('grålle','1|husdjur'),
('Grålle','1|häst'),
('gråmes','1|talltita'),
('gråmunk','1|franciskanermunk'),
('gråmurrig','1|grå'),
('gråmurrighet','1|gråmurrig'),
('gråmålad','1|måla'),
('gråna','1|grå'),
('grånad','1|gråna'),
('grånande','1|gråna'),
('gråpapper','1|papper'),
('gråpäron','1|päron'),
('gråregnig','1|regngrå'),
('gråregnighet','1|gråregnig'),
('gråsalva','1|salva'),
('gråsej','1|fisk'),
('gråsida','1|gråsej'),
('gråsiska','1|småfågel'),
('gråskala','1|skala'),
('gråskimlig','1|gråsprängd'),
('gråskimlighet','1|gråskimlig'),
('gråskimmel','1|häst'),
('gråskäckig','1|häst'),
('gråskägg','1|gråskäggig'),
('gråskäggig','1|skägg'),
('gråsosse','1|sosse'),
('gråsossefalang','1|falang'),
('gråsparv','1|sparv'),
('gråspett','1|hackspett'),
('gråsprängd','1|hår'),
('gråsprängdhet','1|gråsprängd'),
('gråstarr','1|starr'),
('gråstarr','1|starr'),
('gråstarr','2|starr'),
('gråsten','1|bergart'),
('gråstrimmig','1|strimmig'),
('gråsugga','1|kräftdjur'),
('gråsvart','1|svart'),
('gråsäl','1|säl'),
('gråt','1|gråta'),
('gråta','1|ledsen'),
('gråtande','1|gråta'),
('gråtattack','1|attack'),
('gråterska','1|gråta'),
('gråtfärdig','1|på_vippen'),
('gråtfärdighet','1|gråtfärdig'),
('gråthickande','1|hulkande'),
('gråtlabil','1|gråta'),
('gråtmild','1|sentimental'),
('gråtmildhet','1|gråtmild'),
('gråton','1|nyans'),
('gråtonsskala','1|skala'),
('gråtparoxysm','1|paroxysm'),
('gråtrut','1|trut'),
('gråtögd','1|tårögd'),
('gråvacka','1|bergart'),
('gråval','1|val'),
('gråverk','1|vinterskinn'),
('gråvide','1|vide'),
('gråvit','1|vit'),
('gråväder','1|väder'),
('gråvädersmoln','1|moln'),
('gråzon','1|zon'),
('gråärt','1|åkerärt'),
('gråögd','1|öga'),
('gräbba','1|flicka'),
('grädda','1|baka'),
('grädda','2|bäst'),
('gräddad','1|grädda'),
('gräddande','1|grädda'),
('gräddbakelse','1|bakelse'),
('grädde','1|mjölk'),
('gräddfil','1|fil'),
('gräddfil','2|fil'),
('gräddfil','3|privilegierad'),
('gräddfärgad','1|gulvit'),
('gräddgul','1|gul'),
('gräddhalt','1|halt'),
('gräddhylla','1|bostadsområde'),
('gräddig','1|grädde'),
('gräddighet','1|gräddig'),
('gräddmätare','1|mäta'),
('gräddning','1|grädda'),
('gräddskum','1|vispgrädde'),
('gräddsnipa','1|kanna'),
('gräddsättning','1|grädde'),
('gräddtårta','1|tårta'),
('gräddvisp','1|visp'),
('gräddvisp','2|vispgrädde'),
('gräddvit','1|vit'),
('gräfta','1|jordhacka'),
('gräfta','2|gräfta'),
('gräftande','1|gräfta'),
('gräl','1|gräla'),
('gräla','1|oenig'),
('grälaktig','1|grälsjuk'),
('grälaktighet','1|grälaktig'),
('grälande','1|gräla'),
('grälig','1|grälsjuk'),
('grälighet','1|grälig'),
('gräll','1|bjärt'),
('grällhet','1|gräll'),
('grälmakare','1|gräla'),
('grälmåns','1|grälmakare'),
('grälsjuk','1|gräla'),
('grälsjuka','1|grälsjuk'),
('grälsjukhet','1|grälsjuk'),
('gräma','1|besviken'),
('grämande','1|gräma'),
('grämelse','1|gräma_sig'),
('gränd','1|gata'),
('grändhus','1|hus'),
('Gränna','1|stad'),
('gräns','1|kant'),
('gränsa','1|gräns'),
('gränsbastion','1|bastion'),
('gränsbefolkning','1|gränsbo'),
('gränsbevakning','1|bevakning'),
('gränsbo','1|gräns'),
('gränsbråk','1|bråk'),
('gränsdistrikt','1|distrikt'),
('gränsdragning','1|gräns'),
('gränsdragningsfråga','1|fråga'),
('gränsfall','1|fall'),
('gränsintäkt','1|marginalintäkt'),
('gränsjägare','1|gränspolis'),
('gränskontroll','1|kontroll'),
('gränskostnad','1|marginalkostnad'),
('gränslinje','1|linje'),
('gränslös','1|gräns'),
('gränslöshet','1|gränslös'),
('gränsmarkering','1|markering'),
('gränsmur','1|mur'),
('gränsmärke','1|märke'),
('gränsnytta','1|nytta'),
('gränsområde','1|område'),
('gränspolis','1|polis'),
('gränspolis','2|polis'),
('gränspostering','1|postering'),
('gränspåle','1|påle'),
('gränsskikt','1|skikt'),
('gränssnitt','1|datorkommunikation'),
('gränssnittsdokumentation','1|dokumentation'),
('gränsstad','1|stad'),
('gränssten','1|sten'),
('gränssättning','1|gräns'),
('gränstrakt','1|trakt'),
('gränstänjande','1|tänja'),
('gränsvakt','1|vakt'),
('gränsvåg','1|frekvensområde'),
('gränsvärde','1|värde'),
('gränsvärde','2|värde'),
('gränsöverskridande','1|överskrida'),
('gränsöverskridande','2|överskrida'),
('gräs','1|växa'),
('gräs','2|marijuana'),
('gräsa','1|träffa'),
('gräsad','1|gräsbetäckt'),
('gräsand','1|and'),
('gräsande','1|gräsa'),
('gräsbetäckt','1|gräs'),
('gräsbevuxen','1|bevuxen'),
('gräsbrand','1|brand'),
('gräsbrandseffekt','1|effekt'),
('gräsfjäril','1|fjäril'),
('gräsfly','1|fjäril'),
('gräsfläck','1|fläck'),
('gräsfläcksfobi','1|fobi'),
('gräsgrön','1|grön'),
('gräshalm','1|hö'),
('gräshoppa','1|insekt'),
('gräshoppeliknande','1|gräshoppa'),
('gräshoppssvärm','1|svärm'),
('gräsklippare','1|klippa'),
('gräsklippning','1|klippa'),
('gräsklippningsmaskin','1|gräsklippare'),
('gräslig','1|hemsk'),
('gräslighet','1|gräslig'),
('gräslik','1|gräs'),
('gräsliknande','1|gräs'),
('gräslök','1|lök'),
('gräsmask','1|larv'),
('gräsmatta','1|gräs'),
('gräsmånad','1|april'),
('gräsnejlika','1|trift'),
('gräsplan','1|gräsmatta'),
('gräsplätt','1|plätt'),
('gräsrot','1|människa'),
('gräsrot','2|rot'),
('gräsrotskampanj','1|kampanj'),
('gräsrotsnivå','1|gräsrot'),
('gräsrotsrörelse','1|rörelse'),
('grässtrå','1|strå'),
('grässträng','1|sträng'),
('grässvål','1|grästorv'),
('grästorv','1|jord'),
('grästorva','1|jord'),
('grästrimmer','1|klippa'),
('grästuva','1|knippe'),
('gräsvall','1|vall'),
('gräsväxt','1|gräs'),
('gräsväxt','2|växa'),
('gräsänka','1|änka'),
('gräsänkling','1|änkling'),
('gräsätande','1|gräsätare'),
('gräsätare','1|äta'),
('grätten','1|kräsen'),
('grättenhet','1|grätten'),
('gräva','1|jord'),
('gräva','2|undersöka'),
('grävande','1|gräva'),
('grävande','2|gräva'),
('grävare','1|gräva'),
('grävare','2|gräva'),
('grävargeneration','1|generation'),
('grävarjournalist','1|grävarjournalistik'),
('grävarjournalistik','1|journalistik'),
('grävblogg','1|blogg'),
('grävgrupp','1|grupp'),
('grävjournalistik','1|gräva'),
('grävling','1|djur'),
('grävlingsgryt','1|gryt'),
('grävlingshund','1|grythund'),
('grävlingshår','1|hår'),
('grävlingsjakt','1|jakt'),
('grävmaskin','1|maskin'),
('grävning','1|gräva'),
('grävschakt','1|schakt'),
('grävskopa','1|maskin'),
('grävsvin','1|grävling'),
('gröda','1|odla'),
('gröe','1|gräs'),
('grön','1|färg'),
('grön','2|oerfaren'),
('grön','3|miljövänlig'),
('grönaktig','1|grön'),
('grönaktighet','1|grönaktig'),
('grönalg','1|alg'),
('Grönan','1|Gröna_Lund'),
('grönavågare','1|gröna_vågen'),
('grönavågare','1|gröna_vågen'),
('grönbena','1|vadarfågel'),
('grönbete','1|bete'),
('grönblek','1|blek'),
('grönblekhet','1|grönblek'),
('grönblind','1|färgblind'),
('grönblindhet','1|grönblind'),
('grönfink','1|fink'),
('grönfoder','1|foder'),
('gröngräset','1|gräs'),
('gröngul','1|gul'),
('gröngödsla','1|gödsla'),
('gröngödslande','1|gröngödsla'),
('gröngödsling','1|gröngödsla'),
('gröngöling','1|fågel'),
('gröngöling','2|oerfaren'),
('grönhet','1|grön'),
('gröning','1|grönfink'),
('grönklädd','1|klädd'),
('grönkulla','1|orkidé'),
('grönkål','1|kål'),
('grönköping','1|småstad'),
('grönköpingsmässig','1|grönköping'),
('grönköpingsmässighet','1|grönköpingsmässig'),
('Grönland','1|ö'),
('Grönland','2|territorium'),
('grönlandsval','1|bardval'),
('grönling','1|karpfisk'),
('grönländare','1|Grönland'),
('grönländsk','1|Grönland'),
('grönländsk','2|grönländska'),
('grönländska','1|språk'),
('grönländska','2|grönländare'),
('grönmalt','1|malt'),
('grönmogen','1|grönmognad'),
('grönmognad','1|mognad'),
('grönmålad','1|måla'),
('grönmögel','1|mögel'),
('grönmögelost','1|ost'),
('grönmörk','1|mörk'),
('grönområde','1|område'),
('grönpeppar','1|peppar'),
('grönrätt','1|grönsakstallrik'),
('grönsak','1|växt'),
('grönsaker','1|grönsak'),
('grönsaksblandning','1|blandning'),
('grönsaksfrö','1|frö'),
('grönsaksodling','1|odling'),
('grönsaksröra','1|röra'),
('grönsakssoppa','1|soppa'),
('grönsaksstånd','1|stånd'),
('grönsakstallrik','1|maträtt'),
('grönsallad','1|sallad'),
('grönsiska','1|småfågel'),
('grönska','1|växa'),
('grönska','2|grönska'),
('grönskande','1|grönska'),
('grönskimrande','1|skimra'),
('grönsoppa','1|grönsakssoppa'),
('grönspett','1|hackspett'),
('grönstarr','1|starr'),
('grönstarr','1|starr'),
('grönstarr','2|starr'),
('grönsvart','1|svart'),
('grönvit','1|vit'),
('grönyta','1|grönområde'),
('grönådrig','1|åder'),
('grönådrighet','1|grönådrig'),
('gröpa','1|mala'),
('gröpande','1|gröpa'),
('gröpe','1|foder'),
('gröpning','1|gröpa'),
('gröt','1|mat'),
('gröta','1|grötig'),
('grötande','1|gröta'),
('grötfrukost','1|frukost'),
('grötig','1|oreda'),
('grötighet','1|grötig'),
('grötlunk','1|promenad'),
('grötmyndig','1|dryg'),
('grötmyndighet','1|grötmyndig'),
('grötomslag','1|omslag'),
('grötrim','1|rim'),
('grötrock','1|skyddskläder'),
('GSK','1|sportklubb'),
('GU','1|Göteborgs_universitet'),
('guadalup','1|perm'),
('Guangdong','1|provins'),
('guanin','1|nukleinsyra'),
('guano','1|gödsel'),
('guarani','1|folk'),
('guarani','2|språk'),
('Guatemala','1|land'),
('guatemalan','1|Guatemala'),
('guatemalansk','1|Guatemala'),
('guatemalanska','1|guatemalan'),
('guatemaltek','1|guatemalan'),
('guatemaltekisk','1|guatemalansk'),
('Guayana','1|land'),
('guayanan','1|Guayana'),
('guayansk','1|Guayana'),
('gubbe','1|man'),
('gubbhus','1|ålderdomshem'),
('gubbig','1|gubbe'),
('gubbighet','1|gubbig'),
('gubbjävel','1|gubbe'),
('gubbkalsonger','1|kalsonger'),
('gubbknarrighet','1|knarrighet'),
('gubbs','1|man'),
('gubbsjuk','1|upptänd'),
('gubbsjuka','1|gubbsjuk'),
('gubbsjukhet','1|gubbsjuk'),
('gubbskägg','1|skägg'),
('gubbslem','1|gubbe'),
('gubbstackare','1|gubbe'),
('gubbstrutt','1|gubbe'),
('gubbträsk','1|träsk'),
('gubbvälde','1|makt'),
('gubevars','1|minsann'),
('gubevars','1|minsann'),
('guckusko','1|orkidé'),
('Gud','1|gud'),
('gud','1|väsen'),
('gud','2|herregud'),
('gud','2|herregud'),
('gudabeläte','1|beläte'),
('gudabenådad','1|begåvad'),
('gudabild','1|bild'),
('gudadryck','1|dryck'),
('gudagiven','1|ge'),
('gudagåva','1|gåva'),
('gudaktig','1|gudfruktig'),
('gudaktighet','1|gudaktig'),
('gudalik','1|gud'),
('gudaliknande','1|gud'),
('gudalära','1|gudasaga'),
('gudamakt','1|makt'),
('gudasaga','1|berättelse'),
('gudaskymning','1|ragnarök'),
('gudasänd','1|gåva'),
('gudbarn','1|fadderbarn'),
('guddotter','1|fadderbarn'),
('gudfader','1|fadder'),
('gudfruktig','1|tro'),
('gudfruktighet','1|gudfruktig'),
('gudilov','1|gudskelov'),
('guding','1|ejder'),
('gudinna','1|gud'),
('gudinog','1|nog'),
('gudlig','1|Gud'),
('gudlig','1|Gud'),
('gudlighet','1|gudlig'),
('gudlighet','1|gudlig'),
('gudlös','1|tro'),
('gudlöshet','1|gudlös'),
('gudmoder','1|fadder'),
('gudom','1|Gud'),
('gudomlig','1|underbar'),
('gudomliggöra','1|göra'),
('gudomliggörande','1|gudomliggöra'),
('gudomliggörelse','1|gudomliggöra'),
('gudomliggöring','1|gudomliggöra'),
('gudomlighet','1|gudomlig'),
('gudsbevis','1|bevis'),
('gudsbild','1|bild'),
('gudsdom','1|dom'),
('gudsdyrkan','1|gud'),
('gudsfred','1|fred'),
('gudsfruktan','1|gudfruktig'),
('gudsförgäten','1|bortglömd'),
('gudsförgätenhet','1|gudsförgäten'),
('gudsförnekare','1|gudsförnekelse'),
('gudsförnekelse','1|förneka'),
('gudskelov','1|lyckligtvis'),
('gudslån','1|mat'),
('gudsman','1|präst'),
('gudsnådelig','1|skenhelig'),
('gudsnådelig','1|skenhelig'),
('gudsnådelighet','1|gudsnådelig'),
('gudsnådelighet','1|gudsnådelig'),
('gudson','1|fadderbarn'),
('gudsord','1|bibelcitat'),
('gudstjänst','1|religion'),
('gudstjänstbesökare','1|besökare'),
('gudstjänstdag','1|dag'),
('gudstjänstform','1|form'),
('gudstjänstfrekvens','1|frekvens'),
('gudstjänstlig','1|gudstjänst'),
('gudstjänstlokal','1|lokal'),
('gudstjänstordning','1|gudstjänst'),
('gudstjänstritual','1|ritual'),
('gudstjänsttid','1|tid'),
('gudstro','1|tro'),
('gudstroende','1|gudstro'),
('gudsupplevelse','1|upplevelse'),
('gudunge','1|guding'),
('guida','1|visa'),
('guidande','1|guida'),
('guide','1|guida'),
('guinea','1|guldmynt'),
('Guinea','1|land'),
('guinean','1|Guinea'),
('guineansk','1|Guinea'),
('guineanska','1|guinean'),
('Guinness','1|stout'),
('gujarati','1|språk'),
('gul','1|färg'),
('gula','1|äggula'),
('Gulag','1|fångläger'),
('gulaktig','1|gul'),
('gulaktighet','1|gulaktig'),
('gulasch','1|maträtt'),
('gulasch','2|gulaschbaron'),
('gulaschbaron','1|nyrik'),
('gulblek','1|blek'),
('gulblekhet','1|gulblek'),
('gulblommig','1|blomma'),
('gulblåsa','1|gulsäck'),
('gulbrun','1|brun'),
('guld','1|metall'),
('guld','1|metall'),
('guld','2|grundämne'),
('guld','2|grundämne'),
('guld','3|guldmedalj'),
('guldbagge','1|skalbagge'),
('guldbagge','2|pris'),
('guldbaggegala','1|gala'),
('guldbarr','1|guldtacka'),
('guldberlock','1|berlock'),
('guldbesatt','1|besätta'),
('guldbrokad','1|brokad'),
('guldbrun','1|brun'),
('guldbröllop','1|jubileum'),
('guldbågad','1|glasögonbåge'),
('guldbär','1|physalis'),
('gulddekor','1|dekor'),
('gulddoublé','1|guldliknande'),
('gulddoublé','1|guldliknande'),
('gulddrageri','1|guldtråd'),
('gulddukat','1|dukat'),
('gulden','1|guldmynt'),
('guldfasan','1|fasan'),
('guldfeber','1|feber'),
('guldfestong','1|festong'),
('guldfisk','1|akvariefisk'),
('guldfux','1|fux'),
('guldfynd','1|fynd'),
('guldfärgad','1|färg'),
('guldförande','1|guld'),
('guldföremål','1|föremål'),
('guldgalon','1|galon'),
('guldglans','1|glans'),
('guldglänsande','1|glänsa'),
('guldgruva','1|gruva'),
('guldgruva','2|skattkammare'),
('guldgrävare','1|söka'),
('guldgul','1|gul'),
('guldhalt','1|halt'),
('guldhaltig','1|guldhalt'),
('guldhårig','1|blond'),
('guldhöna','1|kvinna'),
('guldkalv','1|pengar'),
('guldkant','1|kant'),
('guldkant','2|lyxa'),
('guldkantad','1|guldkant'),
('guldkantad','2|lönsam'),
('guldkedja','1|kedja'),
('guldklimp','1|klimp'),
('guldklocka','1|klocka'),
('guldkorn','1|korn'),
('guldkorn','2|värdefull'),
('guldkran','1|vattenkran'),
('guldkrog','1|restaurang'),
('guldkrona','1|tandkrona'),
('guldlegering','1|legering'),
('guldliknande','1|guld'),
('guldlockig','1|blond'),
('guldmakare','1|alkemist'),
('guldmakeri','1|guldmakare'),
('guldmakrill','1|makrill'),
('guldmedalj','1|medalj'),
('guldmedaljör','1|guldmedalj'),
('guldmynt','1|mynt'),
('guldmyntfot','1|valuta'),
('guldpeng','1|peng'),
('guldpeng','1|peng'),
('guldpenna','1|penna'),
('guldplants','1|guldtacka'),
('guldpressning','1|ornament'),
('guldpris','1|pris'),
('guldpris','2|pris'),
('guldprov','1|prov'),
('guldpunkt','1|betala'),
('guldpärla','1|pärla'),
('guldregn','1|utdelning'),
('guldreserv','1|förråd'),
('guldrush','1|guldfeber'),
('guldrush','1|guldfeber'),
('guldsand','1|sand'),
('guldskimrande','1|skimrande'),
('guldslagare','1|guldslageri'),
('guldslageri','1|bladguld'),
('guldsmed','1|smed'),
('guldsmidd','1|guldsmide'),
('guldsmide','1|guldsmed'),
('guldsnitt','1|förgyllning'),
('guldspade','1|pris'),
('guldspadejury','1|jury'),
('guldstandard','1|guldmyntfot'),
('guldstekel','1|gaddstekel'),
('guldstickad','1|sticka'),
('guldstrid','1|strid'),
('guldstämpel','1|intyg'),
('guldtacka','1|stycke'),
('guldtand','1|tandprotes'),
('guldtråd','1|tråd'),
('guldtäckning','1|guldreserv'),
('guldtändare','1|cigarettändare'),
('guldtörst','1|guldfeber'),
('guldvaskning','1|guldgrävare'),
('guldvittring','1|vittring'),
('guldvåg','1|våg'),
('guldålder','1|period'),
('guldäpple','1|äpple'),
('guldörhänge','1|örhänge'),
('gulfilter','1|filter'),
('gulfärga','1|gulfärgad'),
('gulfärgad','1|gul'),
('gulfärgande','1|gulfärga'),
('gulfärgning','1|gulfärga'),
('gulgrå','1|grå'),
('gulgrön','1|grön'),
('guling','1|kines'),
('guling','2|strejkbrytare'),
('gulkropp','1|äggblåsa'),
('gulla','1|gullig'),
('gullande','1|gulla'),
('gullebrand','1|ringfinger'),
('gullegris','1|skämma_bort'),
('gullegris','1|skämma_bort'),
('gulleplutt','1|gullig'),
('gullgosse','1|skämma_bort'),
('gullhöna','1|nyckelpiga'),
('gullhöna','1|nyckelpiga'),
('gullig','1|söt'),
('gullighet','1|gullig'),
('gullpudra','1|växt'),
('gullregn','1|buske'),
('gullregn','1|buske'),
('gullris','1|växt'),
('gulltrav','1|nattljus'),
('gullviva','1|blomma'),
('gulmetall','1|mässing'),
('gulmålad','1|måla'),
('gulmåra','1|måra'),
('gulna','1|gul'),
('gulnad','1|vitna'),
('gulnande','1|gulna'),
('gulning','1|gulna'),
('gulockra','1|ockra'),
('gulorange','1|orange'),
('gulrutig','1|rutig'),
('gulröd','1|röd'),
('gulsiktig','1|gulblek'),
('gulsiktighet','1|gulsiktig'),
('gulsippa','1|sippa'),
('gulskiva','1|gulfilter'),
('gulsot','1|sjukdom'),
('gulsparv','1|sparv'),
('gulsporre','1|växt'),
('gulsvart','1|svart'),
('gulsäck','1|foster'),
('gulsäck','1|foster'),
('gultörne','1|växt'),
('gulvial','1|vial'),
('gulvit','1|vit'),
('gulärla','1|ärla'),
('gumma','1|kvinna'),
('gummera','1|klistra'),
('gummerande','1|gummera'),
('gummerbar','1|gummera'),
('gummerbarhet','1|gummerbar'),
('gummering','1|gummera'),
('gummi','1|ämne'),
('gummi','2|radergummi'),
('gummi','3|kondom'),
('gummiasfalt','1|tartan'),
('gummiband','1|band'),
('gummibeklädd','1|beklä'),
('gummiboll','1|boll'),
('gummibåt','1|båt'),
('gummidäck','1|däck'),
('gummigutta','1|gummiharts'),
('gummihandske','1|handske'),
('gummiharts','1|harts'),
('gummihjul','1|hjul'),
('gummikabel','1|kabel'),
('gummilag','1|lag'),
('gummilist','1|list'),
('gummimaterial','1|gummi'),
('gummiparagraf','1|bestämmelse'),
('gummipigg','1|pigg'),
('gummiplantage','1|plantage'),
('gummiplatta','1|platta'),
('gummipropp','1|propp'),
('gummiräfflad','1|räffla'),
('gummiskydd','1|skydd'),
('gummislang','1|slang'),
('gummislägga','1|slägga'),
('gummisnodd','1|snodd'),
('gummistövel','1|stövel'),
('gummiträd','1|kautschukträd'),
('gummös','1|svulst'),
('gump','1|bak'),
('gumpa','1|skumpa'),
('gumpande','1|gumpa'),
('gumphöna','1|höna'),
('gumpkörtel','1|fettkörtel'),
('gumse','1|bagge'),
('Gunder','1|Hägg'),
('gung','1|gunga'),
('gunga','1|röra'),
('gunga','2|gunga'),
('gunga','3|gunga'),
('gungande','1|gunga'),
('gungande','2|gunga'),
('gungbräda','1|gunga'),
('gungbräda','1|gunga'),
('gungfly','1|myr'),
('gungfly','2|osäker'),
('gunghäst','1|leksak'),
('gungig','1|gunga'),
('gungighet','1|gungig'),
('Gungner','1|spjut'),
('gungning','1|gunga'),
('gungstol','1|stol'),
('gungställning','1|ställning'),
('Gunnebo','1|Göteborg'),
('Gunnilse','1|Göteborg'),
('gunrum','1|officersmäss'),
('gunst','1|uppskattning'),
('gunstbenägen','1|välvillig'),
('gunstbenägenhet','1|gunstbenägen'),
('gunstbevis','1|ynnest'),
('gunstig','1|gunst'),
('gunstighet','1|gunstig'),
('gunstling','1|favorit'),
('gunstlingssystem','1|gunstling'),
('gunås','1|minsann'),
('gupp','1|grop'),
('guppa','1|gupp'),
('guppande','1|guppa'),
('guppig','1|gupp'),
('guppighet','1|guppig'),
('guppning','1|guppa'),
('guppy','1|akvariefisk'),
('gura','1|gitarr'),
('gurami','1|akvariefisk'),
('gurgel','1|gurgla'),
('gurgel','2|smågräl'),
('gurgelvatten','1|vatten'),
('gurgla','1|skölja'),
('gurgla','2|gurgel'),
('gurglande','1|gurgla'),
('gurglande','2|gurgla'),
('gurgling','1|gurgla'),
('gurka','1|grönsak'),
('gurkha','1|folkgrupp'),
('gurklist','1|odling'),
('gurkmeja','1|krydda'),
('gurkmejpapper','1|filtrerpapper'),
('gurkskiva','1|skiva'),
('gurkstav','1|bit'),
('gurkväxt','1|gurka'),
('guru','1|lärare'),
('guska','1|papperstillverkning'),
('guskande','1|guska'),
('guss','1|tjej'),
('guss','1|tjej'),
('gustavadolfsbakelse','1|bakelse'),
('gustavadolfsbakelse','1|bakelse'),
('gustavadolfsbakelse','1|bakelse'),
('gustavian','1|Gustav_III'),
('gustaviansk','1|gustavian'),
('Gustavsberg','1|Stockholm'),
('gut','1|tafs'),
('gut','1|tafs'),
('gute','1|gotlänning'),
('guttaperka','1|gummi'),
('guttural','1|språkljud'),
('guttural','2|guttural'),
('gutår','1|skål'),
('guvernant','1|lärarinna'),
('guvernement','1|län'),
('guvernör','1|landshövding'),
('guvernörsval','1|val'),
('guyanan','1|Guayana'),
('guyanansk','1|Guayana'),
('guyananska','1|guyanan'),
('gyckel','1|gyckla'),
('gyckelbild','1|synvilla'),
('gyckelspel','1|gyckla'),
('gyckla','1|driva'),
('gycklande','1|gyckla'),
('gycklare','1|gyckla'),
('gyckleri','1|gyckla'),
('gydja','1|blot'),
('gylf','1|öppning'),
('gylf','1|öppning'),
('gylfputande','1|puta'),
('gyllen','1|äpple'),
('gyllen','2|blomma'),
('gyllen','3|guldmynt'),
('gyllenbrun','1|brun'),
('gyllenduk','1|tyg'),
('gyllene','1|guld'),
('gyllene','1|guld'),
('gyllenglänsande','1|glänsa'),
('gyllengul','1|gul'),
('gyllenkläde','1|kläde'),
('gyllenlack','1|lackviol'),
('gyllenläder','1|läder'),
('gyllental','1|måncykel'),
('gylling','1|sommargylling'),
('gylta','1|ungsugga'),
('gylta','2|fisk'),
('gym','1|lokal'),
('gym','1|lokal'),
('gymkort','1|rabattkort'),
('gymnasial','1|gymnasium'),
('gymnasieekonom','1|ekonom'),
('gymnasieingenjör','1|ingenjör'),
('gymnasieinspektör','1|inspektör'),
('gymnasielinje','1|linje'),
('gymnasielärare','1|lärare'),
('gymnasieskola','1|gymnasium'),
('gymnasieutbildning','1|utbildning'),
('gymnasieval','1|val'),
('gymnasist','1|gymnasium'),
('gymnasium','1|skola'),
('gymnast','1|gymnastik'),
('gymnastik','1|rörelse'),
('gymnastikdirektör','1|lärare'),
('gymnastikdräkt','1|dräkt'),
('gymnastikhopp','1|hopp'),
('gymnastikhus','1|hus'),
('gymnastiklektion','1|lektion'),
('gymnastikredskap','1|redskap'),
('gymnastiksal','1|sal'),
('gymnastiksko','1|sko'),
('gymnastiktimme','1|gymnastiklektion'),
('gymnastisera','1|gymnastik'),
('gymnastiserad','1|vältränad'),
('gymnastiserande','1|gymnastisera'),
('gymnastiserbar','1|gymnastisera'),
('gymnastiserbarhet','1|gymnastiserbar'),
('gymnastisering','1|gymnastisera'),
('gymnastisk','1|gymnastik'),
('gymnastisk','2|spänstig'),
('gymnisk','1|gymnastisk'),
('gymnosperm','1|nakenfröig'),
('gympa','1|gymnastik'),
('gympa','1|gymnastik'),
('gympa','2|gympa'),
('gympa','2|gympa'),
('gympakläder','1|kläder'),
('gympande','1|gympa'),
('gympande','1|gympa'),
('gympapåse','1|påse'),
('gympasko','1|gymnastiksko'),
('gymping','1|gympa'),
('gymping','1|gympa'),
('gynekolog','1|läkare'),
('gynekologi','1|gynekologisk'),
('gynekologisk','1|medicin'),
('gynna','1|hjälpa'),
('gynnande','1|gynna'),
('gynnare','1|gynna'),
('gynnare','2|rackare'),
('gynnsam','1|fördel'),
('gynnsamhet','1|gynnsam'),
('gyro','1|gyroskop'),
('gyrohorisont','1|gyroprincipen'),
('gyrokompass','1|kompass'),
('gyroprincipen','1|snurra'),
('gyroskop','1|apparat'),
('gyroskopkompass','1|gyrokompass'),
('gyrostabilisator','1|gyroskop'),
('gytter','1|mången'),
('gyttja','1|lera'),
('gyttjebad','1|bad'),
('gyttjig','1|gyttja'),
('gyttjighet','1|gyttjig'),
('gyttra','1|gytter'),
('gyttrande','1|gyttra'),
('gyttrig','1|gytter'),
('gyttrighet','1|gyttrig'),
('gyttring','1|gytter'),
('gå','10|kosta'),
('gå','11|ledtråd'),
('gå','1|röra_sig'),
('gå','2|nå'),
('gå','3|förlopp'),
('gå','4|fungera'),
('gå','5|möjlig'),
('gå','6|uppföra'),
('gå','7|orgasm'),
('gå','8|bort'),
('gå','9|godkänna'),
('gåbock','1|stödja'),
('gåbock','1|stödja'),
('gåbortskostym','1|kostym'),
('gående','1|gå'),
('gågata','1|gata'),
('gågata','1|gata'),
('gågosse','1|springpojke'),
('gång','1|när'),
('gång','2|gå'),
('gång','3|gå'),
('gång','4|fungera'),
('gånga','1|gå'),
('gångande','1|gånga'),
('gångare','1|gå'),
('gångart','1|sätt'),
('gångavstånd','1|avstånd'),
('gångbana','1|bana'),
('gångbar','1|giltig'),
('gångbarhet','1|gångbar'),
('gångbergart','1|bergart'),
('gångbord','1|däck'),
('gångbro','1|bro'),
('gångfot','1|fot'),
('gånggrift','1|grav'),
('gånghjälpmedel','1|hjälpmedel'),
('gånghjälpmedel','1|hjälpmedel'),
('gångjärn','1|fästa'),
('gångjärnsförsedd','1|gångjärn'),
('gångjärnshake','1|hake'),
('gångjärnsled','1|led'),
('gångkläder','1|kläder'),
('gångled','1|gångjärn'),
('gånglåt','1|låt'),
('gångra','1|multiplicera'),
('gångrande','1|gångra'),
('gångspel','1|vindspel'),
('gångsport','1|sport'),
('gångstig','1|stig'),
('gångstol','1|gåstol'),
('gångtrafikant','1|fotgängare'),
('gångtunnel','1|vägtunnel'),
('gångtävling','1|gångsport'),
('gångväg','1|väg'),
('gåpåare','1|enträgen'),
('gåpåig','1|gåpåare'),
('gåpåighet','1|gåpåig'),
('gård','1|hus'),
('gård','2|område'),
('gårdag','1|i_går'),
('gårdagskväll','1|kväll'),
('gårdfarihandel','1|sälja'),
('gårdfarihandlande','1|gårdfarihandel'),
('gårdfarihandlare','1|gårdfarihandel'),
('gårding','1|tåg'),
('gårdsfolk','1|gård'),
('gårdsförsäljning','1|försäljning'),
('gårdshus','1|hus'),
('gårdskarl','1|sköta'),
('gårdskulle','1|kulle'),
('gårdslykta','1|lykta'),
('gårdsmusikant','1|musikant'),
('gårdsområde','1|område'),
('gårdsplan','1|plan'),
('gårdsplats','1|gård'),
('gårdsrum','1|gård'),
('gårdsstädning','1|städning'),
('gårdstomt','1|tomt'),
('gårdsträd','1|träd'),
('gårdvar','1|vakthund'),
('gås','1|fågel'),
('gåsbröst','1|maträtt'),
('gåse','1|gåskarl'),
('gåsfjäder','1|fjäder'),
('gåsfot','1|harv'),
('gåshud','1|rysa'),
('gåskarl','1|gås'),
('gåslever','1|maträtt'),
('gåsmarsch','1|marschera'),
('gåspenna','1|penna'),
('gåstav','1|stav'),
('gåstol','1|stödja'),
('gåsunge','1|gässling'),
('gåsägg','1|ägg'),
('gåsögon','1|vävnad'),
('gåsögon','2|citationstecken'),
('gåsört','1|ört'),
('gåt','1|dörrkarm'),
('gåta','1|gissa'),
('gåtfull','1|gåta'),
('gåtfullhet','1|gåtfull'),
('gåva','1|ge'),
('gåva','2|begåvad'),
('gåvoavtal','1|avtal'),
('gåvobrev','1|handling'),
('gåvodiplomati','1|diplomati'),
('gåvohandling','1|gåvobrev'),
('gåvoskatt','1|skatt'),
('gäcka','1|undgå'),
('gäckande','1|gäcka'),
('gäckas','1|retas'),
('gäckeri','1|gäckas'),
('gäckmast','1|mesanmast'),
('gäcksam','1|gäckas'),
('gäcksamhet','1|gäcksam'),
('gädda','1|fisk'),
('gäddhäng','1|missprydande'),
('gäddnate','1|nate'),
('gäddsax','1|fälla'),
('gäl','1|fisk'),
('gäla','1|rensa'),
('gälande','1|gäla'),
('gälblad','1|gäl'),
('gälbåge','1|gäl'),
('gäld','1|skuld'),
('gälda','1|gengälda'),
('gäldande','1|gälda'),
('gäldbunden','1|skuldsatt'),
('gäldenär','1|skyldig'),
('gäldfri','1|gäld'),
('gäldstuga','1|fängelse'),
('gäll','1|ljud'),
('gälla','1|angå'),
('gälla','2|aktuell'),
('gälla','3|kastrera'),
('gälla','4|värd'),
('gällande','1|gälla'),
('gällande','2|gälla'),
('gällande','3|gälla'),
('gällande','4|gälla'),
('gällande','5|gälla'),
('gällen','1|halvsur'),
('gällen','1|halvsur'),
('gällenhet','1|gällen'),
('gällenhet','1|gällen'),
('gällhet','1|gäll'),
('Gällivare','1|ort'),
('Gällivare','1|ort'),
('gällivarehäng','1|byxbak'),
('gälspringa','1|springa'),
('gäng','1|grupp'),
('gänga','1|skruv'),
('gänga','2|gänga'),
('gänga','3|samlag'),
('gängad','1|gänga'),
('gängande','1|gänga'),
('gängande','2|gänga'),
('gängback','1|gänga'),
('gänge','1|gille'),
('gänginsats','1|insats'),
('gängkloppa','1|gänga'),
('gängkrig','1|krig'),
('gängledare','1|ledare'),
('gänglig','1|smal'),
('gänglighet','1|gänglig'),
('gängmedlem','1|medlem'),
('gängning','1|gänga'),
('gängse','1|allmän'),
('gängstål','1|verktyg'),
('gängtapp','1|tapp'),
('gängtappshållare','1|hållare'),
('gängtatuering','1|tatuering'),
('gängtolk','1|måttverktyg'),
('gängverktyg','1|verktyg'),
('gängverktygssats','1|sats'),
('gärd','1|handling'),
('gärd','2|skatt'),
('gärda','1|inhägna'),
('gärdande','1|gärda'),
('gärde','1|åker'),
('gärde','2|stängsel'),
('gärdning','1|gärdsgård'),
('gärdsel','1|material'),
('gärdsel','1|material'),
('gärdsgård','1|stängsel'),
('gärdsgård','1|stängsel'),
('gärdsgårdsstör','1|stör'),
('gärdsla','1|gärda'),
('gärdslande','1|gärdsla'),
('gärdsmyg','1|småfågel'),
('gärna','1|vilja'),
('gärning','1|göra'),
('gärningslära','1|lära'),
('gärningsman','1|gärning'),
('gärningsmannaprofil','1|profil'),
('gärningsmannaprofilgrupp','1|expertgrupp'),
('gärningsort','1|brottsplats'),
('gärningsperson','1|gärningsman'),
('gärs','1|snorgärs'),
('gärs','1|snorgärs'),
('gäsp','1|gäspning'),
('gäspa','1|gapa'),
('gäspande','1|gäspa'),
('gäspig','1|gäspa'),
('gäspighet','1|gäspig'),
('gäspning','1|gäspa'),
('gässling','1|gås'),
('gäst','1|besöka'),
('gästa','1|gäst'),
('gästabud','1|fest'),
('gästande','1|gästa'),
('gästarbetare','1|arbetare'),
('gästatom','1|klatrat'),
('gästblogga','1|blogga'),
('gästbloggande','1|gästblogga'),
('gästbloggare','1|bloggare'),
('gästbloggning','1|gästblogga'),
('gästbok','1|bok'),
('gästflagga','1|flagga'),
('gästforskare','1|forskare'),
('gästfri','1|generös'),
('gästfrihet','1|gästfri'),
('gästfrihetsstrategi','1|strategi'),
('gästgivare','1|gästgiveri'),
('gästgivargård','1|gästgiveri'),
('gästgiveri','1|värdshus'),
('gästhandduk','1|handduk'),
('gästkrönika','1|krönika'),
('gästlista','1|lista'),
('gästmolekyl','1|klatrat'),
('gästnatt','1|övernattning'),
('gästning','1|skyldighet'),
('gästrike','1|Gästrikland'),
('gästriking','1|gästrike'),
('Gästrikland','1|landskap'),
('gästrikländsk','1|Gästrikland'),
('gästrikländska','1|gästrike'),
('gästriklänning','1|gästrike'),
('gästrikska','1|dialekt'),
('gästring','1|gästrike'),
('gästrisk','1|Gästrikland'),
('gästroll','1|gästspel'),
('gästrum','1|rum'),
('gästrumsdörr','1|dörr'),
('gästspel','1|besöka'),
('gästspela','1|gästspel'),
('gästspelande','1|gästspela'),
('gästvänlig','1|gästfri'),
('gästvänlighet','1|gästvänlig'),
('gästvänskap','1|gästfrihet'),
('Gävle','1|stad'),
('Gävle','1|stad'),
('gävlebo','1|Gävle'),
('gävlebo','1|Gävle'),
('Gävlebocken','1|julbock'),
('Gävleborg','1|län'),
('göda','1|bördig'),
('gödande','1|göda'),
('gödboskap','1|boskap'),
('gödd','1|göda'),
('göddjur','1|slaktdjur'),
('gödkyckling','1|kyckling'),
('gödning','1|gödsel'),
('gödningsmedel','1|medel'),
('gödsel','1|göda'),
('gödselmedel','1|gödsel'),
('gödselränna','1|ränna'),
('gödselspridare','1|sprida'),
('gödselstack','1|hög'),
('gödselstad','1|hög'),
('gödselvatten','1|vätska'),
('gödsla','1|gödsel'),
('gödslande','1|gödsla'),
('gödsling','1|gödsla'),
('göjemånad','1|februari'),
('gök','1|fågel'),
('gök','2|kaffegök'),
('gök','3|typ'),
('göka','1|pippa'),
('gökande','1|göka'),
('gökblomma','1|gökblomster'),
('gökblomster','1|blomma'),
('gökklocka','1|gökur'),
('gökmat','1|gökärt'),
('gökmat','2|harsyra'),
('göknycklar','1|orkidé'),
('gökotta','1|picknick'),
('göktyta','1|fågel'),
('gökunge','1|fosterbarn'),
('gökur','1|väggklocka'),
('gökärt','1|växt'),
('göl','1|vattensamling'),
('göling','1|tåg'),
('gömfröig','1|växt'),
('gömma','1|bort'),
('gömma','2|gömma'),
('gömma','2|gömma'),
('gömmande','1|gömma'),
('gömme','1|frögömme'),
('gömme','2|kurragömma'),
('gömsle','1|gömställe'),
('gömställe','1|gömma'),
('göpen','1|handfull'),
('göra','1|PRIM'),
('göra','2|åstadkomma'),
('göra','3|tillverka'),
('göra','4|göra'),
('görande','1|göra'),
('görande','2|göra'),
('görande','3|göra'),
('görare','1|göra'),
('görbar','1|görlig'),
('görbarhet','1|görbar'),
('gördel','1|bälte'),
('gördelbåge','1|båge'),
('gördeldäck','1|däck'),
('gördelfästning','1|fästning'),
('gördelmakare','1|gördel'),
('gördla','1|gördel'),
('gördlande','1|gördla'),
('görlig','1|göra'),
('görlighet','1|görlig'),
('göromål','1|göra'),
('gös','1|fisk'),
('gös','2|tackjärn'),
('gös','3|flagga'),
('gösstake','1|flaggstång'),
('göt','1|folk'),
('göt','2|gjuta'),
('göt','2|gjuta'),
('göt','3|göticism'),
('Götaland','1|Sverige'),
('götamål','1|dialekt'),
('Götaplatsen','1|torg'),
('Götaverken','1|skeppsvarv'),
('Göteborg','1|stad'),
('Göteborg','1|stad'),
('göteborgare','1|Göteborg'),
('göteborgsbaserad','1|basera'),
('göteborgsk','1|Göteborg'),
('göteborgska','1|dialekt'),
('göteborgska','2|göteborgare'),
('Göteborgsmålare','1|målare'),
('göteborgsområdet','1|område'),
('göteborgsregionen','1|region'),
('göteborgsvits','1|ordvits'),
('Götene','1|ort'),
('göticism','1|romantik'),
('göticistisk','1|götisk'),
('götisk','1|göt'),
('götisk','2|göticism'),
('götmetall','1|järn'),
('gött','1|bra'),
('gött','1|bra'),
('gött','2|rumpa'),
('götter','1|gotter'),
('götterdämmerung','1|gudaskymning'),
('götvalsverk','1|valsverk'),
('h','1|bokstav'),
('h','2|ton'),
('H2O','1|vatten'),
('ha','1|PRIM'),
('ha','2|skratt'),
('ha','3|brås'),
('Haag','1|stad'),
('habegär','1|begär'),
('habil','1|skicklig'),
('habilitering','1|anpassning'),
('habilitet','1|habil'),
('habit','1|klädsel'),
('habitué','1|besökare'),
('habituell','1|vanemässig'),
('habituell','1|vanemässig'),
('habitus','1|utseende'),
('habsburgsk','1|Habsburg'),
('hack','1|skåra'),
('hack','2|hacka'),
('hack','3|hacka'),
('hack','4|hacka'),
('hacka','1|sönderdela'),
('hacka','2|hacka'),
('hacka','3|tala'),
('hacka','4|kritisera'),
('hacka','5|hacker'),
('hacka','6|pengar'),
('hacka','6|pengar'),
('hackande','1|hacka'),
('hackande','2|hacka'),
('hackande','3|hacka'),
('hackande','4|hacka'),
('hackare','1|hacker'),
('hackbräde','1|stränginstrument'),
('hackbräde','2|bräde'),
('hackbräde','3|rorkult'),
('hackelse','1|foder'),
('hacker','1|datorintrång'),
('hackhosta','1|hosta'),
('hackig','1|hack'),
('hackig','2|hacka'),
('hackighet','1|hackig'),
('hackkniv','1|kniv'),
('hackkorv','1|korv'),
('hackkyckling','1|hacka'),
('hackmat','1|oreda'),
('hackning','1|hacka'),
('hackning','2|hacka'),
('hackning','3|hacka'),
('hackning','4|hacka'),
('hackningsförsök','1|försök'),
('hackordning','1|ordning'),
('hackspett','1|fågel'),
('hadeikum','1|eon'),
('Hades','1|dödsriket'),
('Hadrianus','1|kejsare'),
('haff','1|kustlagun'),
('haffa','1|fånga'),
('haffande','1|haffa'),
('hafnium','1|metall'),
('hafnium','2|grundämne'),
('hafnium','2|grundämne'),
('hafs','1|hafsa'),
('hafsa','1|slarva'),
('hafsande','1|hafsa'),
('hafsig','1|hafsa'),
('hafsighet','1|hafsig'),
('hafsverk','1|hafsa'),
('Haga','1|slott'),
('hagalen','1|habegär'),
('hagalenhet','1|hagalen'),
('Hagasessorna','1|prinsessa'),
('hage','1|beta'),
('hagel','1|regn'),
('hagel','2|blykula'),
('hagelblandad','1|hagel'),
('hagelbössa','1|hagelgevär'),
('hagelbösseskott','1|skott'),
('hagelgevär','1|gevär'),
('hagelkorn','1|hagel'),
('hagelskur','1|hagel'),
('hagelstorm','1|hagel'),
('hagelsvärm','1|hagel'),
('hagga','1|kvinna'),
('hagiografisk','1|helgonlegend'),
('hagla','1|hagel'),
('haglande','1|hagla'),
('hagmark','1|mark'),
('hagtorn','1|buske'),
('hagtornshäck','1|häck'),
('haha','1|ha'),
('haiku','1|dikt'),
('haikuformat','1|format'),
('Haiti','1|land'),
('haitier','1|Haiti'),
('haitisk','1|Haiti'),
('haitiska','1|haitier'),
('haitiska','2|språk'),
('haj','1|fisk'),
('haj','2|hänsynslös'),
('haj','3|skicklig'),
('haja','1|fatta'),
('hajande','1|haja'),
('hajfena','1|fena'),
('hajfening','1|skära_av'),
('hajj','1|vallfart'),
('hajjakt','1|jakt'),
('hajk','1|fotvandra'),
('hajka','1|hajk'),
('hajkande','1|hajka'),
('hajkännare','1|kännare'),
('hajmal','1|pangasius'),
('hajp','1|överdriva'),
('hajp','1|överdriva'),
('hajpa','1|hajp'),
('hajpa','1|hajp'),
('hajpande','1|hajpa'),
('hajpande','1|hajpa'),
('hajpning','1|hajpa'),
('hajpning','1|hajpa'),
('hak','1|danshak'),
('hak','2|skåra'),
('haka','1|ansikte'),
('haka','2|fästa'),
('hakande','1|haka'),
('hakband','1|band'),
('hake','1|haka'),
('hakebössa','1|vapen'),
('hakkors','1|kors'),
('hakkorsfana','1|hakkorsflagga'),
('hakkorsflagga','1|flagga'),
('haklapp','1|skydd'),
('hakmask','1|parasit'),
('hakmaskinfektion','1|infektion'),
('hakning','1|fasthålla'),
('hakparentes','1|parentes'),
('hakrem','1|rem'),
('hakskägg','1|skägg'),
('hakspets','1|spets'),
('hal','1|glida'),
('hala','1|dra'),
('halal','1|mat'),
('halande','1|hala'),
('Haldor','1|Laxness'),
('Haléns','1|postorderföretag'),
('halgatt','1|hål'),
('halhet','1|hal'),
('halka','1|hal'),
('halka','2|hal'),
('halkande','1|halka'),
('halkbana','1|bilbana'),
('halkfri','1|hal'),
('halkig','1|hal'),
('halkighet','1|halkig'),
('halkkrock','1|krock'),
('halkkörning','1|köra'),
('halkning','1|halka'),
('halkrisk','1|risk'),
('halkskydd','1|skydd'),
('halkskyddstejp','1|halkskydd'),
('halkvarning','1|varning'),
('hall','1|ingång'),
('hall','2|sal'),
('hall','3|idrottshall'),
('Halland','1|landskap'),
('hallbygge','1|bygge'),
('Halle','1|stad'),
('Halleberg','1|berg'),
('halleluja','1|psalm'),
('halleluja','2|halleluja'),
('hallelujamöte','1|möte'),
('hallelujarop','1|halleluja'),
('hallgolv','1|golv'),
('hallick','1|utnyttja'),
('halling','1|dans'),
('hallkyrka','1|kyrka'),
('hallmatta','1|matta'),
('hallon','1|bär'),
('hallonbuske','1|buske'),
('hallongrotta','1|kaka'),
('hallonmask','1|larv'),
('hallonsaft','1|saft'),
('hallonsylt','1|sylt'),
('hallrätt','1|lag'),
('hallspegel','1|spegel'),
('hallstämpel','1|stämpel'),
('hallstämpla','1|hallstämpel'),
('hallstämplande','1|hallstämpla'),
('halltelefon','1|telefon'),
('hallucination','1|sinnesvilla'),
('hallucinationstillstånd','1|hallucination'),
('hallucinatorisk','1|hallucination'),
('hallucinera','1|hallucination'),
('hallucinerande','1|hallucinera'),
('hallucinerbar','1|hallucinera'),
('hallucinerbarhet','1|hallucinerbar'),
('hallucinering','1|hallucinera'),
('hallucinogen','1|hallucination'),
('hallucinogen','2|hallucinogen'),
('hallå','1|höra'),
('hallå','2|uppståndelse'),
('hallåa','1|hallå'),
('hallåa','2|hallåman'),
('hallåande','1|hallåa'),
('hallåman','1|meddela'),
('halländsk','1|Halland'),
('halländska','1|dialekt'),
('halländska','2|hallänning'),
('hallänning','1|Halland'),
('halm','1|säd'),
('halma','1|brädspel'),
('halmfärgad','1|halm'),
('halmgul','1|gul'),
('halmhatt','1|hatt'),
('halmhjärta','1|prydnadshjärta'),
('halmhydda','1|hydda'),
('halmmadrass','1|madrass'),
('halmplatta','1|platta'),
('halmskakare','1|tröskverk'),
('halmstack','1|hög'),
('Halmstad','1|stad'),
('halmstoppad','1|stoppa'),
('halmstrå','1|utväg'),
('halmtak','1|tak'),
('halning','1|hala'),
('halo','1|ring'),
('haloeffekt','1|påverkan'),
('halofenomen','1|halo'),
('halogen','1|grundämne'),
('halogenlampa','1|glödlampa'),
('halogenstrålkastare','1|strålkastare'),
('halogenstrålkastarset','1|set'),
('hals','1|kropp'),
('hals','2|tåg'),
('halsa','1|dricka'),
('halsa','2|sträcka'),
('halsande','1|halsa'),
('halsande','2|halsa'),
('halsband','1|smycke'),
('halsband','2|koppel'),
('halsbloss','1|röka'),
('halsbrytande','1|riskabel'),
('halsbränna','1|svida'),
('halsböld','1|böld'),
('halsduk','1|kläder'),
('halsfluss','1|inflammation'),
('halsgrop','1|grop'),
('halshugga','1|döda'),
('halshuggande','1|halshugga'),
('halshuggning','1|halshugga'),
('halsjärn','1|boja'),
('halskatarr','1|katarr'),
('halskedja','1|halsband'),
('halskota','1|kota'),
('halskrage','1|krage'),
('halskrås','1|spets'),
('halsmandel','1|tonsill'),
('halsrem','1|rem'),
('halsring','1|smycke'),
('halssmycke','1|smycke'),
('halsstarrig','1|envis'),
('halsstarrighet','1|halsstarrig'),
('halstablett','1|tablett'),
('halster','1|steka'),
('halstorr','1|torr_i_halsen'),
('halstorrhet','1|torr_i_halsen'),
('halstra','1|halster'),
('halstra','2|grilla'),
('halstrande','1|halstra'),
('halstrande','2|halstra'),
('halt','1|innehåll'),
('halt','2|halta'),
('halt','3|avbryta'),
('halt','4|halt'),
('halta','1|gå'),
('haltande','1|halta'),
('halthet','1|halt'),
('haltlös','1|halt'),
('haltlös','2|halt'),
('haltlöshet','1|haltlös'),
('haltlöshet','2|haltlös'),
('haltning','1|halta'),
('halv','1|del'),
('halv','2|klockslag'),
('halva','1|halv'),
('halva','2|sup'),
('halvankare','1|rymdmått'),
('halvannan','1|en'),
('halvapa','1|apa'),
('halvautomatisk','1|automatisk'),
('halvback','1|anfallsspelare'),
('halvberusad','1|berusad'),
('halvbild','1|bild'),
('halvbildad','1|bildad'),
('halvbildning','1|halvbildad'),
('halvblank','1|blank'),
('halvblind','1|blind'),
('halvblindhet','1|halvblind'),
('halvblod','1|häst'),
('halvblod','2|blandras'),
('halvblunda','1|blunda'),
('halvblundande','1|halvblunda'),
('halvblundning','1|halvblunda'),
('halvbra','1|bra'),
('halvbra','2|halvbra'),
('halvbror','1|bror'),
('halvbuske','1|växt'),
('halvbutelj','1|butelj'),
('halvcirkel','1|cirkel'),
('halvcirkelformad','1|halvcirkel'),
('halvcirkelformig','1|halvcirkel'),
('halvciviliserad','1|civiliserad'),
('halvdager','1|skum'),
('halvdaglig','1|dag'),
('halvdan','1|medelmåttig'),
('halvdrucken','1|dricka'),
('halvdrucken','2|drucken'),
('halvdunkel','1|dunkel'),
('halvdunkel','2|halvdunkel'),
('halvdussin','1|dussin'),
('halvdvala','1|sova'),
('halvdäck','1|däck'),
('halvdäckad','1|däck'),
('halvdäckare','1|fartyg'),
('halvdöd','1|död'),
('halvdödhet','1|halvdöd'),
('halvenskild','1|dubbelrum'),
('halvera','1|halv'),
('halverande','1|halvera'),
('halverbar','1|halvera'),
('halverbarhet','1|halverbar'),
('halverigerad','1|erigera'),
('halvering','1|halvera'),
('halveringstid','1|tid'),
('halvfabrikat','1|produkt'),
('halvfet','1|fetthalt'),
('halvfet','2|tryckstil'),
('halvfigur','1|avbildning'),
('halvfigur','2|ynklig'),
('halvflaska','1|halvbutelj'),
('halvflytande','1|flyta'),
('halvfransk','1|skinnband'),
('halvfull','1|full'),
('halvfull','2|full'),
('halvfylld','1|fylla'),
('halvfyratiden','1|halv'),
('halvfärdig','1|färdig'),
('halvfärdighet','1|halvfärdig'),
('halvgalen','1|galen'),
('halvgammal','1|gammal'),
('halvgenomskinlig','1|genomskinlig'),
('halvgenomskinlighet','1|halvgenomskinlig'),
('halvgjord','1|göra'),
('halvgräddad','1|gräddad'),
('halvgräs','1|växt'),
('halvgud','1|gud'),
('halvgången','1|outvecklad'),
('halvgångenhet','1|halvgången'),
('halvhet','1|ljumhet'),
('halvhjärtad','1|oengagerad'),
('halvhyvlad','1|hyvla'),
('halvhög','1|hög'),
('halvklar','1|molnig'),
('halvklass','1|klass'),
('halvklot','1|klot'),
('halvklotformig','1|form'),
('halvklotformighet','1|halvklotformig'),
('halvklädd','1|klädd'),
('halvknop','1|halvslag'),
('halvkokt','1|koka'),
('halvkolonn','1|kolonn'),
('halvkonserv','1|konserv'),
('halvkväden','1|antyda'),
('halvkvädenhet','1|halvkväden'),
('halvkvävd','1|kväva'),
('halvledardiod','1|diod'),
('halvledare','1|ämne'),
('halvlek','1|match'),
('halvligga','1|ligga'),
('halvliggande','1|halvligga'),
('halvlinne','1|linne'),
('halvliter','1|liter'),
('halvlitersbutelj','1|butelj'),
('halvljus','1|billjus'),
('halvlång','1|lång'),
('halvmara','1|halvmaraton'),
('halvmaraton','1|halvmaratonlopp'),
('halvmaratonlopp','1|maratonlopp'),
('halvmesyr','1|åtgärd'),
('halvmetall','1|grundämne'),
('halvmetallisk','1|halvmetall'),
('halvmeter','1|meter'),
('halvmeterbred','1|bred'),
('halvmeterhög','1|hög'),
('halvmeterhög','1|hög'),
('halvmetershög','1|hög'),
('halvmil','1|mil'),
('halvmilitär','1|militär'),
('halvmodern','1|modern'),
('halvmogen','1|mogen'),
('halvmulen','1|mulen'),
('halvmåne','1|månen'),
('halvmånformad','1|halvmåne'),
('halvmånformig','1|halvmåne'),
('halvmätt','1|mätt'),
('halvmörk','1|mörk'),
('halvmörker','1|mörker'),
('halvnaken','1|naken'),
('halvnakenhet','1|halvnaken'),
('halvnelson','1|brottningsgrepp'),
('halvnot','1|not'),
('halvnäck','1|halvnaken'),
('halvnäcka','1|halvnaken'),
('halvofficiell','1|officiell'),
('halvpanna','1|halvbutelj'),
('halvpart','1|hälft'),
('halvpension','1|hotell'),
('halvprofil','1|profil'),
('halvrelief','1|relief'),
('halvrim','1|rim'),
('halvrund','1|rund'),
('halvrutten','1|rutten'),
('halvruttenhet','1|halvrutten'),
('halvsann','1|halvsanning'),
('halvsanning','1|sanning'),
('halvsekel','1|sekel'),
('halvsiden','1|siden'),
('halvskadad','1|skada'),
('halvskugga','1|skugga'),
('halvskyddad','1|arbete'),
('halvskymning','1|skymning'),
('halvslag','1|knut'),
('halvslummer','1|halvslumra'),
('halvslumra','1|slumra'),
('halvslumrande','1|halvslumra'),
('halvsluten','1|stänga'),
('halvslutenhet','1|halvsluten'),
('halvsmält','1|smälta'),
('halvsnagg','1|snagg'),
('halvsova','1|sova'),
('halvsovande','1|halvsova'),
('halvspringa','1|springa'),
('halvspråkig','1|språk'),
('halvspråkighet','1|halvspråkig'),
('halvstatlig','1|statlig'),
('halvstatlighet','1|halvstatlig'),
('halvstop','1|rymdmått'),
('halvstor','1|stor'),
('halvstrumpa','1|knästrumpa'),
('halvstövel','1|stövel'),
('halvsula','1|laga'),
('halvsulande','1|halvsula'),
('halvsur','1|sur'),
('halvsvensk','1|svensk'),
('halvsyskon','1|syskon'),
('halvsyster','1|syster'),
('halvsömn','1|halvsova'),
('halvtaskig','1|taskig'),
('halvtid','1|tid'),
('halvtidsarbetande','1|arbeta'),
('halvtidsfrigivning','1|frigivning'),
('halvtimme','1|timme'),
('halvtimme','1|timme'),
('halvtimmeslång','1|halvtimme'),
('halvtokig','1|tokig'),
('halvtom','1|tom'),
('halvton','1|ton'),
('halvton','2|färgskala'),
('halvtorr','1|torr'),
('halvtrappa','1|trappa'),
('halvtrist','1|trist'),
('halvtum','1|tum'),
('halvtäckt','1|täcka'),
('halvvaken','1|vaken'),
('halvvante','1|vante'),
('halvvild','1|vild'),
('halvviska','1|viska'),
('halvviskande','1|halvviska'),
('halvviskning','1|halvviska'),
('halvvokal','1|vokal'),
('halvvolley','1|volley'),
('halvvuxen','1|vuxen'),
('halvvuxenhet','1|halvvuxen'),
('halvvägs','1|avstånd'),
('halvvärld','1|ohederlighet'),
('halvylle','1|ylle'),
('halvår','1|år'),
('halvårslång','1|halvår'),
('halvårsskifte','1|skifte'),
('halvårsvis','1|halvår'),
('halvårsvis','2|halvårsvis'),
('halvädel','1|ädel'),
('halvädelsten','1|ädelsten'),
('halväkta','1|äkta'),
('halvö','1|ö'),
('halvöppen','1|öppen'),
('halvöppenhet','1|halvöppen'),
('hambo','1|dans'),
('hambostinta','1|stinta'),
('Hamburg','1|stad'),
('hamburgare','1|maträtt'),
('hamburgare','1|maträtt'),
('hamburgerbar','1|bar'),
('hamburgerbar','1|bar'),
('hamburgerkött','1|kött'),
('hamburgerrestaurang','1|restaurang'),
('hamburgerrestaurang','1|restaurang'),
('hamburgerställe','1|bar'),
('hamburgerställe','1|bar'),
('hamit','1|folk'),
('hamitisk','1|hamit'),
('hamla','1|kapa'),
('hamlande','1|hamla'),
('Hamlet','1|drama'),
('hamling','1|hamla'),
('hammarattack','1|attack'),
('hammarband','1|vägg'),
('Hammarby','1|Stockholm'),
('hammare','1|verktyg'),
('hammarhaj','1|haj'),
('hammarslag','1|slag'),
('hammel','1|bagge'),
('hammelsadel','1|rygg'),
('hammerless','1|gevär'),
('hammock','1|soffa'),
('hammockgångjärn','1|gångjärn'),
('hammondorgel','1|instrument'),
('Hammurabi','1|lagstiftare'),
('hamn','1|båt'),
('hamn','2|gestalt'),
('hamna','1|komma'),
('hamnande','1|hamna'),
('hamnarbetare','1|arbetare'),
('hamnarbetarstrejk','1|strejk'),
('hamnbassäng','1|hamn'),
('hamnbuse','1|hamnarbetare'),
('hamndirektion','1|hamnstyrelse'),
('hamnfogde','1|chef'),
('hamnförhållande','1|förhållande'),
('hamnkafé','1|kafé'),
('hamnkapten','1|chef'),
('hamnkontor','1|ledning'),
('hamnkvarter','1|kvarter'),
('hamnstad','1|stad'),
('hamnstyrelse','1|styrelse'),
('hampa','1|växt'),
('hampdån','1|växt'),
('hampfrö','1|frö'),
('hamra','1|slå'),
('hamrande','1|hamra'),
('hamster','1|gnagare'),
('hamstra','1|samla'),
('hamstrande','1|hamstra'),
('han','1|vem'),
('hanbjälke','1|bjälke'),
('hanblomma','1|blomma'),
('hand','1|kropp'),
('hand','2|kortspel'),
('handalfabet','1|teckenalfabet'),
('handarbeta','1|handarbete'),
('handarbetande','1|handarbeta'),
('handarbete','1|brodera'),
('handavtryck','1|spår'),
('handbagage','1|bagage'),
('handboja','1|boja'),
('handboja','2|handboja'),
('handbojande','1|handboja'),
('handbojning','1|handboja'),
('handbok','1|bok'),
('handboksmässig','1|handbok'),
('handboll','1|bollspel'),
('handboll','2|boll'),
('handbollsmatch','1|match'),
('handbollsmässig','1|handboll'),
('handbollsspelare','1|spelare'),
('handbrev','1|brev'),
('handbroms','1|broms'),
('handdator','1|dator'),
('handduk','1|torka'),
('handdukstork','1|torka'),
('handeksem','1|eksem'),
('handel','1|sälja'),
('handel','2|affär'),
('handeldvapen','1|eldvapen'),
('handelsanställd','1|anställd'),
('handelsavtal','1|avtal'),
('handelsbalans','1|balans'),
('handelsbank','1|bank'),
('handelsbod','1|affär'),
('handelsbolag','1|bolag'),
('handelsdepartement','1|departement'),
('handelsfartyg','1|fartyg'),
('handelsflotta','1|flotta'),
('handelsförbindelse','1|handel'),
('handelsfördrag','1|fördrag'),
('handelsföretag','1|företag'),
('handelsgods','1|vara'),
('handelsgymnasium','1|gymnasium'),
('handelshinder','1|hinder'),
('handelshus','1|handelsföretag'),
('handelshögskola','1|högskola'),
('handelskammare','1|näringsliv'),
('handelskompani','1|ensamrätt'),
('handelskontor','1|kontor'),
('handelsköp','1|rätt'),
('handelsled','1|led'),
('handelslänk','1|handelsförbindelse'),
('handelsman','1|köpman'),
('handelsminister','1|minister'),
('handelsmässig','1|handel'),
('handelspartner','1|partner'),
('handelsplats','1|plats'),
('handelspolitik','1|handelspolitisk'),
('handelspolitisk','1|politisk'),
('handelsregister','1|register'),
('handelsresa','1|resa'),
('handelsresande','1|köpman'),
('handelsrätt','1|lagstiftning'),
('handelssanktion','1|sanktion'),
('handelsskola','1|skola'),
('handelsstad','1|stad'),
('handelsstation','1|station'),
('Handelstidningen','1|tidning'),
('Handelstidningen','1|tidning'),
('handelstraktat','1|handelsavtal'),
('handelsträdgård','1|affär'),
('handelsutbyte','1|utbyte'),
('handelsvara','1|vara'),
('handenhet','1|radiostyrd'),
('handfallen','1|oförmögen'),
('handfallenhet','1|handfallen'),
('handfast','1|orubblig'),
('handfasthet','1|handfast'),
('handfat','1|tvättfat'),
('handflata','1|hand'),
('handflikig','1|flikig'),
('handfri','1|handsfree'),
('handfull','1|få'),
('handgemäng','1|slagsmål'),
('handgjord','1|tillverka'),
('handgranat','1|granat'),
('handgranatduell','1|duell'),
('handgrepp','1|sätt'),
('handgriplig','1|påtaglig'),
('handgripligen','1|handgriplig'),
('handgriplighet','1|våld'),
('handgriplighet','2|handgriplig'),
('handgången','1|tjäna'),
('handha','1|sköta'),
('handhavande','1|handha'),
('handhavare','1|handha'),
('handhållen','1|bärbar'),
('handikapp','1|handikappad'),
('handikapp','2|fördel'),
('handikappa','1|handikapp'),
('handikappad','1|skada'),
('handikappande','1|handikappa'),
('handikappanpassad','1|anpassa'),
('handikappfråga','1|fråga'),
('handikappidrott','1|idrott'),
('handikappidrottare','1|handikappidrott'),
('handikappolitik','1|politik'),
('handikappolitisk','1|handikappolitik'),
('handikapporganisation','1|organisation'),
('handikapp-OS','1|paralympiskt_spel'),
('handikappvård','1|vård'),
('handikappvänlig','1|anpassa'),
('handjagare','1|skrivmaskin'),
('handjur','1|hanne'),
('handkammare','1|skafferi'),
('handkassa','1|kassa'),
('handklappning','1|applåd'),
('handklaver','1|dragspel'),
('handklove','1|handboja'),
('handknackad','1|handgjord'),
('handknuten','1|knyta'),
('handkontroll','1|kontroll'),
('handkraft','1|kraft'),
('handkräm','1|kräm'),
('handkvarn','1|kvarn'),
('handkyss','1|kyss'),
('handkyssning','1|handkyss'),
('handla','1|göra'),
('handla','2|sälja'),
('handla','3|innehåll'),
('handla','4|köpa'),
('handlag','1|hantera'),
('handlampa','1|lampa'),
('handlande','1|handla'),
('handlande','2|handla'),
('handlande','3|handlare'),
('handlande','4|handla'),
('handlare','1|handelsman'),
('handled','1|led'),
('handleda','1|hjälpa'),
('handledande','1|handleda'),
('handledare','1|handleda'),
('handledning','1|handleda'),
('handledsstöd','1|stöd'),
('handlexikon','1|uppslagsbok'),
('handling','1|handla'),
('handling','2|dokument'),
('handlingsalternativ','1|alternativ'),
('handlingsberedskap','1|beredskap'),
('handlingsfrihet','1|frihet'),
('handlingsförlamad','1|oförmåga'),
('handlingsförlamning','1|handlingsförlamad'),
('handlingskraft','1|förmåga'),
('handlingskraftig','1|handlingskraft'),
('handlingskraftighet','1|handlingskraftig'),
('handlingsmänniska','1|handlingskraft'),
('handlingsmässig','1|handling'),
('handlingsmässig','2|handling'),
('handlingsord','1|verb'),
('handlingsplan','1|plan'),
('handlingsprogram','1|program'),
('handlingsregel','1|regel'),
('handlingssätt','1|sätt'),
('handljusstake','1|ljusstake'),
('handlov','1|handled'),
('handlån','1|penninglån'),
('handlån','1|penninglån'),
('handlägga','1|sköta'),
('handläggande','1|handlägga'),
('handläggare','1|handlägga'),
('handläggning','1|handlägga'),
('handlöst','1|huvudstupa'),
('handmålad','1|måla'),
('handordbok','1|ordbok'),
('handout','1|anteckning'),
('handpenning','1|betala'),
('handplocka','1|välja_ut'),
('handplockande','1|handplocka'),
('handpump','1|pump'),
('handpåläggning','1|hela'),
('handrem','1|rem'),
('handrygg','1|ovansida'),
('handräckning','1|biträda'),
('handräckning','2|hjälp'),
('handrörelse','1|rörelse'),
('hands','1|fotboll'),
('handsbred','1|handsbredd'),
('handsbredd','1|bredd'),
('handsekreterare','1|privatsekreterare'),
('handsfree','1|mobiltelefon'),
('handsing','1|hand'),
('handskakning','1|hälsa'),
('handskalad','1|skala'),
('handskas','1|hantera'),
('handskbeklädd','1|behandskad'),
('handske','1|hand'),
('handskfack','1|fack'),
('handskrift','1|skriva'),
('handskriftsavdelning','1|avdelning'),
('handskriftsrulle','1|rulle'),
('handskriftssamling','1|samling'),
('handskriven','1|skriva'),
('handslag','1|hälsa'),
('handspak','1|spak'),
('handspegel','1|spegel'),
('handspruta','1|spruta'),
('handstil','1|skrivstil'),
('handstilsexpert','1|expert'),
('handstilsspecialist','1|handstilsexpert'),
('handsvett','1|svett'),
('handsydd','1|sy'),
('handsåg','1|såg'),
('handtag','1|hålla'),
('handtag','2|hjälp'),
('handtag','3|arbeta'),
('handteckning','1|teckning'),
('handtittare','1|spå'),
('handtralla','1|onanera'),
('handtryckning','1|trycka'),
('handtryckning','2|muta'),
('handtvagning','1|handtvätt'),
('handtvätt','1|tvätta'),
('handtvätt','2|tvättmedel'),
('handuppräckning','1|omröstning'),
('handvapen','1|handeldvapen'),
('handvind','1|vind'),
('handvinsch','1|vinsch'),
('handvolt','1|volt'),
('handvärmare','1|värma'),
('handväska','1|väska'),
('handvävd','1|väva'),
('Handynastin','1|dynasti'),
('handyxa','1|yxa'),
('hane','1|avfyra'),
('hane','2|tupp'),
('hanegäll','1|gryning'),
('hanfot','1|lina'),
('hang','1|sluttning'),
('hangar','1|förvara'),
('hangarfartyg','1|krigsfartyg'),
('hangarfartygsflotta','1|flotta'),
('hangarversion','1|stridsflygplan'),
('hanglig','1|hang'),
('Haninge','1|Stockholm'),
('hank','1|band'),
('hank','2|binda'),
('hanka','1|följa'),
('hankande','1|hanka'),
('hankön','1|han'),
('hankönad','1|hankön'),
('hanlig','1|han'),
('Hanna','1|Johanna'),
('hanne','1|han'),
('hanne','1|han'),
('Hannibal','1|fältherre'),
('Hannover','1|stad'),
('Hanoi','1|huvudstad'),
('hanorgan','1|könsorgan'),
('hanrej','1|make'),
('hantel','1|träna'),
('hantera','1|behandla'),
('hantera','2|klara_av'),
('hanterande','1|hantera'),
('hanterande','2|hantera'),
('hanterbar','1|hantera'),
('hanterbar','2|hantera'),
('hanterbarhet','1|hanterbar'),
('hanterbarhet','2|hanterbar'),
('hantering','1|hantera'),
('hanteringskostnad','1|kostnad'),
('hanteringsrisk','1|risk'),
('hanterlig','1|lätthanterlig'),
('hanterlighet','1|hanterlig'),
('hantlangare','1|hjälpa'),
('hantverk','1|tillverka'),
('hantverkare','1|hantverk'),
('hantverkarsats','1|sats'),
('hantverksarbetare','1|arbetare'),
('hantverksförening','1|förening'),
('hantverksjobb','1|hantverk'),
('hantverksmässig','1|hantverk'),
('hantverksmässighet','1|hantverksmässig'),
('hantverksskicklighet','1|skicklighet'),
('Haparanda','1|stad'),
('haploid','1|kromosom'),
('happening','1|jippo'),
('haptoglobin','1|blodprotein'),
('harakiri','1|självmord'),
('harang','1|fras'),
('harangera','1|berömma'),
('harangerande','1|harangera'),
('harangerbar','1|harangera'),
('harangerbarhet','1|harangerbar'),
('harangering','1|harangera'),
('hardangersöm','1|broderi'),
('Hardangervidda','1|fjällplatå'),
('hardcore','1|musik'),
('hare','1|djur'),
('hare','2|harig'),
('harem','1|månggifte'),
('haremsdam','1|harem'),
('harhanne','1|hare'),
('harhjärta','1|harhjärtad'),
('harhjärtad','1|feg'),
('harhona','1|hare'),
('harig','1|rädd'),
('harkla','1|låta'),
('harklande','1|harkla'),
('harkling','1|harkla'),
('harklöver','1|växt'),
('harkrank','1|insekt'),
('harlekin','1|teater'),
('Harlem','1|New_York'),
('harläpp','1|överläpp'),
('harm','1|vrede'),
('harma','1|harm'),
('harmageddonvarning','1|varning'),
('Harmagedon','1|undergång'),
('Harmagedon','1|undergång'),
('harmande','1|harma'),
('harmas','1|harm'),
('harmfull','1|harm'),
('harmfull','2|irritera'),
('harmfullhet','1|harmfull'),
('harmfullhet','2|harmfull'),
('harmfylld','1|harm'),
('harmfylldhet','1|harmfylld'),
('harmlig','1|harm'),
('harmlighet','1|harmlig'),
('harmlös','1|harm'),
('harmlöshet','1|harmlös'),
('harmoni','1|harmonisk'),
('harmoniera','1|harmonisk'),
('harmonierande','1|harmoniera'),
('harmoniering','1|harmoniera'),
('harmonik','1|harmoni'),
('harmonika','1|instrument'),
('harmonilära','1|harmoni'),
('harmonisera','1|harmoni'),
('harmoniserande','1|harmonisera'),
('harmoniserbar','1|harmonisera'),
('harmoniserbarhet','1|harmoniserbar'),
('harmonisering','1|harmonisera'),
('harmonisk','1|stämma'),
('harmonium','1|orgelharmonium'),
('harmsen','1|harm'),
('harmsenhet','1|harmsen'),
('harmynt','1|överläpp'),
('harmynthet','1|harmynt'),
('harnesk','1|rustning'),
('harpa','1|instrument'),
('harpa','2|sålla'),
('harpa','3|käring'),
('harpalt','1|hare'),
('harpest','1|sjukdom'),
('harpist','1|harpa'),
('Harpo','1|Marx'),
('harpoton','1|ton'),
('harpspel','1|spel'),
('Harpsund','1|residens'),
('harpun','1|spjut'),
('harpunera','1|harpun'),
('harpunerande','1|harpunera'),
('harpunerbar','1|harpunera'),
('harpunerbarhet','1|harpunerbar'),
('harpunering','1|harpunera'),
('harpunliknande','1|harpun'),
('harpya','1|gudinna'),
('harpya','1|gudinna'),
('harpya','2|rovfågel'),
('harpya','2|rovfågel'),
('harr','1|laxfisk'),
('Harrisburg','1|kärnkraftverk'),
('Harrisburg','2|huvudstad'),
('harskla','1|harkla'),
('harsklande','1|harskla'),
('harskramla','1|skramla'),
('harspår','1|spår'),
('harstig','1|stig'),
('harsyra','1|växt'),
('hartass','1|tass'),
('hartass','2|sälghänge'),
('hartass','3|tur'),
('Hartford','1|huvudstad'),
('harts','1|ämne'),
('hartsa','1|harts'),
('hartsande','1|hartsa'),
('hartsfiol','1|ofog'),
('hartsig','1|harts'),
('hartsning','1|hartsa'),
('harv','1|luckra'),
('harva','1|harv'),
('harvande','1|harva'),
('Harvard','1|universitet'),
('has','1|bakhas'),
('hasa','1|röra'),
('hasa','2|glida'),
('hasa','3|skära_av'),
('hasande','1|hasa'),
('hasande','2|hasa'),
('hasande','3|hasa'),
('hasard','1|hasardspel'),
('hasardera','1|hasard'),
('hasarderande','1|hasardera'),
('hasarderbar','1|hasardera'),
('hasarderbarhet','1|hasarderbar'),
('hasardering','1|hasardera'),
('hasardspel','1|spel'),
('hasardspelare','1|hasardspel'),
('hasch','1|narkotika'),
('hasch','1|narkotika'),
('hasch','1|narkotika'),
('haschcigarett','1|cigarett'),
('haschhög','1|hög'),
('haschrökning','1|rökning'),
('haschtomte','1|missbrukare'),
('hashtagg','1|twitter'),
('hashtagg','1|twitter'),
('hasp','1|hake'),
('haspa','1|hasp'),
('haspande','1|haspa'),
('haspel','1|lina'),
('haspelfiske','1|fiske'),
('haspla','1|haspel'),
('hasplande','1|haspla'),
('haspling','1|haspla'),
('Hasse','1|smeknamn'),
('hassel','1|lövträd'),
('hasselmus','1|mus'),
('hasselnöt','1|nöt'),
('hasselsnok','1|snok'),
('hast','1|bråttom'),
('hasta','1|hast'),
('hastande','1|hasta'),
('hastig','1|fort'),
('hastighet','1|hastig'),
('hastighetsgräns','1|gräns'),
('hastighetskontroll','1|kontroll'),
('hastighetsmätare','1|mäta'),
('hastighetsreglage','1|fartreglage'),
('hastighetstävling','1|tävling'),
('hastighetsåkning','1|tävling'),
('Hastings','1|slagfält'),
('hastverk','1|slarv'),
('hat','1|hata'),
('hata','1|älska'),
('hatande','1|hata'),
('hatare','1|hata'),
('hatbrev','1|brev'),
('hatbrott','1|brott'),
('hatfull','1|hatfylld'),
('hatfullhet','1|hatfull'),
('hatfylld','1|hat'),
('hatfylldhet','1|hatfylld'),
('hatgrupp','1|facebookgrupp'),
('hatisk','1|hat'),
('hatkänsla','1|känsla'),
('hatkärlek','1|känsla'),
('hatobjekt','1|hata'),
('hatporträtt','1|porträtt'),
('hatretorik','1|retorik'),
('hatsajt','1|sajt'),
('hatsamtal','1|telefonsamtal'),
('hatstämning','1|stämning'),
('hatt','1|huvud'),
('hatt','2|hattpartiet'),
('hatta','1|obeslutsam'),
('hattande','1|hatta'),
('hattask','1|förvara'),
('hattavtagning','1|ta_av'),
('hatthylla','1|hylla'),
('hattig','1|ologisk'),
('hattighet','1|hattig'),
('hattkulle','1|hatt'),
('hattpartiet','1|parti'),
('hattrick','1|tre'),
('hattrick','1|tre'),
('hattstock','1|form'),
('hattsvamp','1|svamp'),
('haubits','1|kanon'),
('haubits','1|kanon'),
('hausa','1|folk'),
('hausa','2|språk'),
('Hausdorffdimensionen','1|dimension'),
('haussa','1|hausse'),
('haussande','1|haussa'),
('hausse','1|kurs'),
('Hautvillers','1|stad'),
('hav','1|vatten'),
('hav','2|mängd'),
('Hawaii','1|ögrupp'),
('Hawaii','2|delstat'),
('hawaiisk','1|Hawaii'),
('hawaiisk','1|Hawaii'),
('Havamal','1|Eddan'),
('havande','1|gravid'),
('havande','2|ha'),
('havandeskap','1|havande'),
('havandeskapsförgiftning','1|sjukdom'),
('havanna','1|havannacigarr'),
('havanna','1|havannacigarr'),
('Havanna','1|huvudstad'),
('havannacigarr','1|cigarr'),
('havannacigarr','1|cigarr'),
('haverera','1|haveri'),
('havererande','1|haverera'),
('havererbar','1|haverera'),
('havererbarhet','1|havererbar'),
('haverering','1|haverera'),
('haveri','1|olycka'),
('haverikommission','1|kommission'),
('haverist','1|haveri'),
('haveriutredning','1|utredning'),
('haverrot','1|växt'),
('havre','1|växt'),
('havreflarn','1|småkaka'),
('havregryn','1|gryn'),
('havregrynsgröt','1|gröt'),
('havrekaka','1|kaka'),
('havrekorn','1|havre'),
('havreliknande','1|havre'),
('havremjöl','1|mjöl'),
('havremust','1|soppa'),
('havresoppa','1|soppa'),
('havretraktor','1|häst'),
('havreåker','1|åker'),
('havsabborre','1|abborre'),
('havsanemon','1|koralldjur'),
('havsarm','1|havsvik'),
('havsbad','1|bad'),
('havsband','1|skärgård'),
('havsbaserad','1|basera'),
('havsblå','1|blå'),
('havsborstmask','1|mask'),
('havsbotten','1|botten'),
('havsbris','1|bris'),
('havsbrus','1|brus'),
('havsbryn','1|havsband'),
('havsbukt','1|bukt'),
('havsdjup','1|djup'),
('havsfiske','1|fiske'),
('havsfru','1|sjöjungfru'),
('havsfågel','1|fågel'),
('havsförsurning','1|försurning'),
('havsglitter','1|glitter'),
('havsgrön','1|grön'),
('havsgud','1|gud'),
('havsgående','1|skepp'),
('havshorisont','1|horisont'),
('havsis','1|is'),
('havskajak','1|kajak'),
('havskappsegling','1|kappsegling'),
('havskatt','1|fisk'),
('havsklimat','1|klimat'),
('havskryssare','1|segelbåt'),
('havskräfta','1|kräfta'),
('havskräftstjärt','1|stjärt'),
('havslax','1|lax'),
('havslevande','1|leva'),
('havsluft','1|luft'),
('havsmonster','1|monster'),
('havsmotiv','1|motiv'),
('havsmus','1|fisk'),
('havsnivå','1|nivå'),
('havsnivåhöjning','1|höjning'),
('havsnymf','1|vattennymf'),
('havsområde','1|område'),
('havsorganism','1|organism'),
('havsrätt','1|rätt'),
('havssalt','1|salt'),
('havsstrand','1|strand'),
('havsström','1|ström'),
('havssula','1|fågel'),
('havstrut','1|trut'),
('havstulpan','1|kräftdjur'),
('havsutsikt','1|utsikt'),
('havsutter','1|utter'),
('havsvatten','1|hav'),
('havsvik','1|vik'),
('havsvind','1|vind'),
('havsvåg','1|våg'),
('havsväxt','1|växt'),
('havsyta','1|yta'),
('havsöra','1|mussla'),
('havsörn','1|örn'),
('havsörnspar','1|par'),
('havtorn','1|bär'),
('hbt-certifiera','1|hbt-certifierad'),
('hbt-certifierad','1|certifiera'),
('hbt-person','1|person'),
('healing','1|läkning'),
('hearing','1|utfrågning'),
('heat','1|tävling'),
('hebré','1|israelit'),
('hebreisk','1|hebré'),
('hebreiska','1|språk'),
('hed','1|slätt'),
('Hede','1|ort'),
('Hedemora','1|stad'),
('heden','1|hednisk'),
('hedendom','1|hednisk'),
('hedenhet','1|heden'),
('hedenhös','1|forntid'),
('heder','1|anseende'),
('hederlig','1|god'),
('hederlighet','1|hederlig'),
('hedersam','1|hedrande'),
('hedersamhet','1|hedersam'),
('hedersbegrepp','1|heder'),
('hedersbetygelse','1|utmärkelse'),
('hedersbevisning','1|utmärkelse'),
('hedersborgare','1|borgare'),
('hedersdoktor','1|doktor'),
('hedersdomstol','1|domstol'),
('hedersgåva','1|gåva'),
('hedersgäst','1|gäst'),
('hedersknyffel','1|trevlig'),
('hederskodex','1|kodex'),
('hederskompani','1|kompani'),
('hederskonflikt','1|konflikt'),
('hederskultur','1|kultur'),
('hederskänsla','1|heder'),
('hedersledamot','1|hedersmedlem'),
('hederslegionen','1|orden'),
('hederslegionen','1|orden'),
('hedersman','1|pålitlig'),
('hedersmantel','1|mantel'),
('hedersmedalj','1|medalj'),
('hedersmedlem','1|medlem'),
('hedersmord','1|mord'),
('hedersnamn','1|namn'),
('hedersomnämnande','1|hederspris'),
('hedersord','1|löfte'),
('hedersordförande','1|ordförande'),
('hederspascha','1|hedersknyffel'),
('hedersplats','1|plats'),
('hederspost','1|post'),
('hederspris','1|pris'),
('hedersrelaterad','1|relatera'),
('hederssak','1|uppgift'),
('hedersskuld','1|skuld'),
('hederstecken','1|hedra'),
('hederstitel','1|titel'),
('hedersutmärkelse','1|utmärkelse'),
('hedersvakt','1|vakt'),
('hedervärd','1|värd'),
('hedervärdhet','1|hedervärd'),
('hedmark','1|hed'),
('hednamission','1|mission'),
('hednatempel','1|tempel'),
('hednatid','1|period'),
('hedning','1|kristen'),
('hednisk','1|kristen'),
('hedonism','1|filosofi'),
('hedonist','1|hedonism'),
('hedonistisk','1|hedonism'),
('hedra','1|ära'),
('hedrande','1|hedra'),
('hedrande','2|hedra'),
('Hefaistos','1|gud'),
('hegemoni','1|dominera'),
('Heimdall','1|gud'),
('Heineken','1|öl'),
('hej','1|hälsa'),
('hej','2|glad'),
('hej','3|hej'),
('heja','1|önska'),
('heja','2|hejare'),
('heja','3|heja'),
('heja','4|hej'),
('hejande','1|heja'),
('hejande','2|heja'),
('hejande','3|heja'),
('hejaramsa','1|ramsa'),
('hejare','1|skicklig'),
('hejare','2|fallhammare'),
('hejarklack','1|heja'),
('hejarklack','1|heja'),
('hejd','1|gräns'),
('hejda','1|stanna'),
('hejdande','1|hejda'),
('hejdlös','1|hejd'),
('hejdlöshet','1|hejdlös'),
('hejduk','1|tjäna'),
('hejdundrande','1|överdådig'),
('hejdå','1|adjö'),
('hejdå','1|adjö'),
('hejig','1|hurtig'),
('hejsan','1|hej'),
('hejsan','2|hej'),
('hejvild','1|vild'),
('hejvilt','1|okontrollerad'),
('hekatomb','1|mängd'),
('hekatomboffer','1|offer'),
('Hekla','1|vulkan'),
('hektar','1|mått'),
('hektar','1|mått'),
('hektar','1|mått'),
('hektisk','1|bråttom'),
('hekto','1|gram'),
('hektograf','1|mångfaldiga'),
('hektografera','1|hektograf'),
('hektograferande','1|hektografera'),
('hektograferbar','1|hektografera'),
('hektograferbarhet','1|hektograferbar'),
('hektografering','1|hektografera'),
('hektogram','1|hekto'),
('hektoliter','1|liter'),
('hel','1|all'),
('Hel','1|dödsriket'),
('hel','2|bra'),
('hela','1|bota'),
('hela','2|butelj'),
('helafton','1|kväll'),
('helande','1|hela'),
('helautomatisk','1|automatisk'),
('helbild','1|bild'),
('helblå','1|blå'),
('helbror','1|bror'),
('helbrägda','1|oskadad'),
('helbrägdagörelse','1|hela'),
('helbutelj','1|butelj'),
('heldag','1|dag'),
('heldaglig','1|dag'),
('heldragen','1|linje'),
('heldäckad','1|däck'),
('Helena','2|huvudstad'),
('helfabrikat','1|produkt'),
('helfet','1|fetthalt'),
('helfet','2|tryckstil'),
('helfigur','1|kropp'),
('helfransk','1|skinnband'),
('helförlamad','1|förlama'),
('helförsäkra','1|helförsäkring'),
('helförsäkrande','1|helförsäkra'),
('helförsäkring','1|försäkring'),
('helg','1|högtid'),
('helga','1|helig'),
('helgande','1|helga'),
('helgardera','1|gardera'),
('helgarderande','1|helgardera'),
('helgarderbar','1|helgardera'),
('helgarderbarhet','1|helgarderbar'),
('helgardering','1|helgardera'),
('helgd','1|helig'),
('helgdag','1|helg'),
('helgdagsafton','1|helgdag'),
('helgdagskläder','1|kläder'),
('helgedom','1|helig'),
('helgelse','1|gemenskap'),
('helgerån','1|handling'),
('helgfri','1|helgdag'),
('helgjuten','1|enhet'),
('helgjuten','2|gjuta'),
('helgjutenhet','1|helgjuten'),
('helgledig','1|ledig'),
('helgmålsringning','1|helgsmål'),
('helgmålsringning','1|helgsmål'),
('helgon','1|helig'),
('helgonbild','1|bild'),
('helgonförklara','1|förklara'),
('helgonförklarande','1|helgonförklara'),
('helgonförklaring','1|helgonförklara'),
('helgongloria','1|gloria'),
('helgonkult','1|kult'),
('helgonlegend','1|legend'),
('helgonstaty','1|staty'),
('helgsmål','1|helgdag'),
('helgtrafik','1|trafik'),
('helhet','1|hel'),
('helhetsbild','1|uppfattning'),
('helhetsgrepp','1|ta_sig_an'),
('helhetsintryck','1|intryck'),
('helhetslösning','1|lösning'),
('helhetssyn','1|synsätt'),
('helhetsverkan','1|verkan'),
('helhjärtad','1|engagera'),
('helig','1|religion'),
('helighet','1|helig'),
('helikobakter','1|bakterie'),
('helikobakter','1|bakterie'),
('helikobakter','1|bakterie'),
('helikobakter','1|bakterie'),
('helikon','1|bastuba'),
('helikopter','1|flyga'),
('helikopterbesättning','1|besättning'),
('helikopterbuller','1|buller'),
('helikopterburen','1|bära'),
('helikopterfärd','1|färd'),
('helikopterförare','1|helikopterpilot'),
('helikopterkrasch','1|krasch'),
('helikopterkupp','1|helikopterrån'),
('helikopterpilot','1|pilot'),
('helikopterplatta','1|platta'),
('helikopterrån','1|rån'),
('helinackordera','1|helinackordering'),
('helinackorderande','1|helinackordera'),
('helinackorderbar','1|helinackordera'),
('helinackorderbarhet','1|helinackorderbar'),
('helinackordering','1|inackordering'),
('heliocentrisk','1|medelpunkt'),
('heliofob','1|ljus'),
('heliograf','1|mäta'),
('heliografi','1|heliograf'),
('heliostat','1|mätinstrument'),
('heliotrop','1|krukväxt'),
('heliotrop','2|halvädelsten'),
('helium','1|gas'),
('helium','2|grundämne'),
('helium','2|grundämne'),
('heliumballong','1|ballong'),
('heliumfylld','1|fylla'),
('helkaklad','1|kakla'),
('helkonserv','1|konserv'),
('helkroppsdos','1|stråldos'),
('helkroppstatuering','1|tatuering'),
('helkväll','1|helafton'),
('hell','1|hylla'),
('Hellas','1|Grekland'),
('hellegosingen','1|gosing'),
('hellen','1|grek'),
('hellenism','1|kultur'),
('hellenistisk','1|hellenism'),
('hellensk','1|Grekland'),
('heller','1|inte'),
('helljus','1|billjus'),
('helnot','1|not'),
('helnykter','1|alkohol'),
('helnykterhet','1|helnykter'),
('helnöjd','1|nöjd'),
('helomvändning','1|omvändning'),
('helpension','1|hotell'),
('helrim','1|rim'),
('helröd','1|röd'),
('helsida','1|sida'),
('helsiden','1|siden'),
('helsidesannons','1|annons'),
('helsike','1|helvete'),
('Helsingborg','1|stad'),
('Helsingborg','1|stad'),
('Helsingfors','1|huvudstad'),
('Helsingforsvän','1|vän'),
('helskinnad','1|oskadad'),
('helskotta','1|helvete'),
('helskugga','1|skugga'),
('helskägg','1|skägg'),
('helskäggsluffare','1|luffare'),
('helstatlig','1|statlig'),
('helstatlighet','1|helstatlig'),
('helstekt','1|steka'),
('helsvart','1|svart'),
('helsvensk','1|svensk'),
('helsvetsad','1|svetsa'),
('helsyskon','1|syskon'),
('helt','1|alldeles'),
('heltal','1|tal'),
('heltid','1|tid'),
('heltidsanställd','1|anställd'),
('heltidsarbetande','1|arbeta'),
('heltidsjobb','1|jobb'),
('heltidsjobbare','1|heltidsjobb'),
('heltidslön','1|lön'),
('helton','1|ton'),
('heltäckande','1|täcka'),
('heltäckningsmatta','1|matta'),
('helvete','1|himmel'),
('helvete','2|svordom'),
('helvete','3|helvete'),
('helvetes','1|helvete'),
('helveteseld','1|eld'),
('helveteskval','1|kval'),
('helvetesmaskin','1|bomb'),
('helvetisk','1|fruktansvärd'),
('helvit','1|vit'),
('helylle','1|ylle'),
('helylletjej','1|tjej'),
('helåkersbygd','1|bygd'),
('helår','1|år'),
('helägd','1|äga'),
('hem','1|bo'),
('hem','2|hemma'),
('he-man','1|maskulin'),
('hemarbetande','1|arbeta'),
('hemarbete','1|arbete'),
('hematit','1|mineral'),
('hematologi','1|vetenskap'),
('hematom','1|blåmärke'),
('hembageri','1|bageri'),
('hembakad','1|baka'),
('hembakad','1|baka'),
('hembakad','1|baka'),
('hembakad','1|baka'),
('hembesök','1|besök'),
('hembiträde','1|sköta'),
('hembjuda','1|erbjuda'),
('hembjudande','1|hembjuda'),
('hembjudning','1|hembjuda'),
('hembryggd','1|brygga'),
('hembryggd','1|brygga'),
('hembryggning','1|hembryggd'),
('hembränd','1|hembränning'),
('hembrännare','1|hembränning'),
('hembränning','1|alkohol'),
('hembud','1|hembjuda'),
('hemburen','1|bära'),
('hembygd','1|bygd'),
('hembygdsforskare','1|forskare'),
('hembygdsförening','1|förening'),
('hembygdsgård','1|samlingsplats'),
('hembygdsromantik','1|romantik'),
('hembära','1|framföra'),
('hembärande','1|hembära'),
('hemdator','1|dator'),
('hemdragande','1|ta_med'),
('hemfalla','1|syssla'),
('hemfallande','1|hemfalla'),
('hemfallen','1|hemfalla'),
('hemflugen','1|flyga'),
('hemfraktad','1|frakta'),
('hemfrid','1|frid'),
('hemfridsbrott','1|brott'),
('hemföderska','1|föda'),
('hemföra','1|skaffa'),
('hemförande','1|hemföra'),
('hemförlossning','1|förlossning'),
('hemförlova','1|bevilja'),
('hemförlovande','1|hemförlova'),
('hemförlovning','1|hemförlova'),
('hemförpassning','1|förpassa_hem'),
('hemförsäkring','1|försäkring'),
('hemförsäljning','1|försäljning'),
('hemgalax','1|galax'),
('hemgift','1|egendom'),
('hemgjord','1|tillverka'),
('hemgång','1|bridge'),
('hemhjälp','1|sköta'),
('hemhörighet','1|hemmahörig'),
('hemhörighet','1|hemmahörig'),
('hemifrån','1|från'),
('heminredning','1|inreda'),
('hemisfär','1|halvklot'),
('hemkalla','1|återkalla'),
('hemkallande','1|hemkalla'),
('hemkommen','1|komma'),
('hemkomst','1|komma'),
('hemkonsulent','1|rådgivare'),
('hemkryddad','1|krydda'),
('hemkunskap','1|kunskap'),
('hemkänsla','1|hemtrevlig'),
('hemkär','1|tycka_om'),
('hemkärnad','1|kärna'),
('hemkörd','1|köra'),
('hemlagad','1|mat'),
('hemlagad','1|mat'),
('hemland','1|land'),
('hemlandstoner','1|hemlängtan'),
('hemlig','1|gömma'),
('hemligen','1|hemlig'),
('hemlighet','1|hemlig'),
('hemlighetsfull','1|hemlighet'),
('hemlighetsfullhet','1|hemlighetsfull'),
('hemlighetsmakare','1|hemlighetsmakeri'),
('hemlighetsmakeri','1|hemlighet'),
('hemlighus','1|toalett'),
('hemlighålla','1|avslöja'),
('hemlighållande','1|hemlighålla'),
('hemligstämpel','1|hemligstämpla'),
('hemligstämpla','1|stämpla'),
('hemligstämplande','1|hemligstämpla'),
('hemliv','1|liv'),
('hemlock','1|gran'),
('hemlån','1|bibliotekslån'),
('hemlån','1|bibliotekslån'),
('hemlängtan','1|längtan'),
('hemläxa','1|läxa'),
('hemlös','1|hem'),
('hemlöshet','1|hemlös'),
('hemma','1|hem'),
('hemma','2|kunnig'),
('hemmabas','1|bas'),
('hemmablind','1|blind'),
('hemmablindhet','1|hemmablind'),
('hemmaboende','1|bo'),
('hemmabruk','1|bruk'),
('hemmabyggd','1|hemgjord'),
('hemmadotter','1|kvinna'),
('hemmafixare','1|fixa'),
('hemmafront','1|front'),
('hemmafru','1|fru'),
('hemmafruideal','1|ideal'),
('hemmaförlora','1|hemmaförlust'),
('hemmaförlust','1|förlust'),
('hemmagjord','1|hemgjord'),
('hemmahörande','1|hem'),
('hemmahörig','1|hemmahörande'),
('hemmahörig','1|hemmahörande'),
('hemmakväll','1|kväll'),
('hemmalag','1|lag'),
('hemmalagad','1|laga'),
('hemmaliv','1|liv'),
('hemmaman','1|man'),
('hemmamarknad','1|marknad'),
('hemmamatch','1|match'),
('hemman','1|fastighet'),
('hemmansklyvning','1|delning'),
('hemmansägare','1|lantbrukare'),
('hemmaopinion','1|opinion'),
('hemmaplan','1|hemma'),
('hemmaproducerad','1|producera'),
('hemmaproducerad','1|producera'),
('hemmapublik','1|publik'),
('hemmarock','1|rock'),
('hemmaseger','1|seger'),
('hemmasegra','1|hemmavinna'),
('hemmasittande','1|hemma'),
('hemmasittare','1|hemmasittande'),
('hemmason','1|man'),
('hemmason','2|son'),
('hemmaspelare','1|spelare'),
('hemmastadd','1|van'),
('hemmastaddhet','1|hemmastadd'),
('hemmavarande','1|hemma'),
('hemmavid','1|nära'),
('hemmavinna','1|hemmavinst'),
('hemmavinst','1|hemmaseger'),
('hemmiljö','1|miljö'),
('hemnummer','1|telefonnummer'),
('hemoglobin','1|blodprotein'),
('hemoglobin','1|blodprotein'),
('hemorrojder','1|sjukdom'),
('hemort','1|ort'),
('hemortsrätt','1|rätt'),
('hemresa','1|resa'),
('hemsamarit','1|samarit'),
('hemsida','1|webbsida'),
('hemsjuk','1|hemsjuka'),
('hemsjuka','1|hemlängtan'),
('hemsjukvård','1|sjukvård'),
('hemsjukvårdsbidrag','1|ersättning'),
('hemsk','1|rädd'),
('hemsk','2|dålig'),
('hemskhet','1|hemsk'),
('hemskhet','2|hemsk'),
('hemskickad','1|skicka'),
('hemskillnad','1|skilsmässa'),
('hemskt','1|mycket'),
('hemslöjd','1|slöjd'),
('hemslöjdare','1|hemslöjd'),
('hemsnickrad','1|snickra'),
('hemspråk','1|modersmål'),
('hemstad','1|stad'),
('hemstickad','1|sticka'),
('hemställa','1|anhålla'),
('hemställan','1|hemställa'),
('hemställande','1|hemställa'),
('hemställning','1|hemställa'),
('Hemsöborna','1|roman'),
('hemsöka','1|drabba'),
('hemsökande','1|hemsöka'),
('hemsökelse','1|katastrof'),
('hemsökning','1|hemsöka'),
('hemtam','1|hemmastadd'),
('hemtamhet','1|hemtam'),
('hemtjänst','1|vård'),
('hemtrakt','1|trakt'),
('hemtrevlig','1|trevlig'),
('hemtrevlighet','1|hemtrevlig'),
('hemtrevnad','1|hemtrevlig'),
('hemtrevnad','2|krukväxt'),
('hemul','1|bevis'),
('hemul','2|bevis'),
('hemulsman','1|hemul'),
('hemuppgift','1|uppgift'),
('hemvan','1|van'),
('hemvist','1|hem'),
('hemvård','1|vård'),
('hemväg','1|väg'),
('hemvändande','1|återvända'),
('hemvändande','2|återvända'),
('hemvärn','1|försvar'),
('hemvärnschef','1|chef'),
('hemvärnsgubbe','1|hemvärn'),
('hemvärnsstyrka','1|styrka'),
('hemvävd','1|präktig'),
('hemvävdhet','1|hemvävd'),
('hemåt','1|hem'),
('hen','1|brynsten'),
('hen','2|vem'),
('hena','1|slipa'),
('henande','1|hena'),
('Henke','1|smeknamn'),
('henna','1|färg'),
('henry','1|mått'),
('heparin','1|förhindra'),
('hepatit','1|gulsot'),
('hepatomegali','1|leverförstoring'),
('Hepstars','1|popgrupp'),
('Herakles','1|hjälte'),
('heraldik','1|heraldisk'),
('heraldiker','1|heraldik'),
('heraldisk','1|vapen'),
('herbarium','1|förvara'),
('herbicid','1|bekämpningsmedel'),
('herdabrev','1|brev'),
('herdaminne','1|biografi'),
('herde','1|vakta'),
('herdedikt','1|dikt'),
('herdeflöjt','1|flöjt'),
('herdefolk','1|nomad'),
('herdegosse','1|herde'),
('herdepipa','1|blåsinstrument'),
('herdestund','1|samvaro'),
('hereditär','1|ärftlig'),
('heresi','1|heretiker'),
('heretiker','1|kättare'),
('heretisk','1|heretiker'),
('Herkules','1|hjälte'),
('herkulesarbete','1|arbete'),
('herkulisk','1|stark'),
('herm','1|pelare'),
('hermafrodit','1|tvåkönad'),
('hermafroditism','1|hermafrodit'),
('Hermansson','1|politiker'),
('hermelin','1|djur'),
('hermelinpäls','1|päls'),
('hermelinpäls','2|päls'),
('hermelinsbesatt','1|besätta'),
('hermelinsmantel','1|mantel'),
('hermeneutik','1|vetenskap'),
('hermeneutiker','1|hermeneutik'),
('hermeneutisk','1|texttolkning'),
('Hermes','1|gud'),
('hermetisk','1|lufttät'),
('Herodotos','1|historieskrivare'),
('heroin','1|narkotika'),
('heroinabstinens','1|abstinens'),
('heroinbeslag','1|beslag'),
('heroinbransch','1|bransch'),
('heroinhandel','1|handel'),
('heroinist','1|heroin'),
('heroinkung','1|heroinsmugglare'),
('heroinparti','1|parti'),
('heroinproduktion','1|produktion'),
('heroinrekord','1|heroinbeslag'),
('heroinsmugglare','1|heroinsmuggling'),
('heroinsmuggling','1|smuggling'),
('heroinvrak','1|vrak'),
('heroisera','1|hjälte'),
('heroiserande','1|heroisera'),
('heroiserbar','1|heroisera'),
('heroiserbarhet','1|heroiserbar'),
('heroisering','1|heroisera'),
('heroisk','1|hjältemodig'),
('heroism','1|heroisk'),
('heros','1|hjälte'),
('herostratisk','1|ökänd'),
('herpes','1|sjukdom'),
('herpessalva','1|salva'),
('herpetologi','1|vetenskap'),
('herr','1|herre'),
('herr','1|herre'),
('herr','1|herre'),
('herradöme','1|välde'),
('herran','1|Gud'),
('herravälde','1|besegra'),
('herrbekant','1|sällskapa'),
('herrbyxor','1|byxor'),
('herrcykel','1|cykel'),
('herrdubbel','1|tävling'),
('herre','1|man'),
('herre','2|härska'),
('herredag','1|riksmöte'),
('herrefolk','1|folk'),
('herregud','1|oj'),
('herregud','1|oj'),
('herrejävlar','1|oj'),
('herrejävlar','1|oj'),
('herrekipering','1|affär'),
('herrelös','1|hemlös'),
('herrelöshet','1|herrelös'),
('herreman','1|härska'),
('Herren','1|Gud'),
('herresäte','1|herrgård'),
('herrgård','1|gods'),
('herrgårdsallmoge','1|allmoge'),
('herrgårdsbyggnad','1|byggnad'),
('herrgårdsdrift','1|drift'),
('herrgårdsliknande','1|herrgård'),
('herrgårdsost','1|ost'),
('herrgårdsvagn','1|personbil'),
('herrhatt','1|hatt'),
('herrkläder','1|kläder'),
('herrlandslag','1|landslag'),
('Herrljunga','1|ort'),
('herrmode','1|mode'),
('herrnhutare','1|herrnhutism'),
('herrnhutism','1|trosrörelse'),
('herrnhutistisk','1|herrnhutism'),
('herrnhutistisk','1|herrnhutism'),
('herrsida','1|sida'),
('herrsingel','1|tävling'),
('herrskap','1|klass'),
('herrsko','1|sko'),
('herrstafett','1|stafettlöpning'),
('herrtidning','1|tidning'),
('herrtoalett','1|toalett'),
('hertig','1|adelsman'),
('hertigdöme','1|stat'),
('hertiginna','1|hertig'),
('hertiglig','1|hertig'),
('hertz','1|mått'),
('Herzegovina','1|provins'),
('hes','1|röst'),
('heshet','1|hes'),
('Hesiodos','1|diktare'),
('hesitera','1|tveka'),
('hesiterande','1|hesitera'),
('hesitering','1|hesitera'),
('hesna','1|hes'),
('het','1|varm'),
('het','2|lidelsefull'),
('het','3|begärlig'),
('het','4|sexig'),
('het','5|kryddstark'),
('het','6|aktuell'),
('heta','1|namn'),
('hetande','1|heta'),
('hetero','1|heterosexuell'),
('heterodox','1|avvika'),
('heterogen','1|enhetlig'),
('heterogenhet','1|heterogen'),
('heterogenitet','1|heterogen'),
('heteroklis','1|heteroklitisk'),
('heteroklitisk','1|böja'),
('heteronorm','1|norm'),
('heteronormativ','1|heteronorm'),
('heteronormativitet','1|heteronormativ'),
('heteropar','1|par'),
('heteroporr','1|porr'),
('heterosex','1|heterosexuell'),
('heterosexualitet','1|heterosexuell'),
('heterosexuell','1|sexuell'),
('heterotematisk','1|böja'),
('heterozygot','1|arvsanlag'),
('heterozygot','2|heterozygot'),
('hetlevrad','1|hetsig'),
('hetluft','1|luft'),
('hetman','1|befälhavare'),
('hets','1|hetsa'),
('hets','2|hetsa'),
('hetsa','1|bråttom'),
('hetsa','2|uppegga'),
('hetsande','1|hetsa'),
('hetsande','2|hetsa'),
('hetsbrott','1|brott'),
('hetsig','1|bråttom'),
('hetsighet','1|hetsig'),
('hetsjakt','1|jakt'),
('hetsning','1|hetsa'),
('hetspolitik','1|politik'),
('hetspolitisk','1|hetspolitik'),
('hetsporre','1|hetsig'),
('hetsätning','1|äta'),
('hetta','1|het'),
('hetta','2|het'),
('hetta','3|het'),
('hetta','4|het'),
('hettande','1|hetta'),
('hettit','1|folk'),
('hettitisk','1|hettit'),
('hettitiska','1|språk'),
('hetvatten','1|vatten'),
('hetvattentvätt','1|tvätt'),
('hetvin','1|starkvin'),
('hetvägg','1|semla'),
('hetär','1|prostituerad'),
('heuristik','1|söka'),
('heuristisk','1|heuristik'),
('hexaeder','1|sexhörning'),
('hexameter','1|versmått'),
('hiatus','1|vokalmöte'),
('hibernation','1|övervintra'),
('hibernera','1|hibernation'),
('hibernerande','1|hibernera'),
('hibernering','1|hibernera'),
('hibiskus','1|krukväxt'),
('hicka','1|andas'),
('hicka','2|hicka'),
('hickande','1|hicka'),
('hickning','1|hicka'),
('hickory','1|träd'),
('hierarki','1|ordning'),
('hierarkisk','1|hierarki'),
('hieratisk','1|prästerlig'),
('hieroglyf','1|skrivtecken'),
('hieroglyfinskrift','1|inskrift'),
('hieroglyfisk','1|hieroglyf'),
('Hieronymous','1|översättare'),
('hi-fi','1|grammofon'),
('higgsboson','1|boson'),
('higgsboson','1|boson'),
('higgspartikel','1|elementarpartikel'),
('higgspartikel','1|elementarpartikel'),
('high-tech','1|formgivning'),
('hillebard','1|vapen'),
('hillebardiär','1|hillebard'),
('Himalaya','1|bergskedja'),
('himla','1|förskräcklig'),
('himla','2|förfasa_sig'),
('himlaboren','1|gudomlig'),
('himladrottning','1|Maria'),
('himlafader','1|gud'),
('himlafenomen','1|fenomen'),
('himlakropp','1|kropp'),
('himlande','1|himla'),
('himlapäll','1|himlavalv'),
('himlarand','1|horisont'),
('himlarund','1|himlavalv'),
('himlarymd','1|himmel'),
('himlaskara','1|himmel'),
('himlastege','1|stege'),
('himlastormande','1|intensiv'),
('himlastormare','1|kämpa'),
('himlavalv','1|himmel'),
('himmel','1|över'),
('himmel','2|religion'),
('himmelrike','1|himmel'),
('himmelsblå','1|blå'),
('himmelsekvator','1|ekvator'),
('himmelsfarare','1|himlakropp'),
('himmelsfärd','1|färd'),
('himmelsfärdsdag','1|dag'),
('himmelsglob','1|himmel'),
('himmelshöjd','1|himmel'),
('himmelsk','1|himmel'),
('himmelsk','2|ljuvlig'),
('himmelsmekanik','1|mekanik'),
('himmelsobjekt','1|objekt'),
('himmelspol','1|punkt'),
('himmelssfär','1|himlavalv'),
('himmelsskriande','1|upprörande'),
('himmelssäng','1|säng'),
('himmelstecken','1|stjärnbild'),
('himmelsvid','1|vidsträckt'),
('hin','1|djävul'),
('hind','1|hjort'),
('hinder','1|hindra'),
('hinderbana','1|löparbana'),
('hinderbock','1|bock'),
('hinderlig','1|hinder'),
('hinderlöpare','1|hinderlöpning'),
('hinderlöpning','1|löpning'),
('hinderritt','1|rida'),
('hindersam','1|hindrande'),
('hindersamhet','1|hindersam'),
('hinderslös','1|hinder'),
('hinderslös','1|hinder'),
('hinderslöshet','1|hinderslös'),
('hinderslöshet','1|hinderslös'),
('hindersprövning','1|prövning'),
('hindertrick','1|trick'),
('hindi','1|språk'),
('hindra','1|låta'),
('hindrande','1|hindra'),
('hindrande','2|hindra'),
('hindu','1|hinduism'),
('hinduisk','1|hinduism'),
('hinduism','1|religion'),
('hinduistisk','1|hinduism'),
('hindutempel','1|tempel'),
('Hindås','1|Göteborg'),
('hingst','1|häst'),
('hink','1|förvara'),
('hinka','1|dricka'),
('hinkande','1|hinka'),
('hinkvis','1|hink'),
('hinna','1|nå'),
('hinna','2|skikt'),
('hinnande','1|hinna'),
('hinneliknande','1|hinna'),
('hinnkräfta','1|kräfta'),
('hinsidan','1|hinsides'),
('hinsides','1|efter'),
('hiphop','1|rap'),
('hiphop','1|rap'),
('hiphopare','1|hiphop'),
('hiphopare','1|hiphop'),
('hipp','1|hippie'),
('hipp','2|hurra'),
('hippa','1|fest'),
('Hipparchos','1|astronom'),
('hipphet','1|hipp'),
('hippie','1|rörelse'),
('hippieartad','1|hippie'),
('hippodrom','1|bana'),
('Hippokrates','1|läkare'),
('hippolog','1|hippologi'),
('hippologi','1|vetenskap'),
('hippologisk','1|häst'),
('Hippolytos','1|sagohjälte'),
('hipster','1|nostalgiker'),
('hird','1|livvakt'),
('hirdman','1|krigare'),
('Hiroshima','1|stad'),
('Hiroshimabomben','1|atombomb'),
('hirs','1|sädesslag'),
('hisklig','1|förskräcklig'),
('hisklig','1|förskräcklig'),
('hisklighet','1|hisklig'),
('hisklighet','1|hisklig'),
('hisna','1|svindel'),
('hisna','1|svindel'),
('hisnande','1|hisna'),
('hisnande','1|hisna'),
('hispa','1|mentalsjukhus'),
('hispig','1|virrig'),
('hispighet','1|hispig'),
('hiss','1|åka'),
('hissa','1|lyfta'),
('hissande','1|hissa'),
('hissdörr','1|dörr'),
('hisshall','1|hall'),
('hissinstallation','1|installation'),
('hisskorg','1|hiss'),
('hisstillverkare','1|tillverka'),
('histamin','1|ämne'),
('histogram','1|stapeldiagram'),
('histolog','1|histologi'),
('histologi','1|vetenskap'),
('histologisk','1|histologi'),
('historia','1|tid'),
('historia','2|berätta'),
('historia','3|händelse'),
('historicism','1|utveckling'),
('historicism','1|utveckling'),
('historicistisk','1|historicism'),
('historicitet','1|sannhet'),
('historieberättande','1|berätta'),
('historieberättande','2|berätta'),
('historieblogg','1|blogg'),
('historiebok','1|lärobok'),
('historieforskare','1|forskare'),
('historieförfalskning','1|förfalskning'),
('historieförståelse','1|förståelse'),
('historieintresse','1|intresse'),
('historielös','1|okunnig'),
('historielöshet','1|historielös'),
('historiemålare','1|historiemåleri'),
('historiemåleri','1|måleri'),
('historiemålning','1|målning'),
('historierevisionism','1|revisionism'),
('historierevisionist','1|omtolka'),
('historieskrivare','1|historiker'),
('historieskrivning','1|historieskrivare'),
('historiett','1|novell'),
('historieverk','1|verk'),
('historievetenskap','1|vetenskap'),
('historik','1|historia'),
('historiker','1|historia'),
('historiograf','1|historieskrivare'),
('historisera','1|inslag'),
('historisera','1|inslag'),
('historiserande','1|historisera'),
('historiserande','1|historisera'),
('historiserbar','1|historisera'),
('historiserbar','1|historisera'),
('historiserbarhet','1|historiserbar'),
('historiserbarhet','1|historiserbar'),
('historisering','1|historisera'),
('historisering','1|historisera'),
('historisk','1|historia'),
('historisk','2|betydande'),
('histrion','1|skådespelare'),
('hit','1|här'),
('hit','2|schlager'),
('Hitchcockfilm','1|film'),
('hiterst','1|hitåt'),
('hitflugen','1|flyga'),
('hitflyttning','1|flytta_hit'),
('hitflyttning','2|flytta_hit'),
('hitfärd','1|färd'),
('hithörande','1|tillhöra'),
('hitintills','1|hittills'),
('hitkomst','1|ankomst'),
('hitlista','1|lista'),
('hitmakare','1|låtskrivare'),
('hitmässig','1|hit'),
('hitom','1|här'),
('hitre','1|hitåt'),
('hitresa','1|resa'),
('hitrest','1|resa'),
('hitta','1|finna'),
('hittande','1|hitta'),
('hittebarn','1|barn'),
('hittegods','1|gods'),
('hittelön','1|ersättning'),
('hittilldags','1|hittills'),
('hittills','1|nu'),
('hittillsvarande','1|hittills'),
('hitvägen','1|hitresa'),
('hitåt','1|hit'),
('hiv','1|virus'),
('hiv','1|virus'),
('hiva','1|flytta'),
('hiva','1|flytta'),
('hivande','1|hiva'),
('hivande','1|hiva'),
('hivlagstiftning','1|lagstiftning'),
('hivning','1|hiva'),
('hivning','1|hiva'),
('hivpositiv','1|positiv'),
('hivsmittad','1|smitta'),
('hivstam','1|stam'),
('hivutbrott','1|utbrott'),
('Hjalmarson','1|politiker'),
('Hjalmarsson','1|högerman'),
('Hjo','1|stad'),
('hjon','1|fattig'),
('hjonelag','1|äktenskap'),
('hjord','1|flock'),
('hjordinstinkt','1|instinkt'),
('hjort','1|djur'),
('hjortdjur','1|hjort'),
('hjorthornssalt','1|bakpulver'),
('hjortkalv','1|hjort'),
('hjortron','1|bär'),
('hjortronsylt','1|sylt'),
('hjortsadel','1|kött'),
('hjul','1|rulla'),
('hjula','1|volt'),
('hjulande','1|hjula'),
('hjulaxel','1|axel'),
('hjulbas','1|axel'),
('hjulbent','1|ben'),
('hjulbenthet','1|hjulbent'),
('hjuldjur','1|mask'),
('hjuldolly','1|förvara'),
('hjulfjädring','1|fjädring'),
('hjulformig','1|hjul'),
('hjulfönster','1|fönster'),
('hjulhus','1|bilhjul'),
('hjulkors','1|kors'),
('hjullager','1|lager'),
('hjullastare','1|lastare'),
('hjullås','1|lås'),
('hjulmutter','1|mutter'),
('hjulmutterdragare','1|skruvnyckel'),
('hjulmutterhylsa','1|hylsa'),
('hjulnav','1|nav'),
('hjulning','1|hjula'),
('hjulsats','1|sats'),
('hjulsida','1|navkapsel'),
('hjulspår','1|spår'),
('hjulupphängning','1|fästa'),
('hjulångare','1|ångare'),
('Hjällbo','1|Göteborg'),
('hjälm','1|skydda'),
('hjälmbuske','1|hjälmprydnad'),
('hjälmprydnad','1|prydnad'),
('hjälmpåse','1|förvara'),
('hjälmtvång','1|tvång'),
('hjälp','1|hjälpa'),
('hjälp','2|biträde'),
('hjälpa','1|ge'),
('hjälpa','1|ge'),
('hjälpande','1|hjälpa'),
('hjälparbetare','1|bistånd'),
('hjälpare','1|hjälpa'),
('hjälpbehövande','1|behöva'),
('hjälpbåt','1|båt'),
('hjälpfartyg','1|fartyg'),
('hjälpgumma','1|gumma'),
('hjälpklass','1|specialklass'),
('hjälpkryssare','1|handelsfartyg'),
('hjälplig','1|tillräcklig'),
('hjälplighet','1|hjälplig'),
('hjälplinje','1|linje'),
('hjälplärare','1|lärare'),
('hjälplös','1|hjälp'),
('hjälplöshet','1|hjälplös'),
('hjälpmedel','1|medel'),
('hjälpmotor','1|motor'),
('hjälporganisation','1|organisation'),
('hjälpreda','1|hjälpa'),
('hjälpsam','1|hjälpa'),
('hjälpsamhet','1|hjälpsam'),
('hjälpspråk','1|språk'),
('hjälpsändning','1|sändning'),
('hjälpsökande','1|sökande'),
('hjälptrupp','1|trupp'),
('hjälpverb','1|huvudverb'),
('hjälpvetenskap','1|vetenskap'),
('hjältbragd','1|bragd'),
('hjälte','1|beundra'),
('hjältebragd','1|bragd'),
('hjältedater','1|hjältedåd'),
('hjältedikt','1|dikt'),
('hjältedyrkan','1|dyrkan'),
('hjältedåd','1|bragd'),
('hjältedöd','1|död'),
('hjältehund','1|hund'),
('hjältekista','1|likkista'),
('hjältemod','1|mod'),
('hjältemodig','1|hjältemod'),
('hjältemodighet','1|hjältemodig'),
('hjälteporträtt','1|porträtt'),
('hjälteroll','1|rollfigur'),
('hjältesaga','1|saga'),
('hjältestatus','1|status'),
('hjältesång','1|sång'),
('hjältetenor','1|tenor'),
('hjältinna','1|hjälte'),
('hjärna','1|huvud'),
('hjärnaktivitet','1|aktivitet'),
('hjärnatrofi','1|senilitet'),
('hjärnbalk','1|hjärnhalva'),
('hjärnbark','1|skikt'),
('hjärnbihang','1|bihang'),
('hjärnblödning','1|blödning'),
('hjärnbyte','1|byte'),
('hjärncell','1|cell'),
('hjärndel','1|del'),
('hjärndöd','1|död'),
('hjärndöd','2|hjärndöd'),
('hjärnfeber','1|hjärninflammation'),
('hjärnforskning','1|forskning'),
('hjärngymnastik','1|tänka'),
('hjärngympa','1|gympa'),
('hjärnhalva','1|hjärna'),
('hjärnhinna','1|hinna'),
('hjärnhinneinflammation','1|inflammation'),
('hjärninfarkt','1|hjärnblödning'),
('hjärninflammation','1|inflammation'),
('hjärnintresserad','1|intresserad'),
('hjärnkamera','1|kamera'),
('hjärnkontor','1|hjärna'),
('hjärnoperation','1|operation'),
('hjärnsjukdom','1|sjukdom'),
('hjärnskada','1|skada'),
('hjärnskadad','1|skada'),
('hjärnskakning','1|hjärnskada'),
('hjärnskrynklare','1|psykiatri'),
('hjärnskål','1|skalle'),
('hjärnsläpp','1|sinnesförvirrad'),
('hjärnspöke','1|inbillning'),
('hjärnstam','1|hjärna'),
('hjärnstorm','1|idémöte'),
('hjärnsubstans','1|hjärna'),
('hjärntrust','1|expert'),
('hjärntumör','1|tumör'),
('hjärntvätt','1|påverka'),
('hjärntvätta','1|hjärntvätt'),
('hjärntvättande','1|hjärntvätta'),
('hjärnuppmjukning','1|sinnesförvirrad'),
('hjärnverksamhet','1|tankeverksamhet'),
('hjärnvindling','1|vindling'),
('hjärnvolym','1|volym'),
('hjärta','1|organ'),
('hjärta','2|känna'),
('hjärtaktivitet','1|aktivitet'),
('hjärtans','1|gladeligen'),
('hjärtansfröjd','1|citronmeliss'),
('hjärtanskär','1|älskad'),
('hjärtas','1|innerlig'),
('hjärtattack','1|hjärtslag'),
('hjärtbarn','1|barn'),
('hjärtbarn','1|barn'),
('hjärtblad','1|blad'),
('hjärtblod','1|blod'),
('hjärteangelägenhet','1|angelägenhet'),
('hjärtebarn','1|älskling'),
('hjärteblod','1|hjärta'),
('hjärteblod','1|hjärta'),
('hjärtefråga','1|fråga'),
('hjärtefröjd','1|glädje'),
('hjärteglad','1|lycklig'),
('hjärtegod','1|god'),
('hjärtegodhet','1|hjärtegod'),
('hjärtegryn','1|barn'),
('hjärtegull','1|älskling'),
('hjärtekrossare','1|kvinnotycke'),
('hjärtekval','1|kval'),
('hjärtelag','1|lag'),
('hjärtelag','2|sinnelag'),
('hjärter','1|kort'),
('hjärterot','1|hjärta'),
('hjärterum','1|generös'),
('hjärtesak','1|sak'),
('hjärtesorg','1|sorg'),
('hjärtesuck','1|suck'),
('hjärtesår','1|kärlekssorg'),
('hjärtevarm','1|varm'),
('hjärtevrå','1|hjärta'),
('hjärtevän','1|vän'),
('hjärtfel','1|fel'),
('hjärtflimmer','1|hjärtfel'),
('hjärtform','1|hjärtformad'),
('hjärtformad','1|hjärta'),
('hjärtformig','1|hjärta'),
('hjärtinfarkt','1|hjärtslag'),
('hjärtinnerlig','1|innerlig'),
('hjärtinnerlighet','1|hjärtinnerlig'),
('hjärtinsufficiens','1|hjärtsvikt'),
('hjärtkammare','1|hjärta'),
('hjärtkirurg','1|kirurg'),
('hjärtklaff','1|klaff'),
('hjärtklappning','1|hjärtljud'),
('hjärtknipande','1|gullig'),
('hjärtkramp','1|smärta'),
('hjärt-kärlsjukdom','1|hjärt-_och_kärlsjukdom'),
('hjärtlig','1|vänlig'),
('hjärtligen','1|uppriktig'),
('hjärtlighet','1|hjärtlig'),
('hjärtljud','1|ljud'),
('hjärtlungmaskin','1|hjärtoperation'),
('hjärt-lungräddning','1|räddning'),
('hjärtlös','1|medkänsla'),
('hjärtlöshet','1|hjärtlös'),
('hjärtmassage','1|massage'),
('hjärtmuskel','1|muskel'),
('hjärtmussla','1|mussla'),
('hjärtnupen','1|sentimental'),
('hjärtnupenhet','1|hjärtnupen'),
('hjärtoperation','1|operation'),
('hjärtpunkt','1|centrum'),
('hjärtrytm','1|rytm'),
('hjärtsjuk','1|hjärtsjukdom'),
('hjärtsjukdom','1|sjukdom'),
('hjärtskärande','1|upprörande'),
('hjärtsköld','1|vapensköld'),
('hjärtslag','1|hjärtverksamhet'),
('hjärtslag','2|pulsslag'),
('hjärtslag','3|slakt'),
('hjärtslitande','1|upprörande'),
('hjärtstilla','1|växt'),
('hjärtstillande','1|dämpa'),
('hjärtstillestånd','1|stillestånd'),
('hjärtstock','1|roderblad'),
('hjärtstopp','1|stopp'),
('hjärtsvikt','1|svikta'),
('hjärtsäck','1|hinna'),
('hjärttrakt','1|hjärta'),
('hjärttrakt','1|hjärta'),
('hjärttransplantation','1|transplantation'),
('hjärtverksamhet','1|verksamhet'),
('hjärtängslan','1|hjärtängslig'),
('hjärtängslig','1|ängslig'),
('hjärtängslighet','1|hjärtängslig'),
('hjässa','1|huvud'),
('hjässben','1|ben'),
('hjässbjudning','1|fosterläge'),
('hm','1|tveka'),
('hm','1|tveka'),
('hmong','1|folk'),
('ho','1|grismat'),
('ho','2|hoa'),
('hoa','1|ropa'),
('hoande','1|hoa'),
('hobby','1|syssla'),
('hobbymässig','1|hobby'),
('hobbyutbildning','1|utbildning'),
('Hoby','1|ort'),
('Hobyfyndet','1|gravfynd'),
('hockey','1|ishockey'),
('hockey-bockey','1|sport'),
('hockeybrons','1|bronsmedalj'),
('hockeyklubba','1|ishockeyklubba'),
('hockeymässig','1|hockey'),
('hockeyrör','1|ishockeyrör'),
('hockeyspelare','1|ishockeyspelare'),
('hockeytuta','1|tuta'),
('hoj','1|cykel'),
('hoj','2|fartyg'),
('hoja','1|hojta'),
('hoja','2|hoj'),
('hojande','1|hoja'),
('hojande','2|hoja'),
('hojta','1|ropa'),
('hojtande','1|hojta'),
('hojtarolja','1|sprit'),
('hojtning','1|hojta'),
('hokuspokus','1|trolleri'),
('hokus-pokusterapi','1|terapi'),
('holdingbolag','1|förvaltningsbolag'),
('holism','1|helhet'),
('holistisk','1|holism'),
('holk','1|fågelholk'),
('holk','2|blomkorg'),
('holk','3|fartyg'),
('Holland','1|land'),
('hollandaise','1|sås'),
('Hollywood','1|film'),
('Hollywoodfru','1|fru'),
('holländare','1|Holland'),
('holländsk','1|Holland'),
('holländska','1|språk'),
('holländska','2|holländare'),
('holme','1|ö'),
('holmgång','1|kamp'),
('holmium','1|grundämne'),
('holmium','1|grundämne'),
('Holocaust','1|Förintelsen'),
('holocen','1|period'),
('holografera','1|holografi'),
('holograferande','1|holografera'),
('holograferbar','1|holografera'),
('holograferbarhet','1|holograferbar'),
('holografering','1|holografera'),
('holografi','1|bild'),
('hologram','1|holografi'),
('holonym','1|ord'),
('holonymi','1|holonym'),
('homeopat','1|homeopatisk'),
('homeopati','1|homeopatisk'),
('homeopatisk','1|behandlingsmetod'),
('homerisk','1|Homeros'),
('Homeros','1|epiker'),
('homilet','1|homiletik'),
('homiletik','1|predikokonst'),
('homiletisk','1|homiletik'),
('homma','1|ryssja'),
('hommage','1|hyllning'),
('homo','1|människa'),
('homo','2|homosexuell'),
('homoerotisk','1|erotisk'),
('homofil','1|homosexuell'),
('homofob','1|homofobi'),
('homofob','2|homofobi'),
('homofobi','1|hat'),
('homofobisk','1|homofobi'),
('homofon','1|uttal'),
('homofon','2|homofon'),
('homofoni','1|homofon'),
('homogen','1|lik'),
('homogenhet','1|homogen'),
('homogenisera','1|homogen'),
('homogeniserande','1|homogenisera'),
('homogeniserbar','1|homogenisera'),
('homogeniserbarhet','1|homogeniserbar'),
('homogenisering','1|homogenisera'),
('homogenitet','1|homogen'),
('homograf','1|skriva'),
('homograf','2|homograf'),
('homokultur','1|kultur'),
('homolog','1|överensstämma'),
('homologi','1|homolog'),
('homonym','1|ord'),
('homonym','2|homonym'),
('homonymi','1|homonym'),
('homopar','1|par'),
('homoporr','1|porr'),
('homosex','1|homosexuell'),
('homosexualitet','1|homosexuell'),
('homosexuell','1|sexuell'),
('homovigsel','1|vigsel'),
('homozygot','1|arvsanlag'),
('homozygot','2|homozygot'),
('homoäktenskap','1|äktenskap'),
('hon','1|vem'),
('hona','1|hon'),
('honblomma','1|blomma'),
('Honda','1|bilmärke'),
('hondjur','1|hona'),
('honduran','1|Honduras'),
('honduransk','1|Honduras'),
('honduranska','1|honduran'),
('Honduras','1|land'),
('Hongkong','1|stad'),
('Hongkong','1|stad'),
('honkön','1|hon'),
('honkönad','1|honkön'),
('honlig','1|hon'),
('honnett','1|hederlig'),
('honnör','1|hälsa'),
('honnör','2|heder'),
('honnör','3|spelkort'),
('honnörsbetyg','1|betyg'),
('honnörsbord','1|bord'),
('honnörsord','1|ord'),
('honnörspost','1|post'),
('Honolulu','1|huvudstad'),
('honorar','1|betala'),
('honoratiores','1|person'),
('honorera','1|honorar'),
('honorerande','1|honorera'),
('honorerbar','1|honorera'),
('honorerbarhet','1|honorerbar'),
('honorering','1|honorera'),
('honorär','1|heder'),
('honorär','1|heder'),
('honung','1|söt'),
('honungsbakad','1|baka'),
('honungsfärgad','1|honungsgul'),
('honungsgul','1|gul'),
('honungskaka','1|honung'),
('honungslen','1|hyckla'),
('honungslenhet','1|honungslen'),
('honungsmelon','1|melon'),
('honungsproducent','1|producent'),
('honungsskivling','1|svamp'),
('honungssöt','1|söt'),
('hop','1|samling'),
('hopa','1|samla'),
('hopande','1|hopa'),
('hopbindning','1|binda_ihop'),
('hopbiten','1|koncentration'),
('hopbitenhet','1|hopbiten'),
('hopblandning','1|förväxling'),
('hopbringa','1|samla'),
('hopbringande','1|hopbringa'),
('hopbringning','1|hopbringa'),
('hopbuntande','1|bunta_ihop'),
('hopbuntande','1|bunta_ihop'),
('hopbyggd','1|bygga'),
('hopdikta','1|fantisera'),
('hopdiktande','1|hopdikta'),
('hopdragning','1|samling'),
('hopdrivning','1|driva'),
('hoper','1|hop'),
('hopfallande','1|falla_ihop'),
('hopfantiserad','1|fantisera'),
('hopflätning','1|fläta_ihop'),
('hopfoga','1|ihop'),
('hopfogande','1|hopfoga'),
('hopfogning','1|hopfoga'),
('hopfrusen','1|frysa_ihop'),
('hopfällbar','1|fälla_ihop'),
('hopfällbar','1|fälla_ihop'),
('hopfällbarhet','1|hopfällbar'),
('hopfällbarhet','1|hopfällbar'),
('hopfälld','1|fälla'),
('hopfälld','1|fälla'),
('hopfällning','1|fälla_ihop'),
('hopfästning','1|fästa'),
('hopgjutning','1|gjuta'),
('hopgyttrad','1|gytter'),
('hopgyttring','1|gyttra_ihop'),
('hophållen','1|hålla_ihop'),
('hopjämkning','1|jämka_ihop'),
('hopklistring','1|klistra_ihop'),
('hopklumpning','1|klump'),
('hopklumpningstillstånd','1|tillstånd'),
('hopklämning','1|klämma'),
('hopknipen','1|knipa_ihop'),
('hopknipning','1|knipa_ihop'),
('hopknycklande','1|knyckla_ihop'),
('hopknycklande','1|knyckla_ihop'),
('hopknytning','1|knyta_ihop'),
('hopknåpad','1|knåpa_ihop'),
('hopknäppning','1|knäppa'),
('hopknäppt','1|svårtillgänglig'),
('hopknölad','1|knöla'),
('hopkok','1|blandning'),
('hopkokning','1|koka_ihop'),
('hopkokning','2|koka_ihop'),
('hopkommen','1|göra'),
('hopkopplande','1|koppla_ihop'),
('hopkopplande','1|koppla_ihop'),
('hopkoppling','1|koppla_ihop'),
('hopkrupen','1|krypa_ihop'),
('hopkrupen','1|krypa_ihop'),
('hopkrympning','1|krympa_ihop'),
('hopkurad','1|kura_ihop_sig'),
('hopkurad','1|kura_ihop_sig'),
('hoplappa','1|lappa'),
('hoplappande','1|hoplappa'),
('hoplappning','1|hoplappa'),
('hoplimning','1|limma_ihop'),
('hoplit','1|infanterist'),
('hopläggning','1|lägga_ihop'),
('hopläggning','2|lägga_ihop'),
('hoplödning','1|löda'),
('hopning','1|hopa'),
('hopp','1|hoppas'),
('hopp','2|hoppa'),
('hoppa','1|ben'),
('hoppa','2|hoppa_över'),
('hoppackande','1|packa_ihop'),
('hoppackande','1|packa_ihop'),
('hoppackning','1|packa_ihop'),
('hoppande','1|hoppa'),
('hoppande','2|hoppa'),
('hoppare','1|längdhoppare'),
('hoppas','1|vilja'),
('hoppassning','1|passa_ihop'),
('hoppassning','2|passa_ihop'),
('hoppbacke','1|skidhoppning'),
('hoppeligen','1|förhoppningsvis'),
('hoppetossa','1|tossa'),
('hoppfull','1|hopp'),
('hoppfullhet','1|hoppfull'),
('hoppförsök','1|försök'),
('hoppig','1|hopp'),
('hoppighet','1|hoppig'),
('hopp-i-landkalle','1|angöra'),
('hoppingivande','1|hoppfull'),
('hoppjerka','1|ombytlig'),
('hoppla','1|hoppa'),
('hoppledare','1|leda'),
('hopplock','1|hopkok'),
('hopplockad','1|plocka_ihop'),
('hopplockning','1|plocka_ihop'),
('hopplös','1|hopp'),
('hopplöshet','1|hopplös'),
('hopprep','1|hoppa_rep'),
('hoppressning','1|pressa'),
('hoppsan','1|oj'),
('hoppsnurrspark','1|karatespark'),
('hoppstjärt','1|insekt'),
('hoppställning','1|ställning'),
('hopptorn','1|simhopp'),
('hoppträning','1|träning'),
('hopptävling','1|ridtävling'),
('hoprafsande','1|rafsa_ihop'),
('hoprasad','1|rasa'),
('hoprullad','1|rulla_ihop'),
('hoprullande','1|rulla_ihop'),
('hoprullning','1|rulla_ihop'),
('hopsamling','1|samla_ihop'),
('hopsjunken','1|sitta'),
('hopsjunkning','1|sjunka_ihop'),
('hopskarvning','1|skarva_ihop'),
('hopskarvning','2|skarva_ihop'),
('hopskjutande','1|skjuta_ihop'),
('hopskjutande','1|skjuta_ihop'),
('hopskjutbar','1|skjuta_ihop'),
('hopskrynklad','1|skrynkla'),
('hopslagen','1|förena'),
('hopslagning','1|slå_ihop'),
('hopsmältning','1|smälta_ihop'),
('hopsmältning','2|smälta_ihop'),
('hopsnodd','1|sno'),
('hopsnörd','1|snöra'),
('hopsnörpt','1|läpp'),
('hopstötning','1|stöta_ihop'),
('hopsummering','1|summera_ihop'),
('hopsvetsad','1|svetsa'),
('hopsvetsning','1|svetsa_ihop'),
('hopsättning','1|sätta_ihop'),
('hopsättning','2|sätta_ihop'),
('hoptorkad','1|torka_ihop'),
('hoptorkning','1|torka_ihop'),
('hoptovad','1|tova_ihop'),
('hoptovning','1|tova_ihop'),
('hoptrasslad','1|trasslig'),
('hoptrassling','1|trassla_ihop'),
('hoptryckbar','1|trycka_ihop'),
('hoptryckbarhet','1|hoptryckbar'),
('hoptryckning','1|trycka_ihop'),
('hoptråckling','1|tråckla_ihop'),
('hopträngning','1|tränga'),
('hoptvinnad','1|tvinna'),
('hopveckling','1|veckla_ihop'),
('hopvika','1|vika'),
('hopvikande','1|hopvika'),
('hopvikning','1|hopvika'),
('hopvridning','1|vrida'),
('hopvuxen','1|hopväxt'),
('hopväxning','1|växa'),
('hopväxt','1|växa'),
('hor','1|äktenskapsbrott'),
('hora','1|prostituerad'),
('hora','2|samlag'),
('hora','3|sälja_sig'),
('horande','1|hora'),
('horande','2|hora'),
('Horatius','1|diktare'),
('horbock','1|hora'),
('hord','1|grupp'),
('horhus','1|bordell'),
('horisont','1|se'),
('horisontalaxlad','1|axel'),
('horisontallinje','1|linje'),
('horisontalläge','1|läge'),
('horisontalplan','1|plan'),
('horisontell','1|rät'),
('horisontell','1|rät'),
('horisontlinje','1|linje'),
('horisontproblem','1|problem'),
('horkarl','1|promiskuös'),
('hormon','1|ämne'),
('hormonbalans','1|balans'),
('hormonbehandlad','1|behandla'),
('hormonell','1|hormon'),
('hormonfunktion','1|funktion'),
('hormonhalt','1|halt'),
('hormonproduktion','1|produktion'),
('hormonrubbning','1|rubbning'),
('hormonstörande','1|störa'),
('hormonsvall','1|svall'),
('hormonsystem','1|system'),
('hormoslyr','1|bekämpningsmedel'),
('horn','1|huvud'),
('horn','2|blåsinstrument'),
('hornartad','1|horn'),
('hornblände','1|mineral'),
('hornboskap','1|boskap'),
('hornbågad','1|hornbåge'),
('hornbåge','1|glasögonbåge'),
('hornform','1|horn'),
('hornformig','1|horn'),
('horngädda','1|näbbgädda'),
('hornhinna','1|hinna'),
('hornhud','1|överhud'),
('hornist','1|valthorn'),
('hornkrona','1|horn'),
('hornlager','1|hornhud'),
('hornliknande','1|horn'),
('hornlös','1|horn'),
('hornlöshet','1|hornlös'),
('hornmusik','1|blåsinstrument'),
('hornsignal','1|signal'),
('hornstöt','1|ljudstöt'),
('hornsugga','1|pensel'),
('hornuggla','1|uggla'),
('hornämne','1|äggviteämne'),
('horologium','1|ur'),
('horoskop','1|spå'),
('horribel','1|förskräcklig'),
('horrör','1|motbjudande'),
('horsgök','1|enkelbeckasin'),
('horst','1|platå'),
('hortensia','1|krukväxt'),
('hortikultur','1|trädgård'),
('hortonom','1|trädgård'),
('horunge','1|textrad'),
('hos','1|vid'),
('hosianna','1|jubel'),
('hosianna','2|hosianna'),
('hosiannarop','1|hosianna'),
('hospis','1|sjukhus'),
('hospis','1|sjukhus'),
('hospital','1|sinnessjukhus'),
('hospitalisera','1|vänja'),
('hospitaliserande','1|hospitalisera'),
('hospitaliserbar','1|hospitalisera'),
('hospitaliserbarhet','1|hospitaliserbar'),
('hospitalisering','1|hospitalisera'),
('hospitaliseringseffekt','1|effekt'),
('hospits','1|hotell'),
('host','1|dator'),
('host','2|hosta'),
('host','3|hosta'),
('hosta','1|stöta'),
('hosta','2|hosta'),
('hosta','3|host'),
('hostande','1|hosta'),
('hostande','2|hosta'),
('hostanfall','1|hostattack'),
('hostattack','1|attack'),
('hostia','1|nattvard'),
('hostig','1|hosta'),
('hostighet','1|hostig'),
('hostning','1|hosta'),
('hot','1|hota'),
('hot','2|jazz'),
('hota','1|farlig'),
('hotande','1|hota'),
('hotbild','1|föreställning'),
('hotchpotchsoppa','1|soppa'),
('hotell','1|bo'),
('hotellbrand','1|brand'),
('hotellfoajé','1|foajé'),
('hotellgäst','1|hotell'),
('hotellkomplex','1|komplex'),
('hotellmatsal','1|matsal'),
('hotellmatta','1|matta'),
('hotellobby','1|lobby'),
('hotellpojke','1|tjänare'),
('hotellrum','1|rum'),
('hotellstäderska','1|städerska'),
('hotellvärd','1|värd'),
('hotellägare','1|ägare'),
('hotelse','1|hot'),
('hotelsebrev','1|brev'),
('hotfull','1|hota'),
('hotfullhet','1|hotfull'),
('hotnivå','1|nivå'),
('hotta','1|hotta_upp'),
('hotta','2|hot'),
('hottande','1|hotta'),
('hottande','2|hotta'),
('hottentotsk','1|hottentott'),
('hottentotsk','1|hottentott'),
('hottentotska','1|språk'),
('hottentotska','1|språk'),
('hottentotska','2|hottentott'),
('hottentotska','2|hottentott'),
('hottentott','1|folk'),
('hottning','1|hotta'),
('house','1|musik'),
('Houston','1|stad'),
('hov','1|fot'),
('hov','2|kung'),
('Howard','1|Darwin'),
('hovbal','1|bal'),
('hovbeslag','1|skydd'),
('hovbetjänt','1|betjänt'),
('hovdam','1|dam'),
('hovdignitär','1|dignitär'),
('hovdjur','1|djur'),
('hovetikett','1|etikett'),
('hovförsamling','1|hov'),
('hovintrig','1|intrig'),
('hovkapell','1|orkester'),
('hovlakej','1|lakej'),
('hovleverantör','1|leverantör'),
('hovman','1|hov'),
('hovmannamässig','1|hovman'),
('hovmarskalk','1|hov'),
('hovmästare','1|restaurang'),
('hovnarr','1|roa'),
('hovnarrstämpel','1|stämpel'),
('hovniga','1|niga'),
('hovnigande','1|hovniga'),
('hovnigning','1|hovniga'),
('hovpredikant','1|predikant'),
('hovra','1|sväva'),
('hovrande','1|hovra'),
('hovreporter','1|reporter'),
('hovrätt','1|domstol'),
('hovrättsassessor','1|assessor'),
('hovrättsexamen','1|ämbetsexamen'),
('hovrättspresident','1|ordförande'),
('hovrättsråd','1|ledamot'),
('hovsam','1|hänsynsfull'),
('hovsamhet','1|hovsam'),
('hovslag','1|ljud'),
('hovslagare','1|hästsko'),
('hovstat','1|hushåll'),
('hovtång','1|tång'),
('Hovås','1|Göteborg'),
('hryvnja','1|myntenhet'),
('hu','1|förskräckelse'),
('huckle','1|sjal'),
('hud','1|skinn'),
('hudbehandling','1|behandling'),
('hudcancer','1|cancer'),
('hudcancerform','1|hudcancer'),
('hudcell','1|cell'),
('Huddinge','1|ort'),
('hudficka','1|ficka'),
('hudflaga','1|flaga'),
('hudflik','1|flik'),
('hudflora','1|bakterieflora'),
('hudfläck','1|fläck'),
('hudflänga','1|kritisera'),
('hudflänga','2|piska'),
('hudflängande','1|hudflänga'),
('hudflängande','2|hudflänga'),
('hudflängning','1|hudflänga'),
('hudflängning','2|hudflänga'),
('hudfärg','1|färg'),
('hudfärgad','1|hudfärg'),
('hudförändring','1|förändring'),
('hudhorn','1|utväxt'),
('Hudiksvall','1|stad'),
('hudinflammation','1|inflammation'),
('hudkräm','1|salva'),
('hudlager','1|lager'),
('hudlös','1|känslig'),
('hudlöshet','1|hudlös'),
('hudmedel','1|hudkräm'),
('hudmissfärgning','1|missfärgning'),
('hudnära','1|känslig'),
('hudolja','1|olja'),
('hudsalva','1|salva'),
('hudsjukdom','1|sjukdom'),
('hudspecialist','1|dermatolog'),
('hudspricka','1|spricka'),
('hudterapeut','1|terapeut'),
('hudtransplantation','1|transplantation'),
('hudtumör','1|tumör'),
('hudutslag','1|utslag'),
('hudveck','1|veck'),
('hudvänlig','1|skonsam'),
('hudvänlighet','1|hudvänlig'),
('hudömsning','1|ömsa'),
('hug','1|håg'),
('hugad','1|intresserad'),
('hugenott','1|rörelse'),
('hugfästa','1|minnas'),
('hugfästande','1|hugfästa'),
('hugg','1|hugga'),
('hugga','1|slå'),
('hugga','2|nappa'),
('hugga','3|bita'),
('huggande','1|hugga'),
('huggande','2|hugga'),
('huggande','3|hugga'),
('huggare','1|baddare'),
('huggare','2|vapen'),
('huggjärn','1|verktyg'),
('huggkniv','1|kniv'),
('huggkrok','1|fiskkrok'),
('huggkubb','1|vedhuggning'),
('huggmejsel','1|mejsel'),
('huggning','1|hugga'),
('huggorm','1|orm'),
('huggsexa','1|roffa'),
('huggsvärd','1|svärd'),
('huggsår','1|sår'),
('huggtand','1|tand'),
('huggvapen','1|vapen'),
('huggvärja','1|värja'),
('huggyxa','1|yxa'),
('hugna','1|glädja'),
('hugnad','1|hugna'),
('hugnande','1|hugna'),
('hugnesam','1|hugna'),
('hugnesamhet','1|hugnesam'),
('hugskott','1|idé'),
('hugsvala','1|trösta'),
('hugsvalande','1|hugsvala'),
('hugsvalare','1|hugsvala'),
('hukning','1|huka_sig'),
('hula-hula','1|dans'),
('huld','1|trofast'),
('huldhet','1|huld'),
('huldra','1|skogsrå'),
('huligan','1|ligist'),
('hulk','1|varelse'),
('hulka','1|snyfta'),
('hulkande','1|hulka'),
('Hulken','1|monster'),
('hull','1|kropp'),
('hulling','1|spets'),
('hullingförsedd','1|förse'),
('hult','1|skogsdunge'),
('hult','1|skogsdunge'),
('Hultsfred','1|ort'),
('Hultsfredsfestivalen','1|festival'),
('hum','1|känna_till'),
('human','1|mänsklig'),
('humanekologi','1|vetenskap'),
('humanekologisk','1|ekologisk'),
('humaniora','1|humanistisk'),
('humanisera','1|human'),
('humaniserande','1|humanisera'),
('humaniserbar','1|humanisera'),
('humaniserbarhet','1|humaniserbar'),
('humanisering','1|humanisera'),
('humanism','1|humanistisk'),
('humanist','1|humanistisk'),
('Humanisterna','1|förening'),
('humanistisk','1|kultur'),
('humanitet','1|human'),
('humanitetsskäl','1|skäl'),
('humanitär','1|human'),
('humanvetenskap','1|vetenskap'),
('humbug','1|bluff'),
('humid','1|fuktig'),
('humifiering','1|förmultna'),
('humla','1|insekt'),
('humle','1|växt'),
('humleblomma','1|blomma'),
('humleblomster','1|blomma'),
('humleplockare','1|plocka'),
('humlesurr','1|surr'),
('humma','1|låta'),
('hummande','1|humma'),
('hummer','1|skaldjur'),
('hummersås','1|sås'),
('hummertina','1|fångstredskap'),
('hummus','1|maträtt'),
('humor','1|rolig'),
('humorduo','1|duo'),
('humoresk','1|skämtsam'),
('humorist','1|humor'),
('humoristisk','1|humor'),
('humus','1|jord'),
('humusbunden','1|binda'),
('humusbundenhet','1|humusbunden'),
('humusförening','1|förening'),
('humushalt','1|halt'),
('humushaltig','1|humushalt'),
('humuskomponent','1|komponent'),
('humuskoncentration','1|koncentration'),
('humussubstans','1|substans'),
('humussyra','1|syra'),
('humusvatten','1|vatten'),
('humusämne','1|ämne'),
('humör','1|sinne'),
('humörmänniska','1|ombytlig'),
('humörmässig','1|humör'),
('humörspelare','1|humörmänniska'),
('hund','1|djur'),
('hund','2|usling'),
('hundallergi','1|allergi'),
('hundan','1|tusan'),
('hundapa','1|apa'),
('hundare','1|härad'),
('hundbajs','1|bajs'),
('hundben','1|ben'),
('hundblick','1|blick'),
('hunddjur','1|djur'),
('hunddressyr','1|dressyr'),
('hundförare','1|föra'),
('hundgård','1|gård'),
('hundgöra','1|arbete'),
('hundhalsband','1|halsband'),
('hundhetsning','1|kampsport'),
('hundhuvud','1|huvud'),
('hundhår','1|hår'),
('hundhövdad','1|huvud'),
('hundkapplöpning','1|kapplöpning'),
('hundkex','1|mat'),
('hundkex','1|mat'),
('hundkoja','1|koja'),
('hundkurs','1|hunddressyr'),
('hundkäx','1|hundloka'),
('hundlik','1|likna'),
('hundlik','2|lik'),
('hundliv','1|liv'),
('hundloka','1|växt'),
('hundlort','1|avföring'),
('hundmat','1|mat'),
('hundpatrull','1|patrull'),
('hundpensionat','1|pensionat'),
('hundra','1|tal'),
('hundra','1|tal'),
('hundra','2|säker'),
('hundracka','1|hund'),
('hundrade','1|hundra'),
('hundrade','2|hundra'),
('hundradel','1|bråkdel'),
('hundradel','1|bråkdel'),
('hundrafalt','1|hundra'),
('hundrakronorssedel','1|sedel'),
('hundralapp','1|hundrakronorssedel'),
('hundraprocentig','1|procent'),
('hundras','1|ras'),
('hundratal','1|hundra'),
('hundratals','1|hundra'),
('hundratusental','1|tusental'),
('hundratusentonnare','1|tonnage'),
('hundraårig','1|år'),
('hundraåring','1|hundraårig'),
('hundraårsjubileum','1|jubileum'),
('hundraårsminne','1|minne'),
('hundraårsperiod','1|period'),
('hundring','1|hundralapp'),
('hundrova','1|växt'),
('hundrädd','1|rädd'),
('hundsfottera','1|hunsa'),
('hundsfotterande','1|hundsfottera'),
('hundsfotterbar','1|hundsfottera'),
('hundsfotterbarhet','1|hundsfotterbar'),
('hundsfottering','1|hundsfottera'),
('hundsim','1|simma'),
('hundskall','1|skall'),
('hundskatt','1|skatt'),
('hundskit','1|skit'),
('hundskulptur','1|skulptur'),
('hundslagsmål','1|slåss'),
('hundsläde','1|släde'),
('hundvakt','1|vakt'),
('hundvalp','1|valp'),
('hundväder','1|oväder'),
('hundår','1|period'),
('hundägare','1|ägare'),
('hundäxing','1|gräs'),
('hundöra','1|veck'),
('hundörad','1|hundöra'),
('hunger','1|hungrig'),
('hunger','2|hungrig'),
('hungersdöd','1|svältdöd'),
('hungersnöd','1|hunger'),
('hungerstrejk','1|strejk'),
('hungerstrejka','1|hungerstrejk'),
('hungerstrejkande','1|hungerstrejka'),
('hungertärd','1|hunger'),
('hungerupplopp','1|upplopp'),
('hungerår','1|år'),
('hungra','1|hungrig'),
('hungra','2|hungrig'),
('hungrande','1|hungra'),
('hungrande','2|hungra'),
('hungrig','1|äta'),
('hungrig','2|vilja'),
('hungrighet','1|hungrig'),
('hunk','1|snygging'),
('hunka','1|hundring'),
('Hunn','1|ort'),
('Hunneberg','1|berg'),
('hunner','1|folk'),
('hunner','1|folk'),
('hunsa','1|förnedra'),
('hunsa','1|förnedra'),
('hunsande','1|hunsa'),
('hunsande','1|hunsa'),
('hur','1|PRIM'),
('hurdan','1|sådan'),
('hurdan','1|sådan'),
('hurdå','1|hur'),
('hurdå','1|hur'),
('hurra','1|ropa'),
('hurra','2|hurra'),
('hurra','3|hurra'),
('hurrande','1|hurra'),
('hurrarop','1|hurra'),
('hurril','1|örfil'),
('hursa','1|vad'),
('hurså','1|varför'),
('hurså','1|varför'),
('hurtbulle','1|hurtig'),
('hurtfrisk','1|hurtig'),
('hurtig','1|glad'),
('hurtighet','1|hurtig'),
('hurts','1|byrå'),
('huru','1|hur'),
('hurudan','1|hurdan'),
('huruledes','1|hur'),
('hurusom','1|hur'),
('huruvida','1|om'),
('hus','1|bygga'),
('hus','2|kungahus'),
('hus','3|astrologi'),
('husa','1|hembiträde'),
('husaga','1|aga'),
('husandakt','1|andakt'),
('husapotek','1|medicin'),
('husar','1|kavallerist'),
('husarlöjtnant','1|löjtnant'),
('husarregemente','1|regemente'),
('husarrest','1|arrest'),
('husbehov','1|behov'),
('husbehovsbränning','1|brännvinsbränning'),
('husbil','1|bil'),
('husbloss','1|lim'),
('husbock','1|skalbagge'),
('husbonde','1|chef'),
('husbondfolk','1|husbonde'),
('husbygge','1|hus'),
('husbyggnad','1|bygga'),
('husbåt','1|båt'),
('husdjur','1|djur'),
('husdjursartikel','1|artikel'),
('husdjursavel','1|avel'),
('husdjursskötsel','1|skötsel'),
('husdoktor','1|husläkare'),
('husera','1|hålla_till'),
('husera','2|stöka_om'),
('husera','3|hysa'),
('huserande','1|husera'),
('huserande','2|husera'),
('huserande','3|husera'),
('husering','1|husera'),
('husering','2|husera'),
('husesyn','1|undersöka'),
('husfar','1|föreståndare'),
('husfasad','1|fasad'),
('husfluga','1|fluga'),
('husfolk','1|tjänstefolk'),
('husfrid','1|frid'),
('husfridsknull','1|knull'),
('husfru','1|föreståndarinna'),
('husföreståndarinna','1|husfru'),
('husförhör','1|förhör'),
('husförvärv','1|förvärv'),
('husgavel','1|gavel'),
('husgeråd','1|redskap'),
('husgrund','1|grund'),
('husgud','1|auktoritet'),
('hushåll','1|hem'),
('hushålla','1|hushåll'),
('hushållande','1|hushålla'),
('hushållare','1|hushålla'),
('hushållerska','1|sköta'),
('hushållning','1|hushålla'),
('hushållningssällskap','1|sällskap'),
('hushållsarbete','1|arbete'),
('hushållsartikel','1|artikel'),
('hushållsassistent','1|köksmaskin'),
('hushållsbok','1|hushåll'),
('hushållsgris','1|gris'),
('hushållsinventarier','1|inventarier'),
('hushållskassa','1|kassa'),
('hushållsnära','1|hushållsnära_tjänster'),
('hushållsost','1|ost'),
('hushållspapper','1|papper'),
('hushållsrulle','1|rulle'),
('hushållssyssla','1|syssla'),
('hushållsvåg','1|våg'),
('husknut','1|hörn'),
('huskors','1|hustru'),
('huskropp','1|kropp'),
('huskur','1|kur'),
('Huskvarna','1|stad'),
('husköp','1|köp'),
('huslig','1|hem'),
('huslig','2|hushållsarbete'),
('huslighet','1|huslig'),
('huslighet','2|huslig'),
('husläkare','1|läkare'),
('husläkekonst','1|läkekonst'),
('huslänga','1|länga'),
('husman','1|husmanskost'),
('husmansfolk','1|gård'),
('husmanskost','1|mat'),
('husmoderlig','1|husmor'),
('husmor','1|sköta'),
('husmorsförening','1|förening'),
('husmorssemester','1|semester'),
('husnummer','1|adress'),
('husnyckel','1|nyckel'),
('husorgan','1|tidning'),
('huspredikant','1|predikant'),
('husrad','1|rad'),
('husrannsakan','1|undersöka'),
('husrannsakning','1|undersöka'),
('husras','1|rasa'),
('husrum','1|bostad'),
('husse','1|sköta'),
('hussvala','1|svala'),
('hustak','1|yttertak'),
('hustimmer','1|timmer'),
('hustomt','1|tomt'),
('hustomte','1|tomte'),
('hustru','1|fru'),
('hustruersättare','1|ersättare'),
('hustrumisshandel','1|misshandel'),
('hustrumisshandlare','1|misshandla'),
('hustrutillägg','1|tillägg'),
('hustyrann','1|tyrann'),
('husundersökning','1|husrannsakan'),
('husvagn','1|bo'),
('husvill','1|sakna'),
('husvillhet','1|husvill'),
('husvägg','1|vägg'),
('husvärd','1|värd'),
('husägare','1|ägare'),
('hut','1|respektera'),
('huta','1|tillrättavisa'),
('hutande','1|huta'),
('hutch','1|hurts'),
('hutlös','1|oförskämd'),
('hutlöshet','1|hutlös'),
('hutt','1|sup'),
('huttel','1|huttla'),
('huttla','1|tveksam'),
('huttla','2|föraktfull'),
('huttlande','1|huttla'),
('huttlande','2|huttla'),
('huttleri','1|huttla'),
('huttleri','2|huttla'),
('huttra','1|frysa'),
('huttrande','1|huttra'),
('huv','1|skydd'),
('huva','1|huvud'),
('huvud','1|kropp'),
('huvud','1|kropp'),
('huvud','2|upptill'),
('huvud','2|upptill'),
('huvud','3|tänka'),
('huvud','3|tänka'),
('huvudanförande','1|anförande'),
('huvudanstalt','1|anstalt'),
('huvudansvar','1|huvudansvarig'),
('huvudansvarig','1|ansvarig'),
('huvudavtal','1|avtal'),
('huvudaxel','1|axel'),
('huvudbindel','1|bindel'),
('huvudbjudning','1|hjässbjudning'),
('huvudbok','1|bokföring'),
('huvudbonad','1|huvud'),
('huvudbry','1|tänka'),
('huvudbudskap','1|budskap'),
('huvudbyggnad','1|byggnad'),
('huvuddel','1|del'),
('huvuddrag','1|huvudsaklig'),
('huvudduk','1|täcka'),
('huvudentré','1|entré'),
('huvudfasad','1|fasad'),
('huvudfigur','1|person'),
('huvudfokus','1|fokus'),
('huvudform','1|form'),
('huvudform','2|form'),
('huvudfråga','1|fråga'),
('huvudfunktion','1|funktion'),
('huvudfåra','1|vattendrag'),
('huvudfåra','2|majoritet'),
('huvudföda','1|föda'),
('huvudförhandling','1|förhandling'),
('huvudgata','1|gata'),
('huvudgård','1|gård'),
('huvudgärd','1|säng'),
('huvudhår','1|hår'),
('huvudideologi','1|ideologi'),
('huvudingång','1|huvudentré'),
('huvudinkomst','1|inkomst'),
('huvudinnehåll','1|innehåll'),
('huvudinspiratör','1|inspiratör'),
('huvudintresse','1|intresse'),
('huvudjakt','1|jakt'),
('huvudjägare','1|folk'),
('huvudjägare','2|rekrytera'),
('huvudknopp','1|knopp'),
('huvudkontor','1|kontor'),
('huvudkontor','1|kontor'),
('huvudkontrast','1|kontrast'),
('huvudkudde','1|kudde'),
('huvudkvarter','1|bo'),
('huvudlag','1|betsel'),
('huvudled','1|väg'),
('huvudledning','1|ledning'),
('huvudlinje','1|förbindelse'),
('huvudlinje','2|tankegång'),
('huvudlus','1|lus'),
('huvudlärare','1|lärare'),
('huvudlös','1|eftertanke'),
('huvudlöshet','1|huvudlös'),
('huvudman','1|överordnad'),
('huvudman','2|ledare'),
('huvudmannaskap','1|huvudman'),
('huvudmassa','1|massa'),
('huvudmisstänkt','1|misstänkt'),
('huvudmoment','1|moment'),
('huvudmotiv','1|motiv'),
('huvudmotiv','2|motiv'),
('huvudmotor','1|motor'),
('huvudmotståndare','1|motståndare'),
('huvudnyckel','1|nyckel'),
('huvudnäring','1|näring'),
('huvudord','1|ord'),
('huvudorsak','1|orsak'),
('huvudort','1|ort'),
('huvudpart','1|part'),
('huvudperson','1|person'),
('huvudpunkt','1|huvudmoment'),
('huvudregel','1|regel'),
('huvudroll','1|roll'),
('huvudrollsinnehavare','1|innehavare'),
('huvudrollsinnehaverska','1|huvudrollsinnehavare'),
('huvudräkning','1|räkna'),
('huvudrätt','1|rätt'),
('huvudrörelse','1|rörelse'),
('huvudsak','1|främst'),
('huvudsaklig','1|huvudsak'),
('huvudsakligen','1|huvudsaklig'),
('huvudsats','1|sats'),
('huvudskakning','1|nej'),
('huvudskydd','1|skydd'),
('huvudskyddsombud','1|skyddsombud'),
('huvudskål','1|hjärnskål'),
('huvudskäl','1|skäl'),
('huvudstad','1|stad'),
('huvudstol','1|pengar'),
('huvudstråk','1|stråk'),
('huvudströmbrytare','1|strömbrytare'),
('huvudstupa','1|omkull'),
('huvudstycke','1|lärosats'),
('huvudstyrka','1|styrka'),
('huvudsvål','1|hud'),
('huvudsynpunkt','1|synpunkt'),
('huvudsäte','1|högkvarter'),
('huvudtanke','1|tanke'),
('huvudtema','1|tema'),
('huvudtitel','1|statsbudget'),
('huvudton','1|ton'),
('huvudtrakt','1|huvud'),
('huvudtryck','1|betoning'),
('huvuduppgift','1|uppgift'),
('huvudutmanare','1|utmanare'),
('huvudvattenledning','1|vattenledning'),
('huvudverb','1|verb'),
('huvudvikt','1|vikt'),
('huvudvillkor','1|villkor'),
('huvudvittne','1|vittne'),
('huvudvridning','1|vridning'),
('huvudväg','1|väg'),
('huvudvärk','1|värk'),
('huvudvärkstablett','1|tablett'),
('huvudägare','1|ägare'),
('huvudämne','1|ämne'),
('hy','1|hud'),
('hyacint','1|blomma'),
('hyacint','2|ädelsten'),
('hyaluronsyra','1|antirynkkräm'),
('hybble','1|ruckel'),
('hybrid','1|korsning'),
('hybrid','2|hybrid'),
('hybridbil','1|elbil'),
('hybridisera','1|hybrid'),
('hybridiserande','1|hybridisera'),
('hybridiserbar','1|hybridisera'),
('hybridiserbarhet','1|hybridiserbar'),
('hybridisering','1|hybridisera'),
('hybriditet','1|hybrid'),
('hybris','1|övermod'),
('hyckel','1|hyckla'),
('hyckla','1|falsk'),
('hycklande','1|hyckla'),
('hycklande','2|hyckla'),
('hycklare','1|hyckla'),
('hyckleri','1|hyckla'),
('hydda','1|bo'),
('Hydra','1|måne'),
('hydra','1|vidunder'),
('hydrat','1|vatten'),
('hydratiserad','1|hydrat'),
('hydratisering','1|hydrat'),
('hydraulik','1|hydraulisk'),
('hydraulisk','1|kraftöverföring'),
('hydraullyft','1|lyft'),
('hydraulolja','1|olja'),
('hydrera','1|väte'),
('hydrerande','1|hydrera'),
('hydrerbar','1|hydrera'),
('hydrerbarhet','1|hydrerbar'),
('hydrering','1|hydrera'),
('hydrodynamik','1|vetenskap'),
('hydrodynamisk','1|rörelse'),
('hydrofob','1|vattenkänslig'),
('hydrofon','1|ljud'),
('hydrofor','1|vattenpump'),
('hydroforpump','1|hydrofor'),
('hydrofyt','1|vattenväxt'),
('hydrograf','1|hydrografi'),
('hydrografi','1|vetenskap'),
('hydrografisk','1|hydrografi'),
('hydrokinon','1|förening'),
('hydrokopter','1|farkost'),
('hydrokultur','1|vattenkultur'),
('hydrolog','1|hydrologi'),
('hydrologi','1|vetenskap'),
('hydrologisk','1|vatten'),
('hydrolys','1|sönderdelning'),
('hydroplan','1|sjöflygplan'),
('hydroponi','1|hydroponisk'),
('hydroponisk','1|odla'),
('hydrosfär','1|vattenhölje'),
('hydrostatik','1|vetenskap'),
('hydrostatisk','1|jämvikt'),
('hydroteknik','1|bevattning'),
('hydroteknisk','1|hydroteknik'),
('hydroxid','1|förening'),
('hydroxidjon','1|jon'),
('hyena','1|hunddjur'),
('hyende','1|kudde'),
('hyf','1|celltråd'),
('hyfs','1|uppträda'),
('hyfsa','1|rätta'),
('hyfsad','1|ordentlig'),
('hyfsad','2|bra'),
('hyfsande','1|hyfsa'),
('hyfsning','1|hyfsa'),
('hygge','1|träd'),
('hyggesbränning','1|bränna'),
('hygglig','1|snäll'),
('hygglighet','1|hygglig'),
('hygglo','1|person'),
('hygien','1|ren'),
('hygienfråga','1|fråga'),
('hygienisk','1|hygien'),
('hygienist','1|tandläkare'),
('hygienkampanj','1|kampanj'),
('hygrograf','1|hygrometer'),
('hygrometer','1|mäta'),
('hygrometri','1|hygrometer'),
('hygroskop','1|hygrometer'),
('hygroskopisk','1|vatten'),
('hyla','1|tjuta'),
('hylande','1|hyla'),
('hylla','1|förvara'),
('hylla','2|berömma'),
('hylla','3|avsats'),
('hylla','4|kvinnobröst'),
('hyllande','1|hylla'),
('hylle','1|hölje'),
('hylle','2|hölje'),
('hyllformad','1|hylla'),
('Hylliepitten','1|höghus'),
('hyllmeter','1|mått'),
('hyllning','1|hylla'),
('hyllningsceremoni','1|ceremoni'),
('hyllningsdikt','1|dikt'),
('hyllningssång','1|sång'),
('hylsa','1|förvara'),
('hylsformad','1|hylsa'),
('hylsnyckel','1|skruvnyckel'),
('hylsnyckelsats','1|sats'),
('hylssats','1|hylsnyckelsats'),
('hymen','1|mödomshinna'),
('hymla','1|dölja'),
('hymlande','1|hymla'),
('hymn','1|lovsång'),
('hymnologi','1|hymn'),
('hynda','1|hund'),
('hyperaktiv','1|aktiv'),
('hyperbel','1|kurva'),
('hyperbol','1|stilfigur'),
('hyperbolisk','1|hyperbol'),
('hyperboré','1|Norden'),
('hyperelegant','1|elegant'),
('hyperinflation','1|inflation'),
('Hyperion','1|måne'),
('hyperit','1|bergart'),
('hyperkatalektisk','1|versmått'),
('hyperkinesi','1|muskelrörelse'),
('hyperkorrekt','1|analogi'),
('hyperkorrekthet','1|hyperkorrekt'),
('hyperkub','1|kub'),
('hyperkänslig','1|känslig'),
('hyperkänslighet','1|hyperkänslig'),
('hyperlänk','1|hypertext'),
('hypermodern','1|modern'),
('hypermodernhet','1|hypermodern'),
('hyperonym','1|överbegrepp'),
('hyperonym','1|överbegrepp'),
('hyperonymi','1|hyperonym'),
('hyperonymi','1|hyperonym'),
('hypersten','1|mineral'),
('hyperstjärna','1|stjärna'),
('hypersvecism','1|svecism'),
('hypertext','1|webbsida'),
('hypertoni','1|blodtryck'),
('hypertrofi','1|förstoring'),
('hyperventilera','1|ventilera'),
('hyperventilerande','1|hyperventilera'),
('hyperventilering','1|hyperventilera'),
('hypnos','1|påverka'),
('hypnoskurs','1|kurs'),
('hypnotisera','1|hypnos'),
('hypnotiserande','1|hypnotisera'),
('hypnotiserbar','1|hypnotisera'),
('hypnotiserbarhet','1|hypnotiserbar'),
('hypnotisering','1|hypnotisera'),
('hypnotisk','1|hypnos'),
('hypnotism','1|hypnos'),
('hypnotisör','1|hypnos'),
('hypofys','1|körtel'),
('hypofyshormon','1|hormon'),
('hypokonder','1|hypokondriker'),
('hypokondri','1|hypokondriker'),
('hypokondriker','1|inbillningssjuk'),
('hypokondrisk','1|hypokondriker'),
('hypokrit','1|hypokritisk'),
('hypokritisk','1|hycklande'),
('hypomani','1|mani'),
('hypomanisk','1|hypomani'),
('hyponym','1|underbegrepp'),
('hyponymi','1|hyponym'),
('hypotaktisk','1|satsbyggnad'),
('hypotalamus','1|körtel'),
('hypotax','1|hypotaktisk'),
('hypotek','1|säkerhet'),
('hypoteksförening','1|förening'),
('hypotekslån','1|lån'),
('hypotekslån','1|lån'),
('hypoteksränta','1|ränta'),
('hypotenusa','1|sida'),
('hypotes','1|anta'),
('hypotetisk','1|hypotes'),
('hypotisera','1|belåna'),
('hypotiserande','1|hypotisera'),
('hypotiserbar','1|hypotisera'),
('hypotiserbarhet','1|hypotiserbar'),
('hypotisering','1|hypotisera'),
('hypsometer','1|kokbarometer'),
('hyra','1|betala'),
('hyra','2|hyra'),
('hyrande','1|hyra'),
('hyrbil','1|bil'),
('hyresavtal','1|avtal'),
('hyresbelopp','1|hyra'),
('hyresbetalning','1|hyra'),
('hyresbostad','1|hyreslägenhet'),
('hyresfri','1|hyra'),
('hyresgäst','1|bo'),
('hyresgästförening','1|förening'),
('hyreshaj','1|ockerhyra'),
('hyreshus','1|bostadshus'),
('hyreskasern','1|hyreshus'),
('hyreskontrakt','1|kontrakt'),
('hyreslag','1|lag'),
('hyreslägenhet','1|lägenhet'),
('hyresmarknad','1|hyreslägenhet'),
('hyresnämnd','1|nämnd'),
('hyresreglera','1|hyresreglering'),
('hyresreglerande','1|hyresreglera'),
('hyresreglering','1|reglering'),
('hyresrätt','1|hyresbostad'),
('hyresstrejk','1|strejk'),
('hyressättning','1|bestämma'),
('hyrestillägg','1|tillägg'),
('hyrestvist','1|tvist'),
('hyrestvåa','1|tvåa'),
('hyresvillkor','1|villkor'),
('hyresvärd','1|hyreslägenhet'),
('hyrläkare','1|läkare'),
('hysa','1|ha'),
('hysa','2|bo'),
('hysande','1|hysa'),
('hysande','2|hysa'),
('hysbar','1|hysa'),
('hysbar','2|hysa'),
('hysbar','2|hysa'),
('hysbarhet','1|hysbar'),
('hysbarhet','2|hysbar'),
('hysbarhet','2|hysbar'),
('hysch-hysch','1|hemlighetsmakeri'),
('hyska','1|ögla'),
('hyss','1|ofog'),
('hyssj','1|tyst'),
('hyssja','1|hyssj'),
('hyssjande','1|hyssja'),
('hyssjning','1|hyssja'),
('hysta','1|kasta'),
('hystande','1|hysta'),
('hysteri','1|hysterisk'),
('hysterika','1|hysteriker'),
('hysteriker','1|hysterisk'),
('hysterisk','1|desperat'),
('hytt','1|rum'),
('hytt','2|styra'),
('hytta','1|smältugn'),
('hytta','2|akterdäck'),
('hyttutrymme','1|utrymme'),
('Hyundai','1|bilmärke'),
('hyvel','1|verktyg'),
('hyvelbredd','1|bredd'),
('hyvelbänk','1|hyvla'),
('hyveljärn','1|hyvel'),
('hyvelspån','1|spån'),
('hyvelstål','1|hyvel'),
('hyveltandad','1|tandad'),
('hyvens','1|snäll'),
('hyvla','1|hyvel'),
('hyvlande','1|hyvla'),
('hyvlare','1|hyvla'),
('håbrand','1|haj'),
('håg','1|lust'),
('hågad','1|håg'),
('hågkommelse','1|komma_ihåg'),
('hågkomst','1|komma_ihåg'),
('hågkomst','1|komma_ihåg'),
('håglös','1|håg'),
('håglöshet','1|håglös'),
('håhå','1|klaga'),
('håhåjaja','1|trött'),
('håken','1|djävul'),
('håkäring','1|haj'),
('hål','1|öppning'),
('håla','1|hål'),
('håla','2|hål'),
('hålande','1|håla'),
('hålfot','1|fot'),
('hålfotsinlägg','1|stöd'),
('hålig','1|hål'),
('hålighet','1|hål'),
('håljärn','1|stämjärn'),
('hålkindad','1|mager'),
('hålkort','1|data'),
('hålkäl','1|urtag'),
('hålkälslist','1|hålkäl'),
('håll','1|avstånd'),
('håll','2|riktning'),
('håll','3|smärta'),
('hålla','1|hand'),
('hålla','2|hel'),
('hålla','3|uppfylla'),
('hålla','4|förrätta'),
('hålla','5|stödja'),
('hålla','6|vara'),
('hålla','7|vänta'),
('hålla','8|bevara'),
('hållande','1|hålla'),
('hållande','2|hålla'),
('hållande','3|hålla'),
('hållande','4|hålla'),
('hållande','5|hålla'),
('hållande','6|hålla'),
('hållande','7|hålla'),
('hållande','8|hålla'),
('hållare','1|pakethållare'),
('hållare','2|hålla'),
('hållare','3|fästa'),
('hållas','1|hålla_till'),
('hållas','2|fortsätta'),
('hållbar','1|hålla'),
('hållbarhet','1|hållbar'),
('hållbarhetsdag','1|dag'),
('hålldam','1|älskarinna'),
('hålldamm','1|damm'),
('hållen','1|uppfostra'),
('hållfast','1|hålla'),
('hållfasthet','1|hållfast'),
('hållfasthetsberäkning','1|beräkning'),
('hållfasthetslära','1|lära'),
('hållhake','1|tvinga'),
('hålligång','1|fest'),
('hållning','1|attityd'),
('hållningslös','1|karaktär'),
('hållningslöshet','1|hållningslös'),
('hållningssätt','1|förhållningssätt'),
('hållplats','1|plats'),
('hållpunkt','1|fast'),
('hålltid','1|tidpunkt'),
('hålmönster','1|mönster'),
('hålning','1|håla'),
('hålremsa','1|data'),
('hålrum','1|håla'),
('hålslag','1|hål'),
('hålslagning','1|hålslå'),
('hålslev','1|slev'),
('hålslå','1|hål'),
('hålslående','1|hålslå'),
('hålspetsammunition','1|ammunition'),
('hålspetskula','1|hålspetsammunition'),
('hålspikband','1|spikband'),
('håltegel','1|tegel'),
('håltimme','1|lektion'),
('håltimme','1|lektion'),
('hålven','1|ven'),
('hålväg','1|väg'),
('hålögd','1|trött'),
('hålögdhet','1|hålögd'),
('hån','1|håna'),
('håna','1|elak'),
('hånande','1|håna'),
('hånflin','1|hånflina'),
('hånflina','1|flina'),
('hånflinande','1|hånflina'),
('hånfull','1|hån'),
('hånfullhet','1|hånfull'),
('hångel','1|hångla'),
('hångelhörn','1|hörn'),
('hångelpar','1|par'),
('hångla','1|umgås'),
('hånglande','1|hångla'),
('hångrin','1|hångrina'),
('hångrina','1|grina'),
('hångrinande','1|hångrina'),
('hånle','1|le'),
('hånleende','1|hånle'),
('hånskratt','1|hånskratta'),
('hånskratta','1|skratta'),
('hånskrattande','1|hånskratta'),
('hår','1|kropp'),
('hår','2|hårstrå'),
('håravfall','1|fälla'),
('hårband','1|band'),
('hårbeklädnad','1|hår'),
('hårbevuxen','1|täcka'),
('hårbevuxenhet','1|hårbevuxen'),
('hårbeväxt','1|hårig'),
('hårborste','1|borste'),
('hårbotten','1|botten'),
('hårburr','1|hår'),
('hård','1|fast'),
('hård','2|kalkhaltig'),
('hård','3|okänslig'),
('hård','4|grov_sjö'),
('hårdag','1|frisyr'),
('hårdbevakad','1|bevaka'),
('hårdbly','1|bly'),
('hårdblykula','1|kula'),
('hårddata','1|data'),
('hårddisk','1|datalagring'),
('hårddra','1|tillverka'),
('hårdfjällad','1|besegra'),
('hårdflörtad','1|övertala'),
('hårdflörtad','1|övertala'),
('hårdfrusen','1|frusen'),
('hårdför','1|hård'),
('hårdförhet','1|hårdför'),
('hårdgranska','1|granska'),
('hårdgummi','1|gummi'),
('hårdhandskar','1|hårdhänt'),
('hårdhet','1|hård'),
('hårdhet','2|hård'),
('hårdhet','3|hård'),
('hårdhjärtad','1|beveka'),
('hårdhjärtenhet','1|hårdhjärtad'),
('hårdhudad','1|okänslig'),
('hårdhänt','1|hantera'),
('hårdhänthet','1|hårdhänt'),
('hårding','1|hård'),
('hårdkoka','1|hårdkokt'),
('hårdkokande','1|hårdkoka'),
('hårdkokning','1|hårdkoka'),
('hårdkokt','1|koka'),
('hårdkokt','2|tuff'),
('hårdkokthet','1|hårdkokt'),
('hårdkorv','1|bajskorv'),
('hårdlod','1|hårdlödning'),
('hårdlöda','1|hårdlödning'),
('hårdlödande','1|hårdlöda'),
('hårdlödning','1|lödning'),
('hårdmetall','1|metall'),
('hårdna','1|hård'),
('hårdnackad','1|envis'),
('hårdnackenhet','1|hårdnackad'),
('hårdnad','1|hård'),
('hårdnande','1|hårdna'),
('hårdost','1|ost'),
('hårdplast','1|plast'),
('hårdporr','1|porr'),
('hårdra','1|tillspetsa'),
('hårdra','1|tillspetsa'),
('hårdragande','1|hårdra'),
('hårdragen','1|hårdra'),
('hårdrock','1|rock'),
('hårdrockare','1|hårdrock'),
('hårdsatsande','1|satsa'),
('hårdsint','1|hårdhjärtad'),
('hårdsint','1|hårdhjärtad'),
('hårdsinthet','1|hårdsint'),
('hårdsmält','1|smälta'),
('hårdsmälthet','1|hårdsmält'),
('hårdträna','1|träna'),
('hårdtränande','1|hårdträna'),
('hårdträning','1|hårdträna'),
('hårdtvinnad','1|tvinna'),
('hårdvaluta','1|valuta'),
('hårdvara','1|datamaskin'),
('hårdvarufel','1|fel'),
('hårdvarumässig','1|hårdvara'),
('hårfin','1|obetydlig'),
('hårfrissa','1|hårfrisörska'),
('hårfrisör','1|frisör'),
('hårfrisörska','1|hårfrisör'),
('hårfällning','1|håravfall'),
('hårfärg','1|färg'),
('hårfärg','2|färg'),
('hårfärgning','1|färgning'),
('hårfärgningsmedel','1|medel'),
('hårfärgsbyte','1|byte'),
('hårfäste','1|panna'),
('hårfön','1|fön'),
('Hårgalåten','1|folkmelodi'),
('hårginst','1|landskapsblomma'),
('hårig','1|hår'),
('hårighet','1|hårig'),
('hårinpackning','1|inpackning'),
('hårklyvare','1|hårklyveri'),
('hårklyveri','1|analys'),
('hårknut','1|frisyr'),
('hårkors','1|kikare'),
('hårlag','1|hårbeklädnad'),
('hårliknande','1|hår'),
('hårlock','1|lock'),
('hårlus','1|huvudlus'),
('hårläggning','1|frisyr'),
('hårlös','1|hår'),
('hårlöshet','1|hårlös'),
('hårmode','1|mode'),
('hårnål','1|hår'),
('hårnålskurva','1|vägkurva'),
('hårolja','1|hårvård'),
('hårpensel','1|frö'),
('hårpiska','1|fläta'),
('hårplattång','1|plattång'),
('hårrem','1|hårbeklädnad'),
('hårresande','1|fasaväckande'),
('hårrulle','1|rulle'),
('hårrör','1|kapillärrör'),
('hårrörskraft','1|kapillärkraft'),
('hårrörskärl','1|kapillär'),
('hårsbredd','1|hårsmån'),
('hårschampo','1|schampo'),
('hårsida','1|sida'),
('hårslinga','1|hår'),
('hårsmån','1|avstånd'),
('hårspänne','1|spänne'),
('hårstreck','1|typografi'),
('hårstrå','1|hår'),
('hårsvall','1|hår'),
('hårsäck','1|hår'),
('hårtest','1|hår'),
('hårtofs','1|hårtest'),
('hårtork','1|torka'),
('hårtott','1|tott'),
('hårtuss','1|hårtest'),
('hårtvätt','1|tvätt'),
('hårtång','1|tång'),
('håruppsättning','1|frisyr'),
('hårvatten','1|hårvård'),
('hårvegetation','1|kalufs'),
('hårvård','1|sköta'),
('hårväxt','1|växt'),
('håröm','1|smärtkänslig'),
('håv','1|fånga'),
('håva','1|håv'),
('håvande','1|håva'),
('håvning','1|håva'),
('håvor','1|gåva'),
('häck','1|växa'),
('häck','2|häcklöpning'),
('häck','3|spjällåda'),
('häck','4|fartyg'),
('häck','5|bak'),
('häcka','1|bo'),
('häckande','1|häcka'),
('häckfågel','1|häcka'),
('häckla','1|kritisera'),
('häckla','2|bearbeta'),
('häckla','3|häckla'),
('häcklande','1|häckla'),
('häcklande','2|häckla'),
('häcklare','1|häckla'),
('häckling','1|häckla'),
('häcklopp','1|häcklöpning'),
('häcklöpare','1|häcklöpning'),
('häcklöperska','1|häcklöpare'),
('häcklöpning','1|löpning'),
('häckning','1|häcka'),
('häckningsplats','1|plats'),
('häckningsplats','1|plats'),
('häckningsritual','1|ritual'),
('häcksax','1|sax'),
('häda','1|förolämpa'),
('hädan','1|bort'),
('hädande','1|häda'),
('hädanefter','1|efter'),
('hädanfärd','1|avlida'),
('hädangången','1|gå_hädan'),
('hädankalla','1|avlida'),
('hädankallande','1|hädankalla'),
('hädare','1|häda'),
('hädelse','1|häda'),
('hädelseåtal','1|åtal'),
('hädisk','1|häda'),
('hädiskhet','1|hädisk'),
('häfta','1|sammanfoga'),
('häfta','2|häftplåster'),
('häftad','1|bok'),
('häftande','1|häfta'),
('häftapparat','1|apparat'),
('häfte','1|papper'),
('häftig','1|stark'),
('häftig','2|imponerande'),
('häftighet','1|häftig'),
('häftighet','2|häftig'),
('häftklammer','1|häftapparat'),
('häftning','1|häfta'),
('häftpistol','1|pistol'),
('häftplåster','1|plåster'),
('häftstift','1|fästa'),
('häger','1|vadarfågel'),
('hägg','1|lövträd'),
('häggblomning','1|blomning'),
('hägn','1|skydd'),
('hägna','1|hägn'),
('hägna','2|inhägna'),
('hägnad','1|inhägna'),
('hägnande','1|hägna'),
('hägnande','2|hägna'),
('hägra','1|locka'),
('hägrande','1|hägra'),
('hägring','1|synvilla'),
('häkta','1|fängsla'),
('häkta','2|fästa'),
('häkta','3|häkta'),
('häktande','1|häkta'),
('häktande','2|häkta'),
('häkte','1|fängelse'),
('häktesdöd','1|död'),
('häktesvakt','1|vakt'),
('häktning','1|häkta'),
('häktningsbeslut','1|beslut'),
('häktningsframställan','1|framställan'),
('häktningsförhandling','1|förhandling'),
('häktningstid','1|tid'),
('häl','1|fot'),
('hälare','1|häleri'),
('hälben','1|ben'),
('häleri','1|brott'),
('hälft','1|halv'),
('hälftenbruk','1|avkastning'),
('hälgångare','1|däggdjur'),
('häll','1|berghäll'),
('häll','2|stenplatta'),
('hälla','1|rinna'),
('hälla','2|fästa'),
('hällande','1|hälla'),
('hälleberg','1|berg'),
('hälleflinta','1|bergart'),
('hälleflundra','1|fisk'),
('hälleflundra','1|fisk'),
('Hällesåker','1|ort'),
('hällkista','1|grav'),
('hällkonst','1|konst'),
('hällmark','1|mark'),
('hällning','1|hälla'),
('hällregn','1|hällregna'),
('hällregna','1|regna'),
('hällregnande','1|hällregna'),
('hällristning','1|bild'),
('hälsa','1|möta'),
('hälsa','2|frisk'),
('hälsande','1|hälsa'),
('hälsena','1|sena'),
('hälsing','1|Hälsingland'),
('hälsing','2|ejderunge'),
('Hälsingland','1|landskap'),
('Hälsingland','1|landskap'),
('hälsingsk','1|Hälsingland'),
('hälsingska','1|hälsing'),
('hälsingska','2|dialekt'),
('hälsning','1|hälsa'),
('hälsningsanförande','1|anförande'),
('hälsningsceremoni','1|ceremoni'),
('hälsningsfras','1|hälsning'),
('hälsningsförfarande','1|förfarande'),
('hälsningsritual','1|ritual'),
('hälsningstal','1|tal'),
('hälsobefrämjande','1|befrämja'),
('hälsobringande','1|bringa'),
('hälsobrunn','1|medicin'),
('hälsocenter','1|centrum'),
('hälsodryck','1|dryck'),
('hälsoeffekt','1|effekt'),
('hälsofantast','1|fantast'),
('hälsofara','1|fara'),
('hälsofarlig','1|farlig'),
('hälsofarlighet','1|hälsofarlig'),
('hälsofrämjande','1|främja'),
('hälsofördel','1|fördel'),
('hälsogym','1|gym'),
('hälsokontroll','1|kontroll'),
('hälsokort','1|anteckna'),
('hälsokost','1|föda'),
('hälsokälla','1|källa'),
('hälsoläge','1|hälsa'),
('hälsolära','1|lära'),
('hälsomedveten','1|medveten'),
('hälsomedvetenhet','1|hälsomedveten'),
('hälsomässig','1|hälsa'),
('hälsopolitik','1|politik'),
('hälsopolitisk','1|hälsopolitik'),
('hälsoproblem','1|problem'),
('hälsorisk','1|risk'),
('hälsorådgivning','1|rådgivning'),
('hälsosam','1|hälsa'),
('hälsosamhet','1|hälsosam'),
('hälsosektor','1|sektor'),
('hälsoskydd','1|skydd'),
('hälsoskäl','1|hälsa'),
('hälsotecken','1|tecken'),
('hälsotek','1|hälsocenter'),
('hälsotillstånd','1|hälsa'),
('hälsovatten','1|vatten'),
('hälsovådlig','1|hälsofarlig'),
('hälsovådlighet','1|hälsovådlig'),
('hälsovård','1|vård'),
('hälsovårdskostnad','1|kostnad'),
('hälsovårdsnämnd','1|nämnd'),
('hälta','1|halta'),
('hämma','1|hindra'),
('hämmad','1|hämma'),
('hämmande','1|hämma'),
('hämna','1|hämnas'),
('hämnande','1|hämna'),
('hämnare','1|hämnas'),
('hämnas','1|straffa'),
('hämnd','1|hämnas'),
('hämndaktion','1|aktion'),
('hämndaktion','1|aktion'),
('hämndattack','1|attack'),
('hämndbegär','1|hämnas'),
('hämndeande','1|ande'),
('hämndgirig','1|ivrig'),
('hämndgirighet','1|hämndgirig'),
('hämndgudinna','1|gudinna'),
('hämndlysten','1|hämnd'),
('hämndlystenhet','1|hämndlysten'),
('hämndlystnad','1|hämndlysten'),
('hämndrekyl','1|rekyl'),
('hämndtörst','1|hämndtörstig'),
('hämndtörstande','1|hämndlysten'),
('hämndtörstig','1|hämndtörstande'),
('hämning','1|hämma'),
('hämningslös','1|hämning'),
('hämningslöshet','1|hämningslös'),
('hämpling','1|fågel'),
('hämsko','1|hindra'),
('hämta','1|ta'),
('hämtande','1|hämta'),
('hämtare','1|hämta'),
('hämtare','2|hink'),
('hämtmat','1|mat'),
('hämtning','1|hämta'),
('hämtpizza','1|pizza'),
('hämtpris','1|pris'),
('hän','1|bort'),
('hända','1|PRIM'),
('händelse','1|hända'),
('händelsediger','1|händelserik'),
('händelsefattig','1|ointressant'),
('händelsefattighet','1|händelsefattig'),
('händelseförlopp','1|hända'),
('händelsehorisont','1|horisont'),
('händelselös','1|händelse'),
('händelselöshet','1|händelselös'),
('händelserik','1|händelse'),
('händelserikhet','1|händelserik'),
('händelseutveckling','1|utveckla_sig'),
('händelsevis','1|tillfällighet'),
('händig','1|praktisk'),
('händighet','1|händig'),
('hänemot','1|mot'),
('hänföra','1|fängsla'),
('hänföra','2|placera'),
('hänförande','1|hänföra'),
('hänförande','2|hänföra'),
('hänförande','3|hänföra'),
('hänförd','1|hänföra'),
('hänfördhet','1|hänförd'),
('hänförelse','1|hänföra'),
('hänförlig','1|hänföra'),
('häng','1|hänga'),
('häng','2|följa'),
('hänga','1|ner'),
('hänga','2|vistas'),
('hänga','3|hänga'),
('hänga','4|avrätta'),
('hänga','5|umgås'),
('hänga','6|bero'),
('hängande','1|hänga'),
('hängande','2|hänga'),
('hängare','1|hänga'),
('hängavtal','1|avtal'),
('hängbana','1|järnväg'),
('hängbjörk','1|björk'),
('hängbro','1|bro'),
('hängbrobygge','1|bygge'),
('hängbröst','1|bröst'),
('hängbuk','1|buk'),
('hängdal','1|sidodal'),
('hänge','1|blomställning'),
('hängfärdig','1|hängig'),
('hängig','1|trött'),
('hängighet','1|hängig'),
('hängivelse','1|hänge_sig'),
('hängiven','1|tycka_om'),
('hängivenhet','1|hängiven'),
('hängkoj','1|koj'),
('hänglås','1|lås'),
('hängmage','1|hängbuk'),
('hängmatta','1|vila'),
('hängning','1|hänga'),
('hängning','2|hänga'),
('hängningsstraff','1|straff'),
('hängparti','1|schackparti'),
('hängränna','1|takränna'),
('hängselbyxor','1|hängsle'),
('hängselkjol','1|kjol'),
('hängselstropp','1|hängsle'),
('hängsjuk','1|hängig'),
('hängsle','1|fästa'),
('hängsle','1|fästa'),
('hängsmycke','1|smycke'),
('hängväxt','1|växt'),
('hänrycka','1|fängsla'),
('hänryckande','1|hänrycka'),
('hänryckning','1|hänrycka'),
('hänryckt','1|hänrycka'),
('hänryckthet','1|hänryckt'),
('hänseende','1|avse'),
('hänsjunken','1|försjunken'),
('hänsjunkenhet','1|hänsjunken'),
('hänskjuta','1|överlämna'),
('hänskjutande','1|hänskjuta'),
('hänskjutning','1|hänskjuta'),
('hänsoven','1|avlida'),
('hänsyfta','1|antyda'),
('hänsyftande','1|hänsyfta'),
('hänsyftning','1|hänsyfta'),
('hänsyn','1|beakta'),
('hänsyn','2|god'),
('hänsynsfull','1|hänsyn'),
('hänsynsfullhet','1|hänsynsfull'),
('hänsynslös','1|hänsyn'),
('hänsynslöshet','1|hänsynslös'),
('hänsynstagande','1|hänsyn'),
('hänsynstagande','2|hänsyn'),
('hänthet','1|hand'),
('häntyda','1|anspela'),
('häntydande','1|häntyda'),
('häntydning','1|häntyda'),
('hänvisa','1|visa'),
('hänvisande','1|hänvisa'),
('hänvisning','1|hänvisa'),
('hänvändelse','1|hänvända_sig'),
('hänvändning','1|hänvända_sig'),
('häpen','1|förvånad'),
('häpenhet','1|häpen'),
('häpna','1|häpen'),
('häpnad','1|häpen'),
('häpnadsväckande','1|förvåna'),
('häpnande','1|häpna'),
('här','1|var'),
('här','2|armé'),
('härad','1|län'),
('häradsdomare','1|domare'),
('häradshövding','1|chef'),
('häradsrätt','1|tingsrätt'),
('häradsskrivare','1|chef'),
('häradsting','1|ting'),
('härav','1|av'),
('härbre','1|förråd'),
('härbärge','1|bo'),
('härbärgera','1|härbärge'),
('härbärgerande','1|härbärgera'),
('härbärgerbar','1|härbärgera'),
('härbärgerbarhet','1|härbärgerbar'),
('härbärgering','1|härbärgera'),
('härd','1|elda'),
('härda','1|hård'),
('härda','2|motståndskraft'),
('härdande','1|härda'),
('härdande','2|härda'),
('härdig','1|tåla'),
('härdighet','1|härdig'),
('härdighetskrav','1|krav'),
('härdlack','1|lack'),
('härdning','1|härda'),
('härdningstid','1|tid'),
('härdningstid','1|tid'),
('härdplast','1|plast'),
('härdsmälta','1|katastrof'),
('härdsmälta','2|sammanbrott'),
('härefter','1|hädanefter'),
('häremot','1|mot'),
('härflyta','1|härröra'),
('härflytande','1|härflyta'),
('härfågel','1|fågel'),
('härför','1|för'),
('härförare','1|ledare'),
('härförleden','1|nyligen'),
('härhemma','1|hemma'),
('häri','1|i'),
('härifrån','1|från'),
('härigenom','1|genom'),
('härinne','1|inne'),
('härintill','1|intill'),
('härja','1|förstöra'),
('härjad','1|härja'),
('härjande','1|härja'),
('härjare','1|härja'),
('Härjedalen','1|landskap'),
('härjedaling','1|Härjedalen'),
('härjedalsk','1|Härjedalen'),
('härjedalska','1|härjedaling'),
('härjedalska','2|språk'),
('härjning','1|härja'),
('härjningståg','1|tåg'),
('härjämte','1|dessutom'),
('härk','1|renoxe'),
('härkomst','1|ursprung'),
('härkomstort','1|ort'),
('Härlanda','1|Göteborg'),
('härleda','1|fastställa'),
('härledande','1|härleda'),
('härledd','1|härleda'),
('härledning','1|härleda'),
('härlig','1|underbar'),
('härlighet','1|överflöd'),
('härlighet','2|höghet'),
('härlighet','3|härlig'),
('härma','1|lik'),
('härmande','1|härma'),
('härmapa','1|härma'),
('härmare','1|härma'),
('härmask','1|mygglarv'),
('härmed','1|med'),
('härmfågel','1|fågel'),
('härmning','1|härma'),
('härmönstring','1|mönstring'),
('härnad','1|krig'),
('härnadsfärd','1|härnadståg'),
('härnadståg','1|tåg'),
('härnere','1|nere'),
('härnäst','1|nästa'),
('härold','1|budbärare'),
('härold','2|ceremonimästare'),
('härom','1|om'),
('härom','2|nära'),
('häromdagen','1|nyligen'),
('häromdagen','1|nyligen'),
('häromdagen','1|nyligen'),
('häromdagen','1|nyligen'),
('häromkring','1|omkring'),
('häromkring','1|omkring'),
('häromkvällen','1|nyligen'),
('häromkvällen','1|nyligen'),
('härommånaden','1|nyligen'),
('härommånaden','1|nyligen'),
('häromnatten','1|nyligen'),
('häromnatten','1|nyligen'),
('häromsistens','1|nyligen'),
('häromsistens','1|nyligen'),
('häromveckan','1|nyligen'),
('häromveckan','1|nyligen'),
('häromåret','1|nyligen'),
('häromåret','1|nyligen'),
('härordning','1|system'),
('härproducerad','1|producera'),
('härpå','1|efter'),
('härröra','1|från'),
('härrörande','1|härröra'),
('härska','1|styra'),
('härskande','1|härska'),
('härskara','1|hop'),
('härskare','1|härska'),
('härskarfamilj','1|familj'),
('härskarinna','1|härskare'),
('härskarklass','1|klass'),
('härskarmakt','1|härska'),
('härskarnatur','1|natur'),
('härskarpar','1|par'),
('härskarteknik','1|teknik'),
('härsken','1|smak'),
('härsken','2|arg'),
('härskenhet','1|härsken'),
('härskenhet','2|härsken'),
('härsklysten','1|härska'),
('härsklystenhet','1|härsklysten'),
('härsklystnad','1|härsklysten'),
('härskna','1|härsken'),
('härsknande','1|härskna'),
('härskning','1|härskna'),
('härskri','1|stridsrop'),
('härstamma','1|från'),
('härstammande','1|härstamma'),
('härstamning','1|härstamma'),
('härstädes','1|här'),
('härtagen','1|erövra'),
('härtappad','1|buteljera'),
('härtill','1|till'),
('härtåg','1|tåg'),
('härunder','1|under'),
('häruppe','1|uppe'),
('härutanför','1|utanför'),
('härute','1|ute'),
('härutinnan','1|härom'),
('härutöver','1|dessutom'),
('härva','1|garn'),
('härva','2|oreda'),
('härvarande','1|här'),
('härvel','1|nysta'),
('härvid','1|vid'),
('härvidlag','1|avse'),
('häråt','1|hit'),
('Hässelby','1|ort'),
('hässja','1|torka'),
('hässja','2|hässja'),
('hässjande','1|hässja'),
('hässjestör','1|stör'),
('hässjning','1|hässja'),
('Hässleholm','1|stad'),
('häst','1|husdjur'),
('häst','2|schackpjäs'),
('hästansikte','1|ansikte'),
('hästbajs','1|bajs'),
('hästben','1|ben'),
('hästbonde','1|bonde'),
('hästdjur','1|djur'),
('hästdragen','1|dra'),
('hästdressyr','1|dressyr'),
('hästgrimma','1|grimma'),
('hästhov','1|hov'),
('hästhov','2|tussilago'),
('hästhovsört','1|hästhov'),
('hästhuvud','1|huvud'),
('hästhuvudnebulosan','1|nebulosa'),
('hästintresserad','1|intressera'),
('hästkapplöpning','1|kapplöpning'),
('hästkapplöpningsbana','1|bana'),
('hästkastanj','1|kastanj'),
('hästkraft','1|mått'),
('hästkraft','1|mått'),
('hästkrake','1|häst'),
('hästkur','1|kur'),
('hästkärra','1|kärra'),
('hästlass','1|mängd'),
('hästliknande','1|häst'),
('hästlängd','1|skillnad'),
('hästminne','1|minne'),
('hästpolo','1|sport'),
('hästras','1|ras'),
('hästrygg','1|rygg'),
('hästräfsa','1|räfsa'),
('hästskjuts','1|skjuts'),
('hästsko','1|sko'),
('hästskobåge','1|valvbåge'),
('hästskoformig','1|hästsko'),
('hästskojare','1|skojare'),
('hästskomagnet','1|magnet'),
('hästskosöm','1|spik'),
('hästskötare','1|sköta'),
('hästskötsel','1|skötsel'),
('hästsova','1|sova'),
('hästspann','1|spänna_för'),
('hästspillning','1|spillning'),
('häststaty','1|ryttarstaty'),
('häststyng','1|fluga'),
('hästsvans','1|svans'),
('hästsvans','2|frisyr'),
('hästsvans','3|växt'),
('hästtjej','1|tjej'),
('hästtjuv','1|tjuv'),
('hästtämjande','1|tämja'),
('hästtämjare','1|tämja'),
('hästvagn','1|vagn'),
('hästvandring','1|vandring'),
('hästvind','1|vind'),
('hätsk','1|motvilja'),
('hätskhet','1|hätsk'),
('hätta','1|mössa'),
('häva','1|lyfta'),
('häva','2|upphäva'),
('hävande','1|häva'),
('hävande','2|häva'),
('hävarm','1|hävstångsarm'),
('hävarmslyft','1|lyfta'),
('hävd','1|tradition'),
('hävd','2|innehav'),
('hävda','1|påstå'),
('hävda','2|försvara'),
('hävdande','1|hävda'),
('hävdande','2|hävda'),
('hävdatecknare','1|historieskrivare'),
('hävdateckning','1|historieskrivning'),
('hävdelse','1|hävda_sig'),
('hävder','1|historia'),
('hävdvunnen','1|erkänd'),
('hävdvunnenhet','1|hävdvunnen'),
('hävel','1|avlägsna'),
('hävert','1|leda'),
('hävning','1|häva'),
('hävning','2|häva'),
('hävstång','1|lyfta'),
('hävstångsarm','1|hävstång'),
('häxa','1|kvinna'),
('häxbål','1|bål'),
('häxdans','1|oordnad'),
('häxeri','1|trolldom'),
('häxförföljelse','1|förföljelse'),
('häxjakt','1|jakt'),
('häxjakt','2|hetsjakt'),
('häxjägare','1|förfölja'),
('häxkittel','1|sjuda'),
('häxkonspiration','1|konspiration'),
('häxkonst','1|konst'),
('häxkraft','1|kraft'),
('häxmästare','1|trollkarl'),
('häxprocess','1|rättegång'),
('häxring','1|ring'),
('häxritt','1|ritt'),
('häxsabbat','1|fest'),
('hö','1|gräs'),
('höbärgning','1|samla'),
('höfeber','1|hösnuva'),
('höft','1|kroppsdel'),
('höftben','1|ben'),
('höftfäste','1|gymnastik'),
('höfthållare','1|fästa'),
('höftkurva','1|kurva'),
('höftled','1|led'),
('höftledsoperation','1|operation'),
('höftlinje','1|linje'),
('höftmått','1|mått'),
('höftparti','1|parti'),
('höftskynke','1|klädesplagg'),
('höftvrickning','1|vicka'),
('höftvärk','1|värk'),
('hög','1|stor'),
('hög','2|samling'),
('hög','3|mycken'),
('hög','4|påverkad'),
('hög','5|mäktig'),
('högadel','1|adel'),
('högadlig','1|högadel'),
('högaffel','1|grep'),
('högakta','1|vörda'),
('högaktande','1|högakta'),
('högaktiv','1|radioaktiv'),
('högaktning','1|högakta'),
('högaktningsfull','1|högaktning'),
('högaktningsfullhet','1|högaktningsfull'),
('högaktuell','1|aktuell'),
('högaltare','1|altare'),
('höganrikad','1|anrika'),
('Höganäs','1|stad'),
('högavlönad','1|avlöna'),
('högbana','1|järnväg'),
('högben','1|bjälke'),
('högblad','1|blad'),
('högblå','1|blå'),
('högboren','1|högättad'),
('högborenhet','1|högboren'),
('högborg','1|centrum'),
('högborgerlig','1|borgerlig'),
('högborgerlighet','1|högborgerlig'),
('högburen','1|stolt'),
('högbåtsman','1|underbefäl'),
('högbänk','1|högsäte'),
('högdjur','1|person'),
('högdragen','1|högfärdig'),
('högdragenhet','1|högdragen'),
('högeffektiv','1|effektiv'),
('högeligen','1|ytterst'),
('högenergi','1|energi'),
('högenergikollision','1|kollision'),
('högenergipartikel','1|partikel'),
('höger','1|riktning'),
('höger','2|politik'),
('höger','3|knytnävsslag'),
('höger','4|höger'),
('högerarm','1|arm'),
('högerben','1|ben'),
('högerextrem','1|extrem'),
('högerextremism','1|högerextremistisk'),
('högerextremistisk','1|extrem'),
('högerflygel','1|trupp'),
('högerflygel','2|fraktion'),
('högerfot','1|fot'),
('högergir','1|gir'),
('högergängad','1|gänga'),
('högerhand','1|hand'),
('högerhänt','1|hand'),
('högerhänthet','1|högerhänt'),
('högerkant','1|kant'),
('högerklick','1|högerklicka'),
('högerklicka','1|klicka'),
('högerklickande','1|högerklicka'),
('högerklickning','1|högerklicka'),
('högerknapp','1|knapp'),
('högerkoalition','1|koalition'),
('högerkristen','1|kristen'),
('högerkristenhet','1|högerkristen'),
('högerkrok','1|höger'),
('högerkurva','1|kurva'),
('högerledare','1|ledare'),
('högermajoritet','1|majoritet'),
('högerman','1|höger'),
('högermyt','1|myt'),
('högernationalistisk','1|nationalistisk'),
('högerparti','1|parti'),
('Högerpartiet','1|parti'),
('högerpolitik','1|politik'),
('högerpolitiker','1|högerpolitik'),
('högerpolitisk','1|höger'),
('högerpopulism','1|populism'),
('högerpopulist','1|högerpopulism'),
('högerpopulistisk','1|högerpopulism'),
('högerradikal','1|radikal'),
('högerregel','1|trafikregel'),
('högerregering','1|regering'),
('högersväng','1|sväng'),
('högertrafik','1|trafik'),
('högervante','1|vante'),
('högervind','1|popularitet'),
('högervindsindividualist','1|individualist'),
('högervriden','1|högervridning'),
('högervridning','1|ändring'),
('högervåg','1|våg'),
('högeråra','1|åra'),
('högeröga','1|öga'),
('högeröra','1|öra'),
('högexplosiv','1|explosiv'),
('högfjäll','1|fjäll'),
('högfjällsområde','1|område'),
('högfjällsterräng','1|terräng'),
('högflod','1|vattenstånd'),
('högflor','1|flor'),
('högform','1|tillstånd'),
('högform','2|kulturform'),
('högfrekvens','1|radiovåg'),
('högfrekvent','1|frekvent'),
('högfärd','1|högfärdig'),
('högfärdig','1|stolt'),
('högfärdighet','1|högfärdig'),
('högfärdsblåsa','1|högfärdig'),
('högfärdsdjävulen','1|högfärdig'),
('högfärdsgalen','1|storhetsvansinne'),
('högförnäm','1|förnäm'),
('högförnämhet','1|högförnäm'),
('högförrädare','1|högförräderi'),
('högförräderi','1|brott'),
('högförrädisk','1|högförräderi'),
('högglans','1|glans'),
('högglansvax','1|vax'),
('höggradig','1|grad'),
('höggravid','1|gravid'),
('höghalsad','1|krage'),
('höghastighetsbana','1|höghastighetsjärnväg'),
('höghastighetshandel','1|robothandel'),
('höghastighetsjärnväg','1|snabbtåg'),
('höghastighetskamera','1|kamera'),
('höghastighetslinje','1|snabbtågslinje'),
('höghastighetstunnel','1|CERN'),
('höghastighetståg','1|tåg'),
('höghet','1|värdighet'),
('höghet','2|titel'),
('höghus','1|hus'),
('höghöjdsläger','1|träningsläger'),
('höginkomster','1|inkomst'),
('höginkomsttagare','1|inkomsttagare'),
('högintressant','1|intressant'),
('högkinesiska','1|kinesiska'),
('högklackad','1|klack'),
('högklassig','1|utmärkt'),
('högklassighet','1|högklassig'),
('högkonjunktur','1|konjunktur'),
('högkor','1|kor'),
('högkragad','1|krage'),
('högkultur','1|kultur'),
('högkultur','2|finkultur'),
('högkvalitativ','1|kvalitet'),
('högkvarter','1|ledning'),
('högkyrklig','1|kyrklig'),
('högkyrklighet','1|högkyrklig'),
('höglager','1|lager'),
('högland','1|land'),
('högljudd','1|låta'),
('högljuddhet','1|högljudd'),
('högläge','1|läge'),
('högländare','1|högland'),
('högländsk','1|högland'),
('höglänt','1|mark'),
('höglänthet','1|höglänt'),
('höglärd','1|lärd'),
('högläsning','1|läsa'),
('höglönejobb','1|jobb'),
('högmedeltiden','1|medeltiden'),
('högmod','1|stolt'),
('högmodig','1|högmod'),
('högmodighet','1|högmodig'),
('högmolekylär','1|molekylvikt'),
('högmålsbrott','1|högförräderi'),
('högmålsprocess','1|process'),
('högmässa','1|gudstjänst'),
('högnivåmöte','1|möte'),
('högoddsare','1|osannolik'),
('högoktanig','1|oktan'),
('högpatriotisk','1|patriotisk'),
('högplatå','1|högslätt'),
('högpresterande','1|prestera'),
('högprioritera','1|viktig'),
('högproduktiv','1|produktiv'),
('högprosa','1|prosa'),
('högrelief','1|relief'),
('högrest','1|hög'),
('högresthet','1|högrest'),
('högreståndsdam','1|dam'),
('högreståndskrets','1|krets'),
('högreståndskultur','1|kultur'),
('högreståndsmässig','1|högre_stånd'),
('högrev','1|rev'),
('högrisk','1|risk'),
('högriskbeteende','1|beteende'),
('högriskfond','1|fond'),
('högriskförlossning','1|förlossning'),
('högriskmatch','1|match'),
('högriskprojekt','1|projekt'),
('högromantisk','1|romantisk'),
('högröd','1|röd'),
('högröstad','1|tala'),
('Högsbo','1|Göteborg'),
('högsinnad','1|generös'),
('högsint','1|högsinnad'),
('högsinthet','1|högsint'),
('högsjöflotta','1|flotta'),
('högskaftad','1|stövelskaft'),
('högskola','1|skola'),
('högskoleadjunkt','1|adjunkt'),
('högskoleexamen','1|examen'),
('högskoleförberedande','1|förbereda'),
('högskoleguide','1|guide'),
('högskolelektor','1|lektor'),
('högskolemässig','1|högskola'),
('högskoleplats','1|studieplats'),
('högskoleprov','1|prov'),
('högskolestatus','1|status'),
('högskolestudier','1|studier'),
('högskoleutbildad','1|högskoleutbildning'),
('högskoleutbildning','1|utbildning'),
('högslätt','1|slätt'),
('högsommar','1|sommar'),
('högsommarljus','1|ljus'),
('högspecialiserad','1|specialisera'),
('högspråk','1|språk'),
('högspänd','1|högspänning'),
('högspänd','2|hängiven'),
('högspänning','1|spänning'),
('högspänningsledning','1|kraftledning'),
('högst','1|synnerligen'),
('högst','2|mycken'),
('högstadielärare','1|lärare'),
('högstadieunge','1|skolbarn'),
('högstadium','1|skola'),
('högstatus','1|status'),
('högstbjudande','1|bjuda'),
('högstdensamme','1|nämna'),
('högsträvande','1|hög'),
('högstämd','1|högtidlig'),
('högstämdhet','1|högstämd'),
('högsäkerhetssjukhus','1|sjukhus'),
('högsäsong','1|säsong'),
('högsäte','1|plats'),
('högtalaranläggning','1|högtalare'),
('högtalare','1|tala'),
('högtalarröst','1|röst'),
('högtalarsystem','1|högtalare'),
('högteknologi','1|högteknologisk'),
('högteknologisk','1|teknik'),
('högtemperatursupraledning','1|supraledning'),
('högtflygande','1|djärv'),
('högtid','1|fira'),
('högtidlig','1|allvarlig'),
('högtidligen','1|högtidlig'),
('högtidlighet','1|högtidlig'),
('högtidlighet','2|ceremoni'),
('högtidlighålla','1|fira'),
('högtidlighållande','1|högtidlighålla'),
('högtidsdag','1|dag'),
('högtidsdräkt','1|dräkt'),
('högtidsklädd','1|klädd'),
('högtidskläder','1|kläder'),
('högtidskväll','1|kväll'),
('högtidsstund','1|stund'),
('högtidsstämning','1|stämning'),
('högtidstal','1|tal'),
('högtidsår','1|år'),
('högtrafik','1|trafik'),
('högtravande','1|högstämd'),
('högtryck','1|lufttryck'),
('högtryck','2|tryckmetod'),
('högtryckskabel','1|kabel'),
('högtrycksområde','1|högtryck'),
('högtrycksrygg','1|högtryck'),
('högtryckstvätt','1|tvätt'),
('högtsträvande','1|ambitiös'),
('högtstående','1|utveckla'),
('högtysk','1|Tyskland'),
('högtyska','1|tyska'),
('högtäckande','1|täcka'),
('högutbildad','1|utbilda'),
('högvakt','1|vakt'),
('högvall','1|vall'),
('högvallsklöver','1|klöver'),
('högvarv','1|varvtal'),
('högvatten','1|vattenstånd'),
('högvilt','1|vilt'),
('högvis','1|hög'),
('högvuxen','1|högväxt'),
('högvuxenhet','1|högvuxen'),
('högvälboren','1|adlig'),
('högvälborenhet','1|högvälboren'),
('högvälvd','1|välvd'),
('högvärdig','1|värdefull'),
('högvärdighet','1|högvärdig'),
('högväxt','1|hög'),
('högväxthet','1|högväxt'),
('högvördig','1|värdighet'),
('högvördighet','1|högvördig'),
('högättad','1|släkt'),
('högönsklig','1|bra'),
('höja','1|upp'),
('höjande','1|höja'),
('höjd','1|hög'),
('höjd','2|plats'),
('höjd','3|höja'),
('höjdare','1|person'),
('höjdare','2|boll'),
('höjdare','3|bra'),
('höjdbestämning','1|höjdmätning'),
('höjdgrad','1|latitud'),
('höjdhopp','1|hopp'),
('höjdhoppare','1|höjdhopp'),
('höjdhoppstävling','1|tävling'),
('höjdinställning','1|inställning'),
('höjdkarta','1|karta'),
('höjdkurva','1|kurva'),
('höjdled','1|riktning'),
('höjdläge','1|läge'),
('höjdmässig','1|höjd'),
('höjdmätare','1|höjdmätning'),
('höjdmätning','1|mäta'),
('höjdpunkt','1|topp'),
('höjdrygg','1|ås'),
('höjdrädd','1|rädd'),
('höjdskillnad','1|skillnad'),
('höjdsträckning','1|höjd'),
('höjning','1|höja'),
('hök','1|rovfågel'),
('hök','2|krigisk'),
('hökaktig','1|hök'),
('hökaktighet','1|hökaktig'),
('hökare','1|handlare'),
('hökeri','1|affär'),
('höknatt','1|natt'),
('hökpolitik','1|politik'),
('hökuggla','1|uggla'),
('hölja','1|hölje'),
('hölja','2|fördjupning'),
('höljande','1|hölja'),
('hölje','1|omge'),
('höljning','1|hölja'),
('hölster','1|fodral'),
('hölster','2|hölje'),
('höna','1|fågel'),
('höns','1|höna'),
('hönsarv','1|växt'),
('hönsbuljong','1|buljong'),
('hönsbur','1|bur'),
('hönsbär','1|växt'),
('hönseri','1|uppfödning'),
('hönsfågel','1|fågel'),
('hönsgryta','1|gryta'),
('hönsgård','1|hönseri'),
('hönshjärna','1|dumbom'),
('hönshus','1|hus'),
('hönsig','1|vimsig'),
('hönsighet','1|hönsig'),
('hönsminne','1|minne'),
('hönsnät','1|stängsel'),
('hönsägg','1|ägg'),
('höra','1|ljud'),
('höra','2|lyssna'),
('höra','3|veta'),
('höra','4|fråga'),
('höra','5|tillhöra'),
('hörande','1|höra'),
('hörande','2|höra'),
('hörande','3|höra'),
('hörande','4|höra'),
('hörande','5|höra'),
('hörapparat','1|apparat'),
('hörare','1|höra'),
('hörare','2|höra'),
('hörbar','1|höra'),
('hörbarhet','1|hörbar'),
('hörbarhetströskel','1|gräns'),
('hörbarligen','1|höra'),
('hördu','1|höra'),
('hördudu','1|hördu'),
('hörglasögon','1|glasögon'),
('hörhåll','1|avstånd'),
('hörlur','1|lyssna'),
('hörn','1|kant'),
('hörna','1|hörn'),
('hörna','2|fotboll'),
('hörnflagga','1|fotbollsplan'),
('hörnhus','1|hus'),
('hörnlampa','1|knutlampa'),
('hörnpelare','1|pelare'),
('hörnskåp','1|skåp'),
('hörnsoffa','1|soffa'),
('hörnsten','1|viktig'),
('hörnstolpe','1|stolpe'),
('hörntand','1|tand'),
('hörntorn','1|torn'),
('hörsaga','1|hörsägen'),
('hörsal','1|rum'),
('hörsam','1|lydig'),
('hörsamhet','1|hörsam'),
('hörsamma','1|hörsam'),
('hörsammande','1|hörsamma'),
('hörsel','1|höra'),
('hörselben','1|ben'),
('hörselgång','1|öra'),
('hörselhallucination','1|hallucination'),
('hörselklass','1|klass'),
('hörselkåpa','1|hörselskydd'),
('hörselorgan','1|organ'),
('hörselsinne','1|sinne'),
('hörselskada','1|skada'),
('hörselskadad','1|döv'),
('hörselskydd','1|skydd'),
('hörselsnäcka','1|hörapparat'),
('hörselvilla','1|villa'),
('hörsnäcka','1|öronsnäcka'),
('hörspel','1|radiopjäs'),
('hörsägen','1|meddelande'),
('hörtelefon','1|telefon'),
('höskulle','1|loft'),
('hösnuva','1|pollenallergi'),
('höst','1|årstid'),
('hösta','1|ta'),
('höstack','1|hög'),
('höstande','1|hösta'),
('höstas','1|höst'),
('höstbruk','1|jordbruk'),
('höstdag','1|dag'),
('höstdagjämning','1|dagjämning'),
('höstfrost','1|frost'),
('höstgryta','1|gryta'),
('höstgyttja','1|gyttja'),
('höstkant','1|höst'),
('höstkantarell','1|kantarell'),
('höstkyla','1|kyla'),
('höstlig','1|höst'),
('höstlik','1|höst'),
('höstlov','1|skollov'),
('höstlöv','1|löv'),
('höstlövsgul','1|gul'),
('höstmånad','1|månad'),
('höstmörker','1|mörker'),
('höstorientering','1|orientering'),
('höstplöja','1|plöja'),
('höstplöjning','1|höstplöja'),
('höstregn','1|regn'),
('höstrusk','1|rusk'),
('höstsida','1|höst'),
('höstsida','2|webbsida'),
('höstslakt','1|slakt'),
('höstsol','1|sol'),
('höststorm','1|storm'),
('höststormig','1|höststorm'),
('höstsådd','1|sådd'),
('höstsäd','1|säd'),
('höstsäsong','1|säsong'),
('hösttermin','1|termin'),
('höstvete','1|vete'),
('höstväder','1|väder'),
('hösåte','1|höstack'),
('hösäck','1|slapp'),
('hötapp','1|knippe'),
('hötjuga','1|grep'),
('hötorgskonst','1|konst'),
('hötorgsmålning','1|hötorgskonst'),
('hötork','1|torka'),
('hötta','1|hota'),
('hötta','1|hota'),
('hötta','1|hota'),
('höttande','1|hötta'),
('höttande','1|hötta'),
('höttande','1|hötta'),
('hövas','1|anstå'),
('hövding','1|ledare'),
('hövdingadöme','1|stat'),
('hövdingadöme','1|stat'),
('hövdingasamhälle','1|samhälle'),
('hövisk','1|artig'),
('höviskhet','1|hövisk'),
('hövitsman','1|befälhavare'),
('hövlig','1|artig'),
('hövlighet','1|hövlig'),
('hövlighetsfras','1|hövlighet'),
('hövlighetsvisit','1|visit'),
('hövålm','1|höstack'),
('hövålm','1|höstack'),
('hövändare','1|vända'),
('i','1|bokstav'),
('I','1|initial'),
('i','2|PRIM'),
('IAEA','1|atomenergiorganisation'),
('iaktta','1|titta'),
('iakttagande','1|iaktta'),
('iakttagare','1|iaktta'),
('iakttagelse','1|iaktta'),
('iakttagelseförmåga','1|förmåga'),
('Ian','1|Jan'),
('IB','1|informationsbyrå'),
('IB-avslöjandet','1|avslöjande'),
('iberisk','1|Pyreneiska_halvön'),
('ibero-amerikansk','1|latinamerikansk'),
('ibidem','1|citera'),
('ibis','1|stork'),
('ibisfågel','1|ibis'),
('ibisros','1|hibiskus'),
('ibland','1|ofta'),
('iblandning','1|blanda_i'),
('IC','1|strömkrets'),
('icing','1|ishockey'),
('icke','1|inte'),
('icke-angreppspakt','1|pakt'),
('icke-darwinistisk','1|darwinistisk'),
('icke-darwinistisk','1|darwinistisk'),
('icke-euklidisk','1|euklidisk'),
('icke-euklidisk','1|euklidisk'),
('icke-existerande','1|existera'),
('icke-existerande','1|existera'),
('icke-händelse','1|händelse'),
('icke-händelse','1|händelse'),
('icke-individuell','1|individuell'),
('icke-individuell','1|individuell'),
('icke-kristen','1|kristen'),
('icke-kristen','1|kristen'),
('icke-kvinnlig','1|kvinnlig'),
('icke-kvinnlig','1|kvinnlig'),
('icke-linjär','1|linjär'),
('icke-linjär','1|linjär'),
('icke-manlig','1|manlig'),
('icke-manlig','1|manlig'),
('icke-metall','1|metall'),
('icke-metall','1|metall'),
('icke-muslim','1|muslim'),
('icke-muslim','1|muslim'),
('ickemuslimsk','1|muslimsk'),
('icke-mänsklig','1|mänsklig'),
('icke-mänsklig','1|mänsklig'),
('icke-periodisk','1|periodisk'),
('icke-periodisk','1|periodisk'),
('icke-politisk','1|politisk'),
('icke-politisk','1|politisk'),
('icke-religiös','1|religiös'),
('icke-religiös','1|religiös'),
('icke-rökare','1|rökare'),
('icke-rökare','1|rökare'),
('icke-specialist','1|specialist'),
('icke-specialist','1|specialist'),
('icke-spridningsavtal','1|avtal'),
('icke-svensk','1|svensk'),
('icke-svensk','1|svensk'),
('icke-symmetrisk','1|symmetrisk'),
('icke-symmetrisk','1|symmetrisk'),
('icke-teknisk','1|teknisk'),
('icke-teknisk','1|teknisk'),
('icke-verbal','1|ord'),
('icke-verbal','1|ord'),
('icke-våld','1|våld'),
('icke-våld','1|våld'),
('ickevåldsentusiast','1|entusiast'),
('IC-krets','1|IC'),
('id','1|fisk'),
('id','2|idog'),
('id','3|idegran'),
('Idaho','1|delstat'),
('idas','1|orka'),
('id-bricka','1|identitetsbricka'),
('ID-bricka','1|identitetsbricka'),
('ide','1|bo'),
('idé','1|tanke'),
('ideal','1|bäst'),
('idealbild','1|bild'),
('idealisera','1|ideal'),
('idealiserande','1|idealisera'),
('idealiserbar','1|idealisera'),
('idealiserbarhet','1|idealiserbar'),
('idealisering','1|idealisera'),
('idealisk','1|ideal'),
('idealisk','1|ideal'),
('idealism','1|osjälviskhet'),
('idealism','2|filosofi'),
('idealist','1|idealism'),
('idealist','2|idealism'),
('idealistisk','1|idealist'),
('idealistisk','2|idealism'),
('idealitet','1|god'),
('idealmänniska','1|människa'),
('idealsamhälle','1|samhälle'),
('idealstat','1|stat'),
('idealvärld','1|värld'),
('idéassociation','1|association'),
('idébank','1|bevara'),
('idédrama','1|drama'),
('ideell','1|ideal'),
('idéfattig','1|idé'),
('idéfattigdom','1|idéfattig'),
('idéfattighet','1|idéfattig'),
('Idefix','1|seriefigur'),
('idéflykt','1|flykt'),
('idégivare','1|idé'),
('idegran','1|träd'),
('idéhistoria','1|idé-_och_lärdomshistoria'),
('idéhistorisk','1|idéhistoria'),
('idékläckning','1|kläcka'),
('idel','1|bara'),
('idelig','1|ständig'),
('ideligen','1|idelig'),
('idelighet','1|idelig'),
('idélära','1|världsbild'),
('idélära','2|ideologi'),
('idémässig','1|idé'),
('idémöte','1|möte'),
('identifiera','1|fastställa'),
('identifierande','1|identifiera'),
('identifierbar','1|identifiera'),
('identifierbarhet','1|identifierbar'),
('identifiering','1|identifikation'),
('identifikation','1|identifiera'),
('identifikationsprocess','1|process'),
('identifikatorisk','1|identifikation'),
('identisk','1|lika'),
('identitet','1|identisk'),
('identitetsbricka','1|bricka'),
('identitetsbyggare','1|bygga'),
('identitetskort','1|legitimation'),
('identitetskris','1|kris'),
('identitetsmässig','1|identitet'),
('identitetsskapande','1|skapa'),
('identitetssökande','1|söka'),
('identitetssökande','2|sökande'),
('ideografi','1|ideogram'),
('ideografisk','1|ideogram'),
('ideogram','1|skrivtecken'),
('ideolog','1|ideologi'),
('ideologi','1|åsikt'),
('ideologisk','1|ideologi'),
('idérik','1|idé'),
('idérikedom','1|idérik'),
('idérikhet','1|idérik'),
('idéspektrum','1|spektrum'),
('idéspruta','1|idérik'),
('idétorka','1|torka'),
('idévärld','1|idealvärld'),
('idiolekt','1|språkbruk'),
('idiom','1|språk'),
('idiom','2|uttryck'),
('idiomatisk','1|idiom'),
('idiomatisk','2|idiom'),
('idiopati','1|egoism'),
('idiopatisk','1|idiopati'),
('idiopatisk','2|spontan'),
('idiosynkrasi','1|motvilja'),
('idiosynkratisk','1|idiosynkrasi'),
('idiot','1|dumbom'),
('idiotförklara','1|förklara'),
('idiotförklarande','1|idiotförklara'),
('idioti','1|idiot'),
('idiotisk','1|idiot'),
('idiotsäker','1|säker'),
('idiotsäkerhet','1|idiotsäker'),
('idissla','1|tugga'),
('idisslande','1|idissla'),
('idisslare','1|idissla'),
('idissling','1|idissla'),
('idka','1|driva'),
('idkande','1|idka'),
('idkare','1|utövare'),
('ID-kort','1|legitimation'),
('ID-kort','1|legitimation'),
('ido','1|språk'),
('idog','1|flitig'),
('idoghet','1|idog'),
('idol','1|dyrka'),
('Idol','1|sångtävling'),
('idolporträtt','1|porträtt'),
('idolskap','1|idol'),
('idrott','1|sport'),
('idrotta','1|idrott'),
('idrottande','1|idrotta'),
('idrottare','1|idrotta'),
('idrottsarena','1|arena'),
('idrottsbragd','1|bragd'),
('idrottsbröl','1|bröl'),
('idrottsdag','1|skoldag'),
('idrottsdräkt','1|dräkt'),
('idrottsförening','1|förening'),
('idrottsgren','1|gren'),
('idrottsgymnasium','1|gymnasium'),
('idrottsgymnastik','1|gymnastik'),
('idrottshall','1|byggnad'),
('idrottsintresserad','1|intresserad'),
('idrottsklubb','1|klubb'),
('idrottskompani','1|värnpliktig'),
('idrottskvinna','1|idrott'),
('idrottslag','1|lag'),
('idrottsledare','1|ledare'),
('idrottslig','1|idrott'),
('idrottslighet','1|idrottslig'),
('idrottsläkare','1|läkare'),
('idrottsman','1|idrott'),
('idrottsmedicin','1|medicin'),
('idrottsmässig','1|idrott'),
('idrottspark','1|park'),
('idrottsplan','1|idrottsplats'),
('idrottsplats','1|plats'),
('idrottsprestation','1|prestation'),
('idrottsreferat','1|referat'),
('idrottsrörelse','1|rörelse'),
('idrottssko','1|sko'),
('idrottsstjärna','1|idrottsman'),
('idrottstävling','1|tävling'),
('Idun','1|gudinna'),
('idunsäpple','1|föryngrande'),
('idyll','1|lycklig'),
('idyll','2|genre'),
('idylliker','1|idyll'),
('idyllisk','1|idyll'),
('If','1|försäkringsbolag'),
('ifall','1|om'),
('ifall','1|om'),
('ifall','2|om'),
('ifattsprungen','1|springa'),
('ifrågakommande','1|komma_i_fråga'),
('ifrågasätta','1|tvivla'),
('ifrågasättande','1|ifrågasätta'),
('ifrågavarande','1|nämna'),
('ifrån','1|från'),
('ifrånsprungen','1|springa'),
('ifyllnadsprov','1|prov'),
('ifyllning','1|fylla_i'),
('ifyllning','2|fylla_i'),
('iförd','1|klädd'),
('igel','1|djur'),
('igelkott','1|djur'),
('igelkottsförsvar','1|försvar'),
('igen','1|ny'),
('igen','2|stänga'),
('igenbommad','1|bomma_igen'),
('igenfyllning','1|fylla'),
('igengrodd','1|smutsig'),
('igenkorkad','1|korka'),
('igenkännande','1|känna_igen'),
('igenkännande','2|känna_igen'),
('igenkännbar','1|igenkännlig'),
('igenkänning','1|känna_igen'),
('igenkänningsfaktor','1|faktor'),
('igenkänningssignal','1|signal'),
('igenkänningstecken','1|tecken'),
('igenkännlig','1|känna_igen'),
('igenkännlighet','1|igenkännlig'),
('igenmulen','1|mulen'),
('igenmurad','1|stänga'),
('igenmurning','1|mura_igen'),
('igensnöad','1|stänga'),
('igenstoppning','1|stoppa_igen'),
('igenstängning','1|stänga'),
('igensättande','1|sätta_igen'),
('igensättning','1|sätta_igen'),
('igentäppning','1|täppa_igen'),
('igenvuxen','1|igenväxt'),
('igenväxt','1|täcka'),
('Iggesund','1|ort'),
('igloo','1|hus'),
('igloo','1|hus'),
('ignorans','1|ignorant'),
('ignorant','1|ignorera'),
('ignorant','2|ignorant'),
('ignorera','1|strunta'),
('ignorerande','1|ignorera'),
('ignorerbar','1|ignorera'),
('ignorerbarhet','1|ignorerbar'),
('ignorering','1|ignorera'),
('igångsättande','1|sätta_igång'),
('igångsättning','1|sätta_igång'),
('ihjäl','1|dö'),
('ihjälskjuten','1|skjuta'),
('ihjälskrämd','1|skrämma'),
('ihjälslagen','1|slå'),
('ihjältrampad','1|trampa'),
('ihop','1|samman'),
('ihopklistrad','1|klistra'),
('ihoplagd','1|lägga'),
('ihågkommande','1|komma_ihåg'),
('ihålig','1|tom'),
('ihålighet','1|ihålig'),
('ihållande','1|länge'),
('ihållig','1|ihållande'),
('ihållighet','1|ihållig'),
('ihärdig','1|envis'),
('ihärdighet','1|ihärdig'),
('ikat','1|batik'),
('IKEA','1|möbelföretag'),
('IKEA','1|möbelföretag'),
('Ikea','1|möbelvaruhus'),
('Ikea','1|möbelvaruhus'),
('IKEA-möbel','1|IKEA'),
('Ikeavaruhus','1|Ikea'),
('iklä','1|klädd'),
('iklädande','1|iklä'),
('ikon','1|bild'),
('ikon','2|bild'),
('ikon','3|legendarisk'),
('ikonisk','1|tecken'),
('ikonografi','1|vetenskap'),
('ikonostas','1|ikon'),
('ikosaeder','1|figur'),
('ikring','1|kring'),
('iktus','1|verslära'),
('iktyolog','1|iktyologi'),
('iktyolog','1|iktyologi'),
('iktyologi','1|vetenskap'),
('iktyologi','1|vetenskap'),
('iktyologisk','1|fisk'),
('iktyologisk','1|fisk'),
('il','1|vindil'),
('ila','1|skynda'),
('ila','2|värka'),
('i-land','1|industriland'),
('i-land','1|industriland'),
('ilande','1|ila'),
('ilande','2|ila'),
('ilandfluten','1|flyta'),
('ilandsätta','1|föra'),
('ilandsättande','1|ilandsätta'),
('ilastning','1|lasta'),
('ilbud','1|bud'),
('ilex','1|järnek'),
('ilfart','1|fart'),
('ilgods','1|gods'),
('Iliaden','1|epos'),
('ilig','1|il'),
('illa','1|dålig'),
('illaluktande','1|lukta'),
('illamående','1|må'),
('illamående','2|må'),
('illande','1|intensiv'),
('illasinnad','1|ond'),
('illasittande','1|sitta'),
('illasmakande','1|smaka'),
('illavarslande','1|tecken'),
('illavulen','1|illa'),
('illavulenhet','1|illavulen'),
('illbatting','1|barn'),
('illdåd','1|handling'),
('illegal','1|olaglig'),
('illegalitet','1|illegal'),
('illegitim','1|olaglig'),
('illegitimitet','1|illegitim'),
('iller','1|mårddjur'),
('illfundig','1|illistig'),
('illfundighet','1|illfundig'),
('illfänas','1|bråka'),
('illgul','1|gul'),
('illgärning','1|illdåd'),
('illgärningsman','1|illgärning'),
('Illinois','1|delstat'),
('illistig','1|listig'),
('illistighet','1|illistig'),
('illitterat','1|obildad'),
('illmarig','1|skämta'),
('illmarighet','1|illmarig'),
('illojal','1|lojal'),
('illojalitet','1|illojal'),
('illparig','1|illmarig'),
('illparighet','1|illparig'),
('illröd','1|röd'),
('illslug','1|slug'),
('illslughet','1|illslug'),
('illtjut','1|illtjuta'),
('illtjuta','1|tjuta'),
('illtjutande','1|illtjuta'),
('illudera','1|illusion'),
('illuderande','1|illudera'),
('illudering','1|illudera'),
('illumination','1|illuminera'),
('illumination','2|illuminera'),
('illuminera','1|upplysa'),
('illuminera','2|färglägga'),
('illuminerande','1|illuminera'),
('illuminerande','2|illuminera'),
('illuminerbar','1|illuminera'),
('illuminerbar','2|illuminera'),
('illuminerbarhet','1|illuminerbar'),
('illuminerbarhet','2|illuminerbar'),
('illuminering','1|illuminera'),
('illuminering','2|illuminera'),
('illusion','1|verka'),
('illusionist','1|trollkonstnär'),
('illusionsfri','1|illusion'),
('illusionslös','1|illusionsfri'),
('illusionslöshet','1|illusionslös'),
('illusionsnummer','1|nummer'),
('illusorisk','1|illusion'),
('illuster','1|berömd'),
('illustration','1|bild'),
('illustration','2|illustrativ'),
('illustrativ','1|belysande'),
('illustratör','1|illustration'),
('illustrera','1|bild'),
('illustrera','2|illustration'),
('illustrerande','1|illustrera'),
('illustrerande','2|illustrera'),
('illustrerbar','1|illustrera'),
('illustrerbarhet','1|illustrerbar'),
('illustrering','1|illustrera'),
('illustrering','2|illustrera'),
('illvilja','1|illvillig'),
('illvillig','1|elak'),
('illvillighet','1|illvillig'),
('illvrål','1|illvråla'),
('illvråla','1|vråla'),
('illvrålande','1|illvråla'),
('illyrer','1|folk'),
('illyrisk','1|illyrer'),
('ilmarsch','1|marsch'),
('ilning','1|ila'),
('ilsamtal','1|telefonsamtal'),
('ilska','1|ilsken'),
('ilsken','1|arg'),
('ilsken','1|arg'),
('ilskenhet','1|ilsken'),
('ilskenhet','1|ilsken'),
('iläggssula','1|innersula'),
('image','1|framstå'),
('imagemässig','1|image'),
('imaginär','1|inbilla'),
('imaginär','2|tal'),
('imam','1|präst'),
('imbecill','1|dum'),
('imbecillhet','1|imbecill'),
('IMF','1|valutafond'),
('Imhotep','1|fornegyptier'),
('imitation','1|imitera'),
('imitativ','1|imitera'),
('imitatör','1|imitera'),
('imitera','1|härma'),
('imiterande','1|imitera'),
('imiterbar','1|imitera'),
('imiterbarhet','1|imiterbar'),
('imitering','1|imitera'),
('imma','1|vattenånga'),
('imma','2|imma'),
('immande','1|imma'),
('immanens','1|immanent'),
('immanent','1|inneboende'),
('immaterialitet','1|immateriell'),
('immaterialrätt','1|upphovsrätt'),
('immateriell','1|materiell'),
('immateriell','1|materiell'),
('immatrikulation','1|inskriva'),
('immatrikulera','1|immatrikulation'),
('immatrikulerande','1|immatrikulera'),
('immatrikulerbar','1|immatrikulera'),
('immatrikulerbarhet','1|immatrikulerbar'),
('immatrikulering','1|immatrikulera'),
('immig','1|imma'),
('immighet','1|immig'),
('immigrant','1|invandrare'),
('immigration','1|immigrera'),
('immigrera','1|invandra'),
('immigrerande','1|immigrera'),
('immigrerbar','1|immigrera'),
('immigrerbarhet','1|immigrerbar'),
('immigrering','1|immigrera'),
('immission','1|störa'),
('immobil','1|orörlig'),
('immun','1|skydd'),
('immunbrist','1|immunförsvar'),
('immunbristsjukdom','1|sjukdom'),
('immunförsvar','1|försvar'),
('immunisera','1|immun'),
('immuniserande','1|immunisera'),
('immuniserbar','1|immunisera'),
('immuniserbarhet','1|immuniserbar'),
('immunisering','1|immunisera'),
('immunitet','1|immun'),
('immunolog','1|immunologi'),
('immunologi','1|vetenskap'),
('immunologisk','1|immunitet'),
('immunsystem','1|immunförsvar'),
('immunsystemrubbning','1|rubbning'),
('impa','1|imponera'),
('impande','1|impa'),
('impedans','1|motstånd'),
('impediment','1|mark'),
('imperativ','1|uppmana'),
('imperativ','2|norm'),
('imperativ','3|uppdrag'),
('imperativisk','1|imperativ'),
('imperator','1|kejsare'),
('imperatorisk','1|befallande'),
('imperfekt','1|tempus'),
('imperialformat','1|format'),
('imperialism','1|exploatera'),
('imperialist','1|imperialism'),
('imperialistisk','1|imperialism'),
('imperialoktav','1|bokformat'),
('imperialsäng','1|säng'),
('imperiekrig','1|krig'),
('imperium','1|rike'),
('impertinens','1|impertinent'),
('impertinent','1|närgången'),
('impetigo','1|sjukdom'),
('implantat','1|implantera'),
('implantera','1|införa'),
('implanterande','1|implantera'),
('implanterbar','1|implantera'),
('implanterbarhet','1|implanterbar'),
('implementera','1|förverkliga'),
('implementerande','1|implementera'),
('implementerbar','1|implementera'),
('implementerbarhet','1|implementerbar'),
('implementering','1|implementera'),
('implicera','1|medföra'),
('implicera','2|dra_in'),
('implicerande','1|implicera'),
('implicerande','2|implicera'),
('implicerbar','1|implicera'),
('implicerbar','2|implicera'),
('implicerbarhet','1|implicerbar'),
('implicerbarhet','2|implicerbar'),
('implicering','1|implicera'),
('implicering','2|implicera'),
('implicit','1|underförstådd'),
('implicithet','1|implicit'),
('implikation','1|följd'),
('implodera','1|explodera'),
('imploderande','1|implodera'),
('imploderbar','1|implodera'),
('imploderbarhet','1|imploderbar'),
('implodering','1|implodera'),
('implosion','1|implodera'),
('imponderabilia','1|omständighet'),
('imponderabilia','1|omständighet'),
('imponera','1|bra'),
('imponerande','1|imponera'),
('imponerande','2|imponera'),
('imponerbar','1|imponera'),
('imponerbarhet','1|imponerbar'),
('imponering','1|imponera'),
('impopularitet','1|impopulär'),
('impopulär','1|populär'),
('import','1|importera'),
('importavgift','1|avgift'),
('importera','1|forsla'),
('importerande','1|importera'),
('importerbar','1|importera'),
('importerbarhet','1|importerbar'),
('importering','1|importera'),
('importfirma','1|firma'),
('importförbud','1|förbud'),
('importkvot','1|kvot'),
('importstopp','1|stopp'),
('importör','1|importera'),
('imposant','1|storslagen'),
('impost','1|mura'),
('imposttull','1|tull'),
('impotens','1|impotent'),
('impotent','1|kraftlös'),
('impregnera','1|vattentät'),
('impregnerande','1|impregnera'),
('impregnerbar','1|impregnera'),
('impregnerbarhet','1|impregnerbar'),
('impregnering','1|impregnera'),
('impressario','1|bistå'),
('impressionism','1|konstriktning'),
('impressionist','1|impressionism'),
('impressionistisk','1|impressionism'),
('imprimatur','1|tillstånd'),
('improduktiv','1|produktiv'),
('improduktivitet','1|improduktiv'),
('impromptu','1|improvisation'),
('improvisation','1|improvisera'),
('improvisationsförmåga','1|förmåga'),
('improvisationsteknik','1|teknik'),
('improvisatorisk','1|improvisation'),
('improvisatör','1|improvisera'),
('improvisera','1|oförberedd'),
('improviserande','1|improvisera'),
('improviserbar','1|improvisera'),
('improviserbarhet','1|improviserbar'),
('improvisering','1|improvisera'),
('impuls','1|vilja'),
('impulsiv','1|impuls'),
('impulsivitet','1|impulsiv'),
('impulskontroll','1|kontroll'),
('impulsköp','1|köp'),
('impulsstyrd','1|styra'),
('imruta','1|förhindra'),
('imrör','1|avlägsna'),
('imskydd','1|skydd'),
('in','1|i'),
('inackordera','1|mat'),
('inackorderande','1|inackordera'),
('inackorderbar','1|inackordera'),
('inackorderbarhet','1|inackorderbar'),
('inackordering','1|inackordera'),
('inackorderingshem','1|behandlingshem'),
('inadekvat','1|oriktig'),
('inadvertens','1|blunder'),
('inaktiv','1|aktiv'),
('inaktivera','1|inaktiv'),
('inaktiverande','1|inaktivera'),
('inaktiverbar','1|inaktivera'),
('inaktiverbarhet','1|inaktiverbar'),
('inaktivering','1|inaktivera'),
('inaktivitet','1|inaktiv'),
('inaktuell','1|aktuell'),
('inalles','1|total'),
('inandas','1|andas'),
('inandas','1|andas'),
('inandning','1|inandas'),
('inarbeta','1|arbeta'),
('inarbeta','2|knåda'),
('inarbeta','3|införliva'),
('inarbetande','1|inarbeta'),
('inarbetande','2|inarbeta'),
('inarbetande','3|inarbeta'),
('inaskad','1|isolerad'),
('inauguration','1|invigning'),
('inaugurera','1|inauguration'),
('inaugurerande','1|inaugurera'),
('inaugurerbar','1|inaugurera'),
('inaugurerbarhet','1|inaugurerbar'),
('inaugurering','1|inaugurera'),
('inavel','1|fortplantning'),
('inbaka','1|inbakad'),
('inbakad','1|inuti'),
('inbakande','1|inbaka'),
('inbegrepp','1|koncentrat'),
('inbegrepp','2|inbegripa'),
('inbegripa','1|med'),
('inbegripande','1|inbegripa'),
('inbegripen','1|sysselsatt'),
('inberäkna','1|ingå'),
('inberäknande','1|inberäkna'),
('inberäkning','1|inberäkna'),
('inbespara','1|spara'),
('inbesparande','1|inbespara'),
('inbesparing','1|inbespara'),
('inbetala','1|betala'),
('inbetalande','1|inbetala'),
('inbetalning','1|inbetala'),
('inbetalningskort','1|blankett'),
('inbilla','1|tro'),
('inbillande','1|inbilla'),
('inbillning','1|inbilla'),
('inbillningsfoster','1|inbillning'),
('inbillningssjuk','1|sjuk'),
('inbillningssjuka','1|inbillningssjuk'),
('inbillningssjukhet','1|inbillningssjuk'),
('inbilsk','1|fåfäng'),
('inbilskhet','1|inbilsk'),
('inbindning','1|binda_in'),
('inbiten','1|orubblig'),
('inbitenhet','1|inbiten'),
('inbjudan','1|bjuda_in'),
('inbjudande','1|fresta'),
('inbjudare','1|bjuda_in'),
('inbjudning','1|inbjudan'),
('inbjudningskort','1|inbjudan'),
('inbjudningsskrift','1|skrift'),
('inblandad','1|delta'),
('inblandning','1|blanda_sig_i'),
('inblick','1|kunskap'),
('inblåsning','1|blåsa'),
('inbogsering','1|bogsera_in'),
('inbokad','1|boka'),
('inbokning','1|boka'),
('inbringa','1|ge'),
('inbringande','1|lönande'),
('inbringande','2|inbringa'),
('inbromsning','1|bromsa'),
('inbrott','1|stjäla'),
('inbrottstjuv','1|tjuv'),
('inbrytning','1|inträngande'),
('inbuktning','1|bukta'),
('inbunden','1|pärm'),
('inbunden','2|tystlåten'),
('inbundenhet','1|inbunden'),
('inburning','1|bura_in'),
('inbygga','1|bygga'),
('inbyggande','1|inbygga'),
('inbyggare','1|invånare'),
('inbyggare','1|invånare'),
('inbyggd','1|bygga'),
('inbyte','1|ersättning'),
('inbäddad','1|inuti'),
('inbäddning','1|bädda_in'),
('inbördes','1|ömsesidig'),
('inbördeskrig','1|krig'),
('incest','1|samlag'),
('incestuös','1|incest'),
('incheckning','1|checka_in'),
('incheckningsdisk','1|disk'),
('incident','1|händelse'),
('incidentberedskap','1|beredskap'),
('incitament','1|stimulera'),
('Indalsälven','1|älv'),
('indefinit','1|obestämd'),
('indefinithet','1|indefinit'),
('indela','1|dela'),
('indelande','1|indela'),
('indelning','1|indela'),
('indelningsgrund','1|grund'),
('indelningsprincip','1|indelningsgrund'),
('indelningsverket','1|indelning'),
('indelt','1|indelningsverket'),
('independent','1|oberoende'),
('indeterminism','1|indeterministisk'),
('indeterminist','1|indeterminism'),
('indeterministisk','1|förutbestämd'),
('index','1|lista'),
('index','2|relation'),
('index','3|hänvisning'),
('index','4|skala'),
('index','5|särskilja'),
('indexavtal','1|avtal'),
('indexera','1|index'),
('indexera','2|index'),
('indexera','3|index'),
('indexera','4|index'),
('indexerande','1|indexera'),
('indexerande','2|indexera'),
('indexerande','3|indexera'),
('indexerande','4|indexera'),
('indexerbar','1|indexera'),
('indexerbar','2|indexera'),
('indexerbar','3|indexera'),
('indexerbar','4|indexera'),
('indexerbarhet','1|indexerbar'),
('indexerbarhet','2|indexerbar'),
('indexerbarhet','3|indexerbar'),
('indexerbarhet','4|indexerbar'),
('indexering','1|indexera'),
('indexering','2|indexera'),
('indexering','3|indexera'),
('indexering','4|indexera'),
('indexreglera','1|värdesäkra'),
('indexreglerande','1|indexreglera'),
('indexreglerbar','1|indexreglera'),
('indexreglerbarhet','1|indexreglerbar'),
('indexreglering','1|indexreglera'),
('indexsiffra','1|siffra'),
('indian','1|folk'),
('Indiana','1|delstat'),
('Indianapolis','1|stad'),
('indianbok','1|äventyrsbok'),
('indianfolk','1|indian'),
('indianhydda','1|hydda'),
('indianhövding','1|hövding'),
('indiankvinna','1|kvinna'),
('indianliknande','1|indian'),
('indianliv','1|friluftsliv'),
('indianreservat','1|reservat'),
('indiansk','1|indian'),
('indianska','1|indian'),
('indiansommar','1|brittsommar'),
('indianstam','1|stam'),
('indiantjut','1|tjut'),
('indicera','1|påvisa'),
('indicera','1|påvisa'),
('indicerande','1|indicera'),
('indicerande','1|indicera'),
('indicerbar','1|indicera'),
('indicerbar','1|indicera'),
('indicerbarhet','1|indicerbar'),
('indicerbarhet','1|indicerbar'),
('indicering','1|indicera'),
('indicering','1|indicera'),
('indicium','1|bevis'),
('indiemusik','1|musik'),
('Indien','1|land'),
('indier','1|Indien'),
('indierock','1|rock'),
('indifferens','1|indifferent'),
('indifferent','1|likgiltig'),
('indifferentism','1|indifferent'),
('indigenatsrätt','1|företrädesrätt'),
('indigestion','1|matsmältning'),
('indignation','1|indignerad'),
('indignationslitteratur','1|litteratur'),
('indignerad','1|arg'),
('indigneras','1|indignerad'),
('indigo','1|mörkblå'),
('indigoblå','1|indigo'),
('indigofärg','1|indigo'),
('indigokarmin','1|karmin'),
('indikation','1|indicera'),
('indikativ','1|indicera'),
('indikativ','2|modus'),
('indikativform','1|indikativ'),
('indikator','1|indicera'),
('indikatorlampa','1|lampa'),
('indirekt','1|direkt'),
('indirekthet','1|indirekt'),
('indisk','1|Indien'),
('indiska','1|indier'),
('indiskret','1|taktlös'),
('indiskrethet','1|indiskret'),
('indiskretion','1|indiskret'),
('indisponerad','1|sjuk'),
('indisponibel','1|disponibel'),
('indisposition','1|indisponerad'),
('indisputabel','1|oomtvistlig'),
('indium','1|metall'),
('indium','2|grundämne'),
('indium','2|grundämne'),
('individ','1|person'),
('individakt','1|akt'),
('individanpassad','1|anpassa'),
('individcentrerad','1|centrera'),
('individrelaterad','1|betyg'),
('individualisera','1|individuell'),
('individualiserande','1|individualisera'),
('individualiserbar','1|individualisera'),
('individualiserbarhet','1|individualiserbar'),
('individualisering','1|individualisera'),
('individualism','1|individuell'),
('individualist','1|individuell'),
('individualistisk','1|individuell'),
('individualitet','1|individuell'),
('individualprevention','1|straff'),
('individualpsykologi','1|psykologi'),
('individuell','1|individ'),
('individuell','1|individ'),
('indoarisk','1|arisk'),
('indoeuropé','1|folk'),
('indoeuropeisk','1|språkstam'),
('Indokina','1|land'),
('indokinesisk','1|Indokina'),
('indoktrinera','1|påverka'),
('indoktrinerande','1|indoktrinera'),
('indoktrinerbar','1|indoktrinera'),
('indoktrinerbarhet','1|indoktrinerbar'),
('indoktrinering','1|indoktrinera'),
('indoktrineringskurs','1|kurs'),
('indolens','1|indolent'),
('indolent','1|håglös'),
('indolog','1|indologi'),
('indologi','1|vetenskap'),
('indones','1|Indonesien'),
('Indonesien','1|land'),
('indonesisk','1|Indonesien'),
('indonesiska','1|indones'),
('indonesiska','2|språk'),
('indrag','1|marginal'),
('indragande','1|dra_in'),
('indragen','1|delta'),
('indragenhet','1|indragen'),
('indragning','1|dra_in'),
('indriva','1|tvinga'),
('indrivande','1|indriva'),
('indrivning','1|indriva'),
('indräktig','1|inbringande'),
('indräktighet','1|indräktig'),
('indränka','1|genomtränga'),
('indränkande','1|indränka'),
('indränkning','1|indränka'),
('inducera','1|induktion'),
('inducerande','1|inducera'),
('inducerbar','1|inducera'),
('inducerbarhet','1|inducerbar'),
('inducering','1|inducera'),
('induktans','1|elektricitet'),
('induktion','1|tankemetod'),
('induktion','2|spänning'),
('induktionsapparat','1|alstra'),
('induktionsbevis','1|induktion'),
('induktionsmotor','1|elmotor'),
('induktionsspole','1|elektricitet'),
('induktiv','1|induktion'),
('induktor','1|induktionsapparat'),
('indunsta','1|indunstning'),
('indunstande','1|indunsta'),
('indunstning','1|avdunsta'),
('Indus','1|flod'),
('industri','1|tillverka'),
('industriaktie','1|aktie'),
('industrialisera','1|industri'),
('industrialiserande','1|industrialisera'),
('industrialiserbar','1|industrialisera'),
('industrialiserbarhet','1|industrialiserbar'),
('industrialisering','1|industrialisera'),
('industrialism','1|industrialisera'),
('industrialistisk','1|industrialism'),
('industriarbetare','1|arbetare'),
('industridiamant','1|diamant'),
('industridöd','1|död'),
('industriell','1|industri'),
('industriförbund','1|förbund'),
('industriföretag','1|företag'),
('industriland','1|land'),
('industrilokal','1|lokal'),
('industriminister','1|minister'),
('industrimässig','1|industri'),
('industriolja','1|olja'),
('industriolycka','1|olycka'),
('industriområde','1|område'),
('industripolitik','1|politik'),
('industripolitisk','1|industripolitik'),
('industriprodukt','1|produkt'),
('industriregion','1|region'),
('industrirobot','1|robot'),
('industrisamhälle','1|samhälle'),
('industrisemester','1|semester'),
('industrispionage','1|spionage'),
('industrizon','1|zon'),
('ineffektiv','1|effektiv'),
('inemot','1|nästan'),
('inert','1|reaktiv'),
('inessiv','1|kasus'),
('inexakt','1|exakt'),
('inexakthet','1|inexakt'),
('infall','1|idé'),
('infall','2|attack'),
('infalla','1|inträffa'),
('infalla','2|avbryta'),
('infallande','1|infalla'),
('infallande','2|infalla'),
('infallen','1|mager'),
('infallsrik','1|infall'),
('infallsrikhet','1|infallsrik'),
('infallsvinkel','1|angreppssätt'),
('infam','1|gemen'),
('infami','1|infam'),
('infant','1|tronföljare'),
('infanteri','1|trupp'),
('infanterikompani','1|kompani'),
('infanterimarsch','1|marsch'),
('infanterispade','1|spade'),
('infanterist','1|soldat'),
('infantil','1|barnslig'),
('infantilisera','1|infantil'),
('infantiliserande','1|infantilisera'),
('infantiliserbar','1|infantilisera'),
('infantiliserbarhet','1|infantiliserbar'),
('infantilisering','1|infantilisera'),
('infantilism','1|infantil'),
('infantinna','1|infant'),
('infarkt','1|hjärtinfarkt'),
('infart','1|fara'),
('infartsled','1|infart'),
('infartsport','1|inkörsport'),
('infartsränna','1|infartsled'),
('infartsväg','1|infart'),
('infatta','1|ram'),
('infattande','1|infatta'),
('infattning','1|infatta'),
('infektera','1|infektion'),
('infekterande','1|infektera'),
('infekterbar','1|infektera'),
('infekterbarhet','1|infekterbar'),
('infektering','1|infektera'),
('infektion','1|sjukdom'),
('infektionshärd','1|centrum'),
('infektionssjukdom','1|infektion'),
('infektiös','1|smittsam'),
('infernalisk','1|inferno'),
('inferno','1|helvete'),
('Inferno','1|verk'),
('infernokrisen','1|kris'),
('infertil','1|fertil'),
('infertilitet','1|infertil'),
('infetta','1|fett'),
('infettande','1|infetta'),
('infiltration','1|infiltrera'),
('infiltratör','1|infiltrera'),
('infiltrera','1|intränga'),
('infiltrerande','1|infiltrera'),
('infiltrerbar','1|infiltrera'),
('infiltrerbarhet','1|infiltrerbar'),
('infiltrering','1|infiltrera'),
('infinit','1|verbform'),
('infinit','2|oändlig'),
('infinithet','1|infinit'),
('Infiniti','1|Nissan'),
('infinitiv','1|verbform'),
('infinitivmärke','1|att'),
('infix','1|orddel'),
('inflammation','1|sjukdom'),
('inflammationshärd','1|centrum'),
('inflammatorisk','1|inflammation'),
('inflammera','1|inflammation'),
('inflammerad','1|inflammation'),
('inflammerande','1|inflammera'),
('inflammerbar','1|inflammera'),
('inflammerbarhet','1|inflammerbar'),
('inflammering','1|inflammera'),
('inflation','1|ekonomi'),
('inflationistisk','1|inflation'),
('inflationsdrivande','1|inflation'),
('inflationsfas','1|fas'),
('inflationshot','1|hot'),
('inflationsmodell','1|modell'),
('inflationsmål','1|mål'),
('inflationsskydd','1|skydd'),
('inflationsspiral','1|inflation'),
('inflationstakt','1|takt'),
('inflationsteori','1|teori'),
('inflatorisk','1|inflation'),
('inflickande','1|flicka_in'),
('inflickande','1|flicka_in'),
('inflickning','1|flicka_in'),
('influens','1|influera'),
('influensa','1|förkylning'),
('influensadödsfall','1|dödsfall'),
('influensafall','1|fall'),
('influensaliknande','1|influensa'),
('influensamedicin','1|medicin'),
('influensmaskin','1|alstra'),
('influera','1|påverka'),
('influerande','1|influera'),
('influerbar','1|influera'),
('influerbarhet','1|influerbar'),
('influering','1|influera'),
('inflygning','1|flyga'),
('inflygning','2|intrimning'),
('inflyta','1|flyta'),
('inflytande','1|påverka'),
('inflytande','2|inflyta'),
('inflytelse','1|inflytande'),
('inflytelserik','1|inflytande'),
('inflytelserikhet','1|inflytelserik'),
('inflytta','1|flytta'),
('inflyttande','1|inflytta'),
('inflyttning','1|inflytta'),
('inflyttningsklar','1|klar'),
('infläta','1|fläta'),
('inflätande','1|infläta'),
('inflätning','1|infläta'),
('inflöde','1|inflyta'),
('info','1|information'),
('infodra','1|panel'),
('infodrande','1|infodra'),
('infoga','1|foga'),
('infoga','2|yttra'),
('infogande','1|infoga'),
('infogande','2|infoga'),
('infogning','1|infoga'),
('infogning','2|infoga'),
('infordra','1|kräva'),
('infordrande','1|infordra'),
('infordring','1|infordra'),
('informant','1|modersmål'),
('information','1|informera'),
('informationsansvarig','1|ansvarig'),
('informationsbehandling','1|databehandling'),
('informationsbehandlingssystem','1|informationsbehandling'),
('informationsbrist','1|brist'),
('informationsbroschyr','1|broschyr'),
('informationsbyrå','1|byrå'),
('informationsbyrå','2|underrättelseverksamhet'),
('informationschef','1|chef'),
('informationsdirektör','1|direktör'),
('informationsdisk','1|disk'),
('informationsflöde','1|flöde'),
('informationsföreläggande','1|föreläggande'),
('informationskrigföring','1|krigföring'),
('informationsmässig','1|information'),
('informationsmöte','1|möte'),
('informationsorgan','1|organ'),
('informationsplikt','1|plikt'),
('informationsrik','1|information'),
('informationsrikhet','1|informationsrik'),
('informationssamhälle','1|samhälle'),
('informationsstress','1|stress'),
('informationssökning','1|söka'),
('informationsteknik','1|teknik'),
('informationsteknologi','1|teknologi'),
('informationsteknologisk','1|teknologisk'),
('informationsteori','1|teori'),
('informationsutbyte','1|utbyte'),
('informationsöverflöd','1|överflöd'),
('informativ','1|information'),
('informator','1|lärare'),
('informatör','1|informera'),
('informell','1|formell'),
('informera','1|veta'),
('informerande','1|informera'),
('informerbar','1|informera'),
('informerbarhet','1|informerbar'),
('informering','1|informera'),
('inforsling','1|forsla_in'),
('infragrill','1|grill'),
('infraljud','1|ljud'),
('infraröd','1|röd'),
('infrastruktur','1|struktur'),
('infrastrukturalitet','1|infrastrukturell'),
('infrastrukturell','1|infrastruktur'),
('infrastrukturminister','1|minister'),
('infrastruktursatsning','1|satsning'),
('infravärme','1|värmestrålning'),
('infria','1|förverkliga'),
('infriande','1|infria'),
('infrusen','1|frysa'),
('infrysning','1|frysa_in'),
('infusion','1|vätska'),
('infusion','2|extrakt'),
('infusionsdjur','1|djur'),
('infånga','1|fånga'),
('infångande','1|infånga'),
('infälld','1|bild'),
('infällning','1|fälla_in'),
('infällning','2|infälld'),
('infästning','1|fästa'),
('infödd','1|födas'),
('inföddhet','1|infödd'),
('inföding','1|infödd'),
('inför','1|före'),
('införa','1|föra'),
('införande','1|införa'),
('införliva','1|ingå'),
('införlivande','1|införliva'),
('införlivning','1|införliva'),
('införpassning','1|förpassa_in'),
('införsel','1|import'),
('införsel','2|indriva'),
('införskaffa','1|skaffa'),
('införskaffande','1|införskaffa'),
('införstådd','1|överens'),
('införståddhet','1|införstådd'),
('ingalunda','1|inte'),
('inge','1|ge'),
('ingefära','1|krydda'),
('ingefärsdricka','1|dricka'),
('ingefärspäron','1|efterrätt'),
('ingefärsväxt','1|ingefära'),
('ingen','1|inte'),
('ingendera','1|ingen'),
('ingenium','1|begåvning'),
('ingenjör','1|teknik'),
('ingenjörsmässig','1|ingenjör'),
('ingenjörsstudent','1|student'),
('ingenjörstrupp','1|trupp'),
('ingenjörsutbildning','1|utbildning'),
('ingenjörsvetenskap','1|vetenskap'),
('ingenjörsvetenskapsakademi','1|akademi'),
('ingenmansland','1|mellan'),
('ingenstans','1|plats'),
('ingenstädes','1|ingenstans'),
('ingenting','1|vad'),
('ingenvart','1|resultat'),
('ingeny','1|flicka'),
('ingift','1|gift'),
('ingifte','1|syskonäktenskap'),
('ingivande','1|inge'),
('ingivelse','1|idé'),
('ingjuta','1|fylla'),
('ingjutande','1|ingjuta'),
('ingjutning','1|ingjuta'),
('inglasad','1|täcka'),
('ingnidning','1|gnida'),
('ingravera','1|skriva'),
('ingraverande','1|ingravera'),
('ingraverbar','1|ingravera'),
('ingraverbarhet','1|ingraverbar'),
('ingravering','1|ingravera'),
('ingrediens','1|beståndsdel'),
('ingredierande','1|ingrediens'),
('ingrepp','1|ingripa'),
('ingrepp','2|ingripa'),
('ingrepp','3|operation'),
('ingress','1|inledning'),
('ingripa','1|handla'),
('ingripa','1|handla'),
('ingripa','2|påverka'),
('ingripa','2|påverka'),
('ingripande','1|ingripa'),
('ingripande','2|ingripa'),
('ingripande','3|handling'),
('ingrodd','1|smutsig'),
('ingrodd','2|vana'),
('ingroddhet','1|ingrodd'),
('ingå','1|del'),
('ingå','2|överenskommelse'),
('ingående','1|grundlig'),
('ingående','2|bokföring'),
('ingående','3|gå'),
('ingående','4|ingå'),
('ingående','5|ingå'),
('ingång','1|öppning'),
('ingångsdörr','1|entré'),
('ingångslön','1|lön'),
('ingångsmarsch','1|marsch'),
('ingångspsalm','1|psalm'),
('ingångsspänning','1|spänning'),
('ingångsväg','1|ingång'),
('ingäld','1|inkomst'),
('ingärda','1|inhägna'),
('ingärdning','1|gärda'),
('ingöt','1|gjutform'),
('ingöt','1|gjutform'),
('inhalation','1|inandning'),
('inhalator','1|inhalation'),
('inhalera','1|inhalation'),
('inhalerande','1|inhalera'),
('inhalerbar','1|inhalera'),
('inhalerbarhet','1|inhalerbar'),
('inhalering','1|inhalera'),
('inhamn','1|hamn'),
('inhandla','1|köpa'),
('inhandlande','1|inhandla'),
('inhav','1|innanhav'),
('inhemsk','1|land'),
('inherent','1|inneboende'),
('inhibera','1|ställa_in'),
('inhiberande','1|inhibera'),
('inhiberbar','1|inhibera'),
('inhiberbarhet','1|inhiberbar'),
('inhibering','1|inhibera'),
('inhibitera','1|minska'),
('inhibiterande','1|inhibitera'),
('inhibiterbar','1|inhibitera'),
('inhibiterbarhet','1|inhibiterbar'),
('inhibitering','1|inhibitera'),
('inhibitor','1|inhibitera'),
('inhopp','1|ingripa'),
('inhopp','2|hoppa_in'),
('inhoppare','1|hoppa_in'),
('inhuggning','1|hugga_in'),
('inhuman','1|human'),
('inhysa','1|hysa'),
('inhysande','1|inhysa'),
('inhyseshjon','1|hjon'),
('inhysing','1|inhysa'),
('inhysning','1|inhysa'),
('inhäftning','1|häfta_in'),
('inhägna','1|inhägnad'),
('inhägna','1|inhägnad'),
('inhägnad','1|stängsel'),
('inhägnande','1|inhägna'),
('inhämta','1|skaffa'),
('inhämta','1|skaffa'),
('inhämta','2|nå'),
('inhämta','2|nå'),
('inhämtande','1|inhämta'),
('inhämtande','2|inhämta'),
('inhämtning','1|inhämta'),
('inhölja','1|hölja'),
('inhöljande','1|inhölja'),
('inhöljning','1|inhölja'),
('inhöstande','1|hösta_in'),
('inhöstning','1|hösta_in'),
('ini','1|i'),
('ini','1|i'),
('inifrån','1|från'),
('inifrån','2|inifrån'),
('inigenom','1|genom'),
('initial','1|bokstav'),
('initial','2|först'),
('initialhastighet','1|hastighet'),
('initialord','1|förkortning'),
('initialsvårighet','1|svårighet'),
('initiation','1|invigning'),
('initiationsrit','1|rit'),
('initiativ','1|börja'),
('initiativförmåga','1|förmåga'),
('initiativkraft','1|initiativförmåga'),
('initiativrik','1|initiativförmåga'),
('initiativrikhet','1|initiativrik'),
('initiativtagare','1|initiativ'),
('initiera','1|initiativ'),
('initierad','1|kunnig'),
('initierande','1|initiera'),
('initierbar','1|initiera'),
('initierbarhet','1|initierbar'),
('initiering','1|initiera'),
('injaga','1|skrämma'),
('injagande','1|injaga'),
('injektera','1|förstärka'),
('injekterande','1|injektera'),
('injekterbar','1|injektera'),
('injekterbarhet','1|injekterbar'),
('injektering','1|injektera'),
('injektion','1|insprutning'),
('injektionsmissbrukare','1|sprutnarkoman'),
('injektionsnål','1|nål'),
('injektionsspruta','1|spruta'),
('injektionsställe','1|ställe'),
('injektor','1|förbränningsmotor'),
('injicera','1|injektion'),
('injicerande','1|injicera'),
('injicerbar','1|injicera'),
('injicerbarhet','1|injicerbar'),
('injicering','1|injicera'),
('injurie','1|ärekränkning'),
('ink','1|svulst'),
('inka','1|hövding'),
('inkabär','1|physalis'),
('inkabär','1|physalis'),
('inkafolket','1|folk'),
('inkaindian','1|indian'),
('inkalla','1|kalla'),
('inkallad','1|militärtjänst'),
('inkallande','1|inkalla'),
('inkallelse','1|inkallad'),
('inkallelsebrev','1|brev'),
('inkallelseorder','1|order'),
('inkapabel','1|kapabel'),
('inkapsla','1|innesluta'),
('inkapslande','1|inkapsla'),
('inkapsling','1|inkapsla'),
('Inka-riket','1|rike'),
('inkarnation','1|förkroppsliga'),
('inkarnera','1|inkarnation'),
('inkarnerande','1|inkarnera'),
('inkarnerbar','1|inkarnera'),
('inkarnerbarhet','1|inkarnerbar'),
('inkarnering','1|inkarnera'),
('inkassera','1|tvinga'),
('inkasserande','1|inkassera'),
('inkasserande','2|kassera_in'),
('inkasserbar','1|inkassera'),
('inkasserbarhet','1|inkasserbar'),
('inkassering','1|inkassera'),
('inkasso','1|inkassera'),
('inkassobrev','1|kravbrev'),
('inkassolag','1|lag'),
('inkast','1|omstart'),
('inkastning','1|kasta_in'),
('inkiett','1|otålig'),
('inkilad','1|kila'),
('inklarera','1|anmäla'),
('inklarerande','1|inklarera'),
('inklarerbar','1|inklarera'),
('inklarerbarhet','1|inklarerbar'),
('inklarering','1|inklarera'),
('inklination','1|sympati'),
('inklination','2|vinkel'),
('inklinationsnål','1|inklination'),
('inkludera','1|med'),
('inkluderande','1|inkludera'),
('inkluderbar','1|inkludera'),
('inkluderbarhet','1|inkluderbar'),
('inkludering','1|inkludera'),
('inklusive','1|inkludera'),
('inklusive','1|inkludera'),
('inklusive','1|inkludera'),
('inknappning','1|knappa_in'),
('inkoativ','1|verbform'),
('inkognito','1|okänd'),
('inkognito','2|namn'),
('inkokande','1|koka_in'),
('inkomma','1|skicka'),
('inkomma','1|skicka'),
('inkomma','2|inkomma'),
('inkomma','2|inkomma'),
('inkommande','1|inkomma'),
('inkommande','2|inkomma'),
('inkommensurabel','1|ojämförbar'),
('inkommensurabilitet','1|inkommensurabel'),
('inkompatibel','1|kompatibel'),
('inkompatibilitet','1|inkompatibel'),
('inkompetens','1|inkompetent'),
('inkompetensförklara','1|förklara'),
('inkompetent','1|kompetent'),
('inkomst','1|lön'),
('inkomstbegrepp','1|begrepp'),
('inkomstbelopp','1|belopp'),
('inkomstberoende','1|bero'),
('inkomstbeskattning','1|beskattning'),
('inkomstbortfall','1|bortfall'),
('inkomstbringande','1|lönande'),
('inkomstgaranti','1|garanti'),
('inkomstgivande','1|inkomstbringande'),
('inkomstgrundad','1|grunda'),
('inkomstintervall','1|intervall'),
('inkomstklyfta','1|inkomstskillnad'),
('inkomstkort','1|kortspel'),
('inkomstkälla','1|källa'),
('inkomstmått','1|mått'),
('inkomstmässig','1|inkomst'),
('inkomstpost','1|post'),
('inkomstpröva','1|pröva'),
('inkomstprövande','1|inkomstpröva'),
('inkomstprövning','1|inkomstpröva'),
('inkomstrelaterad','1|relatera'),
('inkomstsida','1|inkomst'),
('inkomstskatt','1|skatt'),
('inkomstskattesänkning','1|skattesänkning'),
('inkomstskillnad','1|skillnad'),
('inkomstslag','1|slag'),
('inkomstsumma','1|summa'),
('inkomstsvag','1|svag'),
('inkomsttagare','1|erhålla'),
('inkomsttaxera','1|inkomsttaxering'),
('inkomsttaxerande','1|inkomsttaxera'),
('inkomsttaxerbar','1|inkomsttaxera'),
('inkomsttaxerbarhet','1|inkomsttaxerbar'),
('inkomsttaxering','1|skatt'),
('inkomstökning','1|ökning'),
('inkongruens','1|inkongruent'),
('inkongruent','1|kongruent'),
('inkonsekvens','1|inkonsekvent'),
('inkonsekvent','1|konsekvent'),
('inkonstant','1|konstant'),
('inkontinens','1|läckage'),
('inkontinent','1|inkontinens'),
('inkoppla','1|koppla'),
('inkopplande','1|inkoppla'),
('inkoppling','1|koppla_in'),
('inkoppling','2|koppla_in'),
('inkorg','1|ärende'),
('inkorporera','1|införliva'),
('inkorporerande','1|inkorporera'),
('inkorporerbar','1|inkorporera'),
('inkorporerbarhet','1|inkorporerbar'),
('inkorporering','1|inkorporera'),
('inkorrekt','1|korrekt'),
('inkorrekthet','1|inkorrekt'),
('inkrustation','1|intarsia'),
('inkrustation','2|utfällning'),
('inkrustera','1|inkrustering'),
('inkrustera','2|inkrustering'),
('inkrusterande','1|inkrustera'),
('inkrusterande','2|inkrustera'),
('inkrustering','1|inkrustation'),
('inkrustering','2|inkrustation'),
('inkråm','1|bröd'),
('inkräkta','1|intrång'),
('inkräktande','1|inkräkta'),
('inkräktare','1|inkräkta'),
('inkräktning','1|inkräkta'),
('inkräva','1|kräva'),
('inkrävande','1|inkräva'),
('inkrökt','1|självisk'),
('inkrökthet','1|inkrökt'),
('inkubation','1|inkubationstid'),
('inkubationstid','1|bryta_ut'),
('inkubator','1|odla'),
('inkubator','2|starta_eget'),
('inkunabel','1|bok'),
('inkurabel','1|obotlig'),
('inkurant','1|svårsåld'),
('inkvartera','1|bostad'),
('inkvarterande','1|inkvartera'),
('inkvarterbar','1|inkvartera'),
('inkvarterbarhet','1|inkvarterbar'),
('inkvartering','1|inkvartera'),
('inkvisition','1|döma'),
('inkvisitionsdomstol','1|inkvisition'),
('inkvisitor','1|inkvisition'),
('inkvisitorisk','1|rannsaka'),
('inkännande','1|inlevelse'),
('inkännande','2|inlevelse'),
('inköp','1|handla'),
('inköpa','1|inköp'),
('inköpande','1|inköpa'),
('inköpare','1|inköp'),
('inköpsavdelning','1|avdelning'),
('inköpslista','1|lista'),
('inköpspris','1|pris'),
('inkörd','1|van'),
('inkörning','1|intrimning'),
('inkörningsperiod','1|period'),
('inkörsport','1|port'),
('inkörsväg','1|väg'),
('inlaga','1|bok'),
('inlaga','2|skrivelse'),
('inlagd','1|lägga_in'),
('inland','1|kustland'),
('inlandsbana','1|järnväg'),
('inlandsis','1|istid'),
('inlandsisen','1|inlandsis'),
('inlandsklimat','1|fastlandsklimat'),
('inlasande','1|lasa_in'),
('inlasning','1|lasa_in'),
('inlastare','1|lasta_in'),
('inlastning','1|lasta_in'),
('inleda','1|börja'),
('inledande','1|början'),
('inledande','2|inleda'),
('inledare','1|inleda'),
('inledning','1|inleda'),
('inledningsrad','1|rad'),
('inledningsskede','1|skede'),
('inledningstal','1|inledningstala'),
('inledningstala','1|tala'),
('inledningstalande','1|inledningstala'),
('inledningsvis','1|inledning'),
('inlemma','1|ingå'),
('inlemmande','1|inlemma'),
('inlevelse','1|engagera'),
('inlevelsefull','1|inlevelse'),
('inlevelseförmåga','1|förmåga'),
('inleverera','1|leverera'),
('inlindande','1|linda_in'),
('inlindande','2|linda_in'),
('inlindning','1|linda_in'),
('inlindning','2|linda_in'),
('inljud','1|språkljud'),
('inloggning','1|logga_in'),
('inloggningsuppgift','1|uppgift'),
('inlopp','1|infart'),
('inloppsränna','1|inlopp'),
('inlotsning','1|lotsa_in'),
('inlåna','1|låna'),
('inlånande','1|inlåna'),
('inlåning','1|inlåna'),
('inlåningsränta','1|ränta'),
('inlåningsrörelse','1|rörelse'),
('inlåsning','1|låsa_in'),
('inlägg','1|yttrande'),
('inlägg','2|i'),
('inläggande','1|lägga_in'),
('inläggande','2|lägga_in'),
('inläggning','1|lägga_in'),
('inläggning','2|intarsia'),
('inläggningsgurka','1|gurka'),
('inlämna','1|lämna'),
('inlämna','1|lämna'),
('inlämnande','1|inlämna'),
('inlämning','1|inlämna'),
('inlämningsdag','1|dag'),
('inländsk','1|inhemsk'),
('inlära','1|lära'),
('inlärande','1|inlära'),
('inlärd','1|lära'),
('inlärning','1|lära'),
('inlärningsmässig','1|inlärning'),
('inlärningsplatå','1|platå'),
('inlärningsresultat','1|resultat'),
('inlärningsstudio','1|språklaboratorium'),
('inlärningssvårighet','1|svårighet'),
('inläsning','1|inlärning'),
('inläsning','2|inmatning'),
('inläst','1|förtrogen'),
('inlöpa','1|komma'),
('inlöpande','1|inlöpa'),
('inlöpning','1|inlöpa'),
('inlösa','1|förvärva'),
('inlösande','1|inlösa'),
('inlösen','1|inlösa'),
('inlösning','1|inlösa'),
('inmarsch','1|marsch'),
('inmata','1|införa'),
('inmatande','1|inmata'),
('inmatning','1|inmata'),
('inmatningsbredd','1|bredd'),
('inmundiga','1|äta'),
('inmundigande','1|inmundiga'),
('inmurning','1|mura_in'),
('inmutande','1|muta_in'),
('inmutare','1|muta_in'),
('inmutning','1|muta_in'),
('inmålad','1|fast'),
('inmänga','1|bemänga'),
('inmängande','1|inmänga'),
('inmängning','1|inmänga'),
('inmätning','1|virkesmätning'),
('inmönstra','1|registrera'),
('inmönstrande','1|inmönstra'),
('inmönstring','1|inmönstra'),
('Inn','1|biflod'),
('innan','1|före'),
('innan','2|innan'),
('innan','3|innan'),
('innandöme','1|inuti'),
('innanfönster','1|fönster'),
('innanför','1|inne'),
('innanför','2|innanför'),
('innanhav','1|hav'),
('innanlår','1|oxkött'),
('innanläsning','1|innantill'),
('innanmäte','1|inuti'),
('innantill','1|läsa'),
('innantill','2|invändig'),
('innanverk','1|inuti'),
('inne','1|i'),
('inne','2|modern'),
('innebandy','1|bandy'),
('innebandyspelande','1|innebandy'),
('inneboende','1|hyra'),
('inneboende','2|i'),
('innebruk','1|bruk'),
('innebrännas','1|omkomma'),
('innebära','1|betyda'),
('innebärande','1|innebära'),
('innebörd','1|innebära'),
('innefatta','1|i'),
('innefattande','1|innefatta'),
('innegrej','1|inne'),
('inneha','1|äga'),
('innehav','1|inneha'),
('innehavande','1|inneha'),
('innehavare','1|inneha'),
('innehavarpapper','1|dokument'),
('innehåll','1|innehålla'),
('innehåll','2|innehålla'),
('innehålla','1|i'),
('innehålla','2|information'),
('innehålla','3|betala'),
('innehålla','3|betala'),
('innehållande','1|innehålla'),
('innehållande','2|innehålla'),
('innehållande','3|innehålla'),
('innehållning','1|hålla_inne'),
('innehållning','2|innehålla'),
('innehållsanalys','1|analys'),
('innehållsanalys','2|analys'),
('innehållsdeklaration','1|deklaration'),
('innehållsfattig','1|innehåll'),
('innehållsförteckning','1|förteckning'),
('innehållslig','1|innehåll'),
('innehållslighet','1|innehållslig'),
('innehållslös','1|innehåll'),
('innehållslöshet','1|innehållslös'),
('innehållsmässig','1|innehåll'),
('innehållsmässighet','1|innehållsmässig'),
('innehållsobjekt','1|objekt'),
('innehållsord','1|ord'),
('innehållsrelaterad','1|innehåll'),
('innehållsrik','1|innehålla'),
('innehållsrikhet','1|innehållsrik'),
('innehållstom','1|innehållslös'),
('innehållstomhet','1|innehållstom'),
('innehållsöversikt','1|översikt'),
('innekrog','1|krog'),
('inneliggande','1|tillgänglig'),
('inner','1|anfallsspelare'),
('innerbana','1|bana'),
('innerdörr','1|dörr'),
('innerdörr','2|dörr'),
('innerdörrhandtag','1|handtag'),
('innerficka','1|ficka'),
('innerhand','1|insida'),
('innerkurva','1|kurva'),
('innerlig','1|hjärtlig'),
('innerligen','1|innerlig'),
('innerlighet','1|innerlig'),
('innerskär','1|skär'),
('innerslang','1|slang'),
('innerst','1|inne'),
('innersta','1|innerst'),
('innerstad','1|centrum'),
('innerstadsmässig','1|innerstad'),
('innersula','1|sula'),
('innertak','1|tak'),
('innervation','1|nervförbindelse'),
('innervera','1|innervation'),
('innerverande','1|innervera'),
('innerverbar','1|innervera'),
('innerverbarhet','1|innerverbar'),
('innervering','1|innervera'),
('innervägg','1|vägg'),
('inneröra','1|öra'),
('innesittare','1|vistas'),
('innesko','1|sko'),
('innesluta','1|omge'),
('inneslutande','1|innesluta'),
('inneslutning','1|innesluta'),
('innestående','1|outnyttjad'),
('innestänga','1|stänga'),
('innestängande','1|innestänga'),
('innevarande','1|pågå'),
('Innocentius','1|påve'),
('innovation','1|nyhet'),
('innovationskaskad','1|kaskad'),
('innovativ','1|nyskapande'),
('innovatör','1|innovativ'),
('innötning','1|lära'),
('inofficiell','1|officiell'),
('inokulation','1|vaccin'),
('inokulera','1|inokulation'),
('inokulerande','1|inokulera'),
('inokulerbar','1|inokulera'),
('inokulerbarhet','1|inokulerbar'),
('inokulering','1|inokulera'),
('inolja','1|olja'),
('inoljande','1|inolja'),
('inoljning','1|inolja'),
('inom','1|i'),
('inombordare','1|inombordsmotor'),
('inombords','1|inne'),
('inombordsmotor','1|båtmotor'),
('inomhus','1|inne'),
('inomhusbad','1|bad'),
('inomhusbadande','1|badande'),
('inomhusbadande','2|bada'),
('inomhusbelysning','1|belysning'),
('inomhusbruk','1|innebruk'),
('inomhusforskning','1|forskning'),
('inomhusgolv','1|golv'),
('inomhusidrott','1|idrott'),
('inomhusluft','1|luft'),
('inomhuslöpslinga','1|löpslinga'),
('inomhusvistelse','1|vistelse'),
('inomkatolsk','1|katolsk'),
('inomlands','1|land'),
('inomskärs','1|skärgård'),
('inomvetenskaplig','1|vetenskap'),
('inomvetenskaplighet','1|inomvetenskaplig'),
('inoperabel','1|operera'),
('inoperera','1|operera'),
('inopererad','1|operera_in'),
('inopportun','1|opportun'),
('inordna','1|placera'),
('inordnande','1|inordna'),
('inpackning','1|hårvård'),
('inpass','1|inpassa'),
('inpass','2|passning'),
('inpassa','1|anpassa'),
('inpassa','1|anpassa'),
('inpassa','2|yttra'),
('inpassande','1|inpassa'),
('inpassande','2|inpassa'),
('inpassning','1|inpassa'),
('inpetad','1|kortspel'),
('inpetning','1|inpetad'),
('inpiskad','1|förhärda_sig'),
('inpiskare','1|kontrollera'),
('inplanerad','1|planera_in'),
('inplanta','1|lära'),
('inplantande','1|inplanta'),
('inplantera','1|plantera'),
('inplanterande','1|inplantera'),
('inplanterbar','1|inplantera'),
('inplanterbarhet','1|inplanterbar'),
('inplantering','1|inplantera'),
('inplantning','1|inplanta'),
('inplastad','1|plasta'),
('inpluggning','1|plugga_in'),
('inpressa','1|pressa'),
('inpressande','1|inpressa'),
('inpressning','1|inpressa'),
('inpricka','1|placera'),
('inprickande','1|inpricka'),
('inprogrammerande','1|programmera_in'),
('inprogrammering','1|programmera_in'),
('inprägla','1|minnas'),
('inpräglande','1|inprägla'),
('inprägling','1|inprägla'),
('inpränta','1|minnas'),
('inpränta','1|minnas'),
('inpräntande','1|inpränta'),
('inpräntning','1|inpränta'),
('input','1|material'),
('inpyrd','1|genomtränga'),
('inpyrdhet','1|inpyrd'),
('inpå','1|nära'),
('inrama','1|ram'),
('inramande','1|inrama'),
('inramning','1|inrama'),
('inrangera','1|hänföra'),
('inrangerande','1|inrangera'),
('inrangerbar','1|inrangera'),
('inrangerbarhet','1|inrangerbar'),
('inrangering','1|inrangera'),
('inrapportera','1|rapportera'),
('inrapporterande','1|inrapportera'),
('inrapporterbar','1|inrapportera'),
('inrapporterbarhet','1|inrapporterbar'),
('inrapportering','1|inrapportera'),
('inre','1|i'),
('inre','1|i'),
('inreda','1|förse'),
('inredande','1|inreda'),
('inredning','1|inreda'),
('inredningsarkitekt','1|arkitekt'),
('inredningsdetalj','1|detalj'),
('inredningsfynd','1|fynd'),
('inredningsgenialitet','1|genialitet'),
('inredningsintresserad','1|intresserad'),
('inredningsmässig','1|inredning'),
('inregistrera','1|registrera'),
('inregistrerande','1|inregistrera'),
('inregistrerbar','1|inregistrera'),
('inregistrerbarhet','1|inregistrerbar'),
('inregistrering','1|inregistrera'),
('inremedicinsk','1|medicinsk'),
('inremission','1|mission'),
('inresa','1|resa'),
('inresa','2|inresa'),
('inresande','1|inresa'),
('inreseförbud','1|förbud'),
('inresekretorisk','1|avsöndring'),
('inresetillstånd','1|tillstånd'),
('inresevisum','1|visum'),
('inridning','1|rida_in'),
('inridning','2|rida_in'),
('inriggad','1|roddbåt'),
('inriggare','1|inriggad'),
('inrikes','1|land'),
('inrikes','2|inrikes'),
('inrikesavgång','1|avgång'),
('inrikesdepartement','1|departement'),
('inrikesflyg','1|flyg'),
('inrikesminister','1|minister'),
('inrikesministerium','1|ministerium'),
('inrikespolitik','1|inrikespolitisk'),
('inrikespolitisk','1|politisk'),
('inrikestrafik','1|trafik'),
('inrikta','1|rikta'),
('inrikta','1|rikta'),
('inriktande','1|inrikta'),
('inriktning','1|inrikta'),
('inrim','1|rim'),
('inringande','1|ringa_in'),
('inringande','2|ringa_in'),
('inringande','3|ringa_in'),
('inringande','4|ringa_in'),
('inringande','5|ringa_in'),
('inringande','6|ringa_in'),
('inringande','7|ringa_in'),
('inringning','1|ringa_in'),
('inringning','2|ringa_in'),
('inringning','3|ringa_in'),
('inringning','4|ringa_in'),
('inringning','5|ringa_in'),
('inringning','6|ringa_in'),
('inringning','7|ringa_in'),
('inrista','1|rista'),
('inristande','1|inrista'),
('inristning','1|inrista'),
('inritad','1|rita_in'),
('inritning','1|rita_in'),
('inrop','1|inköp'),
('inropa','1|inrop'),
('inropa','2|artistframträdande'),
('inropande','1|inropa'),
('inropande','2|inropa'),
('inropare','1|inrop'),
('inropning','1|inropa'),
('inrotad','1|fast'),
('inrusande','1|rusa_in'),
('inrusning','1|rusa_in'),
('inrutad','1|planera'),
('inryckning','1|militärtjänst'),
('inrymma','1|rymma'),
('inrymmande','1|inrymma'),
('inrymning','1|inrymma'),
('inrådan','1|råda'),
('inräkna','1|ingå'),
('inräknad','1|räkna'),
('inräknande','1|inräkna'),
('inräkning','1|räkna'),
('inrätta','1|skapa'),
('inrättad','1|inrätta'),
('inrättande','1|inrätta'),
('inrättning','1|organisation'),
('inrättning','2|inrätta'),
('inröstning','1|rösta'),
('insaltning','1|salta_in'),
('insamla','1|samla'),
('insamlande','1|insamla'),
('insamlare','1|insamla'),
('insamling','1|insamla'),
('insats','1|värde'),
('insats','2|del'),
('insats','3|göra'),
('insatsfordon','1|polisfordon'),
('insatsförsvar','1|försvar'),
('insatsledare','1|ledare'),
('insatslägenhet','1|lägenhet'),
('insatsstyrka','1|styrka'),
('insatt','1|kunnig'),
('inscenera','1|iscensätta'),
('inscenerande','1|inscenera'),
('inscenerbar','1|inscenera'),
('inscenerbarhet','1|inscenerbar'),
('inscenering','1|inscenera'),
('inse','1|förstå'),
('inseende','1|kontroll'),
('inseende','2|inse'),
('insegel','1|sigill'),
('insegla','1|segla'),
('inseglande','1|insegla'),
('insegling','1|insegla'),
('inseglingsfyr','1|fyr'),
('inseglingsränna','1|farled'),
('insekt','1|djur'),
('insekticid','1|bekämpningsmedel'),
('insektsangrepp','1|angrepp'),
('insektsbefruktning','1|blombefruktning'),
('insektsbett','1|bett'),
('insektsblomma','1|insektsbefruktning'),
('insektsborttagare','1|ta_bort'),
('insektsgift','1|gift'),
('insektskunnig','1|kunnig'),
('insektskunnighet','1|insektskunnig'),
('insektsmedel','1|bekämpningsmedel'),
('insektsnål','1|insektssamling'),
('insektsprotein','1|protein'),
('insektsriket','1|insekt'),
('insektssamling','1|samling'),
('insektssax','1|fångstredskap'),
('insektsätande','1|insektsätare'),
('insektsätare','1|äta'),
('insemination','1|befruktning'),
('inseminera','1|insemination'),
('inseminerande','1|inseminera'),
('inseminerbar','1|inseminera'),
('inseminerbarhet','1|inseminerbar'),
('inseminering','1|inseminera'),
('insida','1|sida'),
('insida','1|sida'),
('insider','1|insyn'),
('insidermål','1|mål'),
('insideråtal','1|åtal'),
('insides','1|insida'),
('insides','2|insides'),
('insignier','1|tecken'),
('insikt','1|inse'),
('insiktsfull','1|insikt'),
('insiktsfullhet','1|insiktsfull'),
('insinuant','1|insinuera'),
('insinuation','1|insinuera'),
('insinuationstung','1|insinuation'),
('insinuera','1|antyda'),
('insinuerande','1|insinuera'),
('insinuerbar','1|insinuera'),
('insinuerbarhet','1|insinuerbar'),
('insinuering','1|insinuera'),
('insistera','1|envis'),
('insisterande','1|insistera'),
('insistering','1|insistera'),
('insjukna','1|sjuk'),
('insjuknande','1|insjukna'),
('insjungning','1|spela_in'),
('insjunken','1|mager'),
('insjö','1|sjö'),
('insjöfisk','1|fisk'),
('insjöfiske','1|fiske'),
('inskaffa','1|införskaffa'),
('inskeppa','1|ombord'),
('inskeppa','2|införa'),
('inskeppande','1|inskeppa'),
('inskeppande','2|inskeppa'),
('inskeppning','1|inskeppa'),
('inskeppning','2|inskeppa'),
('inskickning','1|skicka_in'),
('inskjutande','1|skjuta_in'),
('inskjutande','2|skjuta_in'),
('inskjutning','1|skjuta_in'),
('inskjutning','2|skjuta_in_sig'),
('inskola','1|vänja'),
('inskolande','1|inskola'),
('inskolning','1|inskola'),
('inskolningsprocess','1|inskolning'),
('inskott','1|skjuta_in'),
('inskottsvokal','1|vokal'),
('inskrida','1|ingripa'),
('inskridande','1|inskrida'),
('inskrift','1|skrift'),
('inskription','1|inskrift'),
('inskriva','1|skriva'),
('inskriva','2|anta'),
('inskriva','3|figur'),
('inskrivande','1|inskriva'),
('inskrivande','2|inskriva'),
('inskrivande','3|inskriva'),
('inskrivning','1|inskriva'),
('inskrivning','2|rätt'),
('inskrivningsbok','1|bok'),
('inskrivningsdag','1|dag'),
('inskrivningsdomare','1|domare'),
('inskruvning','1|skruva_in'),
('inskruvning','2|skruva_in'),
('inskränka','1|minska'),
('inskränkande','1|inskränka'),
('inskränkning','1|inskränka'),
('inskränkt','1|begränsad'),
('inskränkthet','1|inskränkt'),
('inskärning','1|skära'),
('inskärpa','1|betona'),
('inskärpande','1|inskärpa'),
('inskärpning','1|inskärpa'),
('inslag','1|del'),
('inslagen','1|slå_in'),
('inslagen','2|slå_in'),
('inslagning','1|slå_in'),
('inslagning','2|slå_in'),
('inslagning','3|slå_in'),
('inslagning','4|slå_in'),
('inslagning','5|slå_in'),
('inslussad','1|slussa'),
('inslående','1|inslagning'),
('inslående','2|inslagning'),
('inslående','3|inslagning'),
('inslående','4|inslagning'),
('inslående','5|inslagning'),
('insläpad','1|släpa'),
('insläpp','1|öppning'),
('insläppning','1|släppa_in'),
('insmickrande','1|smickra'),
('insmugglad','1|smuggla'),
('insmuggling','1|smuggla'),
('insmyga','1|införa'),
('insmygande','1|insmyga'),
('insmygning','1|insmyga'),
('insmältande','1|smälta_in'),
('insmörjning','1|smörja_in'),
('insnitt','1|skära'),
('insnodd','1|sno'),
('insnärjd','1|snärja'),
('insnärjning','1|snärja'),
('insnöad','1|isolerad'),
('insnöad','2|gammalmodig'),
('insnörd','1|smal'),
('insnörning','1|insnörd'),
('insolation','1|solstrålning'),
('insolation','2|solsting'),
('insolvens','1|insolvent'),
('insolvent','1|solvent'),
('insomna','1|somna'),
('insomnande','1|insomna'),
('insomningsdröm','1|dröm'),
('inspark','1|spark'),
('inspektera','1|kontrollera'),
('inspekterande','1|inspektera'),
('inspekterbar','1|inspektera'),
('inspekterbarhet','1|inspekterbar'),
('inspektering','1|inspektera'),
('inspektion','1|inspektera'),
('inspektor','1|inspektera'),
('inspektor','2|studentnation'),
('inspektör','1|inspektera'),
('inspelande','1|spela_in'),
('inspelning','1|spela_in'),
('inspelningsknapp','1|knapp'),
('inspelningsplats','1|plats'),
('inspelningsstudio','1|studio'),
('inspicient','1|medhjälpare'),
('inspiration','1|inspirera'),
('inspiration','2|inspirera'),
('inspirationskälla','1|källa'),
('inspirationsmässig','1|inspiration'),
('inspiratör','1|inspirera'),
('inspirera','1|påverka'),
('inspirera','2|inandas'),
('inspirerad','1|inspirera'),
('inspirerande','1|inspirera'),
('inspirerande','2|inspirera'),
('inspirerbar','1|inspirera'),
('inspirerbar','2|inspirera'),
('inspirerbarhet','1|inspirerbar'),
('inspirerbarhet','2|inspirerbar'),
('inspirering','1|inspirera'),
('inspirering','2|inspirera'),
('insprutning','1|spruta'),
('insprutningsmotor','1|förbränningsmotor'),
('insprutningsmunstycke','1|munstycke'),
('insprängd','1|ingå'),
('inspärrande','1|spärra_in'),
('inspärrning','1|spärra_in'),
('instabil','1|stabil'),
('instabilitet','1|instabil'),
('instagram','1|mötesplats'),
('instagram','1|mötesplats'),
('installand','1|installera'),
('installation','1|installera'),
('installation','2|ceremoni'),
('installation','3|konstverk'),
('installationsföreläsning','1|föreläsning'),
('installationskabel','1|kabel'),
('installationstal','1|tal'),
('installator','1|installera'),
('installatör','1|installera'),
('installera','1|ansluta'),
('installera','2|tillträda'),
('installerande','1|installera'),
('installerande','2|installera'),
('installerbar','1|installera'),
('installerbar','2|installera'),
('installerbarhet','1|installerbar'),
('installerbarhet','2|installerbar'),
('installering','1|installera'),
('installering','2|installera'),
('instans','1|myndighet'),
('insteg','1|erkänd'),
('instegsjobb','1|jobb'),
('instifta','1|grunda'),
('instiftande','1|instifta'),
('instiftare','1|instifta'),
('instiftelse','1|instifta'),
('instiftning','1|instifta'),
('instinkt','1|drift'),
('instinktiv','1|instinkt'),
('instinktliv','1|instinkt'),
('instinktmässig','1|instinkt'),
('institut','1|forska'),
('institut','2|lag'),
('institution','1|enhet'),
('institution','2|tradition'),
('institutionalisera','1|institution'),
('institutionalisera','2|institutionsskadad'),
('institutionaliserande','1|institutionalisera'),
('institutionaliserande','2|institutionalisera'),
('institutionaliserbar','1|institutionalisera'),
('institutionaliserbar','2|institutionalisera'),
('institutionaliserbarhet','1|institutionaliserbar'),
('institutionaliserbarhet','2|institutionaliserbar'),
('institutionalisering','1|institutionalisera'),
('institutionalisering','2|institutionalisera'),
('institutionell','1|institution'),
('institutionsskada','1|skada'),
('institutionsskadad','1|institutionsskada'),
('institutionsteater','1|teater'),
('instoppning','1|stoppa_in'),
('instroduktionsföreläsning','1|föreläsning'),
('instruera','1|förklara'),
('instruerande','1|instruera'),
('instruerbar','1|instruera'),
('instruerbarhet','1|instruerbar'),
('instruering','1|instruera'),
('instruktion','1|instruera'),
('instruktionsmanual','1|manual'),
('instruktiv','1|instruera'),
('instruktör','1|instruera'),
('instrument','1|spela'),
('instrument','2|redskap'),
('instrument','3|dokument'),
('instrumental','1|instrument'),
('instrumentalis','1|kasus'),
('instrumentalist','1|instrument'),
('instrumentalmusik','1|musik'),
('instrumentarium','1|instrument'),
('instrumentation','1|komposition'),
('instrumentbelysning','1|belysning'),
('instrumentbräda','1|instrument'),
('instrumentbräda','1|instrument'),
('instrumentell','1|instrument'),
('instrumentell','2|hjälpmedel'),
('instrumentera','1|instrumentation'),
('instrumenterande','1|instrumentera'),
('instrumenterbar','1|instrumentera'),
('instrumenterbarhet','1|instrumenterbar'),
('instrumentering','1|instrumentation'),
('instrumentflygning','1|flygning'),
('instrumentlåda','1|låda'),
('instrumentlåda','2|låda'),
('instrumentmakare','1|instrument'),
('instrumentmakare','2|instrument'),
('instrumentpanel','1|panel'),
('instrumentväska','1|förvara'),
('instråla','1|instrålning'),
('instrålande','1|instråla'),
('instrålning','1|strålning'),
('inström','1|ström'),
('inströmning','1|strömma_in'),
('instudera','1|öva'),
('instuderande','1|instudera'),
('instuderbar','1|instudera'),
('instuderbarhet','1|instuderbar'),
('instudering','1|instudera'),
('instunda','1|snart'),
('instundande','1|instunda'),
('instuvning','1|stuva_in'),
('inställande','1|ställa_in'),
('inställande','2|ställa_in'),
('inställbar','1|ställa_in'),
('inställbarhet','1|inställbar'),
('inställd','1|beredd'),
('inställelse','1|ställa_in'),
('inställelse','2|inställa_sig'),
('inställelsedag','1|dag'),
('inställning','1|åsikt'),
('inställning','2|ställa_in'),
('inställningsbar','1|inställbar'),
('inställningsbarhet','1|inställningsbar'),
('inställningsskruv','1|ställa_in'),
('inställsam','1|smickra'),
('inställsamhet','1|inställsam'),
('instämma','1|överens'),
('instämma','2|kalla'),
('instämmande','1|instämma'),
('instämmande','2|instämma'),
('instämning','1|instämma'),
('instämning','2|instämma'),
('instänga','1|stänga'),
('instängande','1|instänga'),
('instängd','1|instänga'),
('instängdhet','1|instängd'),
('instängning','1|instänga'),
('instörtning','1|störta_in'),
('instörtning','2|störta_in'),
('insubordination','1|vägran'),
('insufficiens','1|brist'),
('insuga','1|suga'),
('insugande','1|insuga'),
('insugning','1|insuga'),
('insugningsventil','1|ventil'),
('insulin','1|hormon'),
('insulinchock','1|mentalvård'),
('insulinproducerande','1|producera'),
('insulär','1|ö'),
('insupa','1|begärlig'),
('insupande','1|insupa'),
('insupning','1|insupa'),
('insurgent','1|upprorsman'),
('insutten','1|sitta'),
('insvepa','1|omge'),
('insvepande','1|insvepa'),
('insvepning','1|insvepa'),
('insvängd','1|bukta'),
('insvängning','1|insvängd'),
('insydd','1|sy_in'),
('insydd','2|sy_in'),
('insyltad','1|delta'),
('insyltning','1|sylta_in'),
('insyn','1|kontroll'),
('insända','1|sända'),
('insändande','1|insända'),
('insändare','1|tidning'),
('insändarskribent','1|insändare'),
('insändning','1|insända'),
('insättande','1|sätta_in'),
('insättande','2|sätta_in'),
('insättande','3|sätta_in'),
('insättande','4|sätta_in'),
('insättning','1|sätta_in'),
('insättning','2|ersätta'),
('insättningsgaranti','1|garanti'),
('insöndra','1|utsöndra'),
('insöndrande','1|insöndra'),
('insöndring','1|insöndra'),
('inta','1|ta'),
('inta','2|äta'),
('intag','1|öppning'),
('intag','2|veck'),
('intag','3|inta'),
('intagande','1|behaglig'),
('intagande','2|inta'),
('intagande','3|inta'),
('intagen','1|fånge'),
('intagning','1|utbildning'),
('intagningshandling','1|handling'),
('intagsdamm','1|damm'),
('intagsluft','1|luft'),
('intakt','1|hel'),
('intala','1|övertyga'),
('intalan','1|inrådan'),
('intalande','1|intala'),
('intalning','1|intala'),
('intarsia','1|dekoration'),
('inte','1|nej'),
('inteckna','1|säkerhet'),
('intecknande','1|inteckna'),
('inteckning','1|inteckna'),
('inteckningslån','1|lån'),
('inteckningslån','1|lån'),
('integral','1|matematik'),
('integralhjälm','1|motorcykelhjälm'),
('integralkalkyl','1|kalkyl'),
('integrand','1|integral'),
('integration','1|integrera'),
('integrationsdebatt','1|debatt'),
('integrationspolitik','1|politik'),
('integrationspolitisk','1|integrationspolitik'),
('integrera','1|helhet'),
('integrera','2|matematik'),
('integrerande','1|integrera'),
('integrerande','2|integrera'),
('integrerande','3|integrera'),
('integrerbar','1|integrera'),
('integrerbar','2|integrera'),
('integrerbarhet','1|integrerbar'),
('integrerbarhet','2|integrerbar'),
('integrering','1|integrera'),
('integritet','1|oberoende'),
('integritetskränkande','1|kränka'),
('integritetskänslig','1|känslig'),
('integritetsmässig','1|integritet'),
('integritetsskydd','1|skydd'),
('integritetsöverskridande','1|överskrida'),
('intellekt','1|förstånd'),
('intellektualisera','1|intellekt'),
('intellektualiserande','1|intellektualisera'),
('intellektualiserbar','1|intellektualisera'),
('intellektualiserbarhet','1|intellektualiserbar'),
('intellektualisering','1|intellektualisera'),
('intellektualism','1|intellekt'),
('intellektualist','1|intellekt'),
('intellektualistisk','1|intellektualism'),
('intellektuell','1|bildad'),
('intelligens','1|intelligent'),
('intelligensaristokrat','1|högfärd'),
('intelligenskvot','1|mått'),
('intelligensmässig','1|intelligens'),
('intelligensmätning','1|mätning'),
('intelligenstest','1|test'),
('intelligensålder','1|nivå'),
('intelligent','1|begåvad'),
('intelligentia','1|klass'),
('intelligentia','1|klass'),
('intendent','1|förvaltare'),
('intendentur','1|intendenturtjänst'),
('intendenturtjänst','1|militär'),
('intensifiera','1|intensiv'),
('intensifiera','1|intensiv'),
('intensifierande','1|intensifiera'),
('intensifierande','1|intensifiera'),
('intensifierbar','1|intensifiera'),
('intensifierbar','1|intensifiera'),
('intensifierbarhet','1|intensifierbar'),
('intensifierbarhet','1|intensifierbar'),
('intensifiering','1|intensifiera'),
('intensifiering','1|intensifiera'),
('intension','1|betydelse'),
('intensitet','1|intensiv'),
('intensiv','1|stark'),
('intensiven','1|intensivvårdsavdelning'),
('intensivundersökning','1|undersökning'),
('intensivvård','1|sjukvård'),
('intensivvårdsavdelning','1|avdelning'),
('intensivvårdssäng','1|sjukbädd'),
('intensivvårdsutrustning','1|utrustning'),
('intention','1|avsikt'),
('intentionsdjup','1|förståelse'),
('interagera','1|verka'),
('interagerande','1|interagera'),
('interagering','1|interagera'),
('interaktion','1|interagera'),
('interaktiv','1|interaktion'),
('intercitytåg','1|tåg'),
('interdental','1|språkljud'),
('interdental','2|interdental'),
('interdikt','1|förbud'),
('interetnisk','1|folk'),
('interferens','1|påverkan'),
('interferens','2|radiostörning'),
('interferens','3|ishockey'),
('interferensmönster','1|mönster'),
('interferera','1|interferens'),
('interfererande','1|interferera'),
('interferering','1|interferera'),
('interferon','1|skydd'),
('interfix','1|fogemorfem'),
('interfoliera','1|blad'),
('interfolierande','1|interfoliera'),
('interfolierbar','1|interfoliera'),
('interfolierbarhet','1|interfolierbar'),
('interfoliering','1|interfoliera'),
('interglacial','1|istid'),
('interglacial','2|interglacial'),
('interglacialtid','1|mellan'),
('interimistisk','1|tillfällig'),
('interimistisk','1|tillfällig'),
('interimistisk','1|tillfällig'),
('interimsbestämmelse','1|bestämmelse'),
('interimsbevis','1|bevis'),
('interimsregering','1|regering'),
('interimsstyrelse','1|styrelse'),
('interinstitutionell','1|institution'),
('interiör','1|inomhus'),
('interiörbelysning','1|belysning'),
('interjektion','1|ordklass'),
('interkommunal','1|kommun'),
('interkontinental','1|kontinent'),
('interkulturell','1|kultur'),
('interlokutör','1|samtala'),
('interludium','1|mellanspel'),
('intermezzo','1|händelse'),
('intermittens','1|intermittent'),
('intermittent','1|avbryta'),
('intern','1|inre'),
('intern','2|fånge'),
('internalisera','1|införliva'),
('internaliserande','1|internalisera'),
('internaliserbar','1|internalisera'),
('internaliserbarhet','1|internaliserbar'),
('internalisering','1|internalisera'),
('internat','1|skola'),
('Internationalen','1|arbetarsång'),
('internationalen','1|organisation'),
('internationalisera','1|internationell'),
('internationaliserande','1|internationalisera'),
('internationaliserbar','1|internationalisera'),
('internationaliserbarhet','1|internationaliserbar'),
('internationalisering','1|internationalisera'),
('internationalism','1|samarbete'),
('internationalist','1|internationalism'),
('internationalistisk','1|internationalism'),
('internationell','1|nation'),
('internatskola','1|skola'),
('internera','1|fängsla'),
('internerande','1|internera'),
('internerbar','1|internera'),
('internerbarhet','1|internerbar'),
('internering','1|internera'),
('interneringsläger','1|läger'),
('internet','1|kommunikation'),
('internet','1|kommunikation'),
('internetanvändare','1|användare'),
('internetartikel','1|artikel'),
('internetbank','1|bank'),
('internetbaserad','1|webbaserad'),
('internetdiskussion','1|diskussion'),
('internetforum','1|forum'),
('internetoperatör','1|operatör'),
('internetrelaterad','1|gälla'),
('internetsajt','1|sajt'),
('internetsida','1|sida'),
('internetskepticism','1|skepticism'),
('internettroll','1|näthat'),
('internist','1|inremedicinsk'),
('internordisk','1|Norden'),
('internutbildning','1|utbildning'),
('internutredning','1|utredning'),
('internutredningsgrupp','1|grupp'),
('interorganisatorisk','1|organisation'),
('interparlamentarisk','1|parlament'),
('interpellant','1|riksdagsledamot'),
('interpellation','1|fråga'),
('interpellationsdebatt','1|debatt'),
('interpellera','1|interpellation'),
('interpellerande','1|interpellera'),
('interpellerbar','1|interpellera'),
('interpellerbarhet','1|interpellerbar'),
('interpellering','1|interpellera'),
('interplanetarisk','1|planet'),
('Interpol','1|polisorganisation'),
('interpolation','1|interpolera'),
('interpolation','2|interpolera'),
('interpolera','1|uppskatta'),
('interpolera','2|skjuta_in'),
('interpolerande','1|interpolera'),
('interpolerande','2|interpolera'),
('interpolerbar','1|interpolera'),
('interpolerbar','2|interpolera'),
('interpolerbarhet','1|interpolerbar'),
('interpolerbarhet','2|interpolerbar'),
('interpolering','1|interpolera'),
('interpolering','2|interpolera'),
('interpret','1|interpretera'),
('interpretation','1|interpretera'),
('interpretera','1|tolka'),
('interpreterande','1|interpretera'),
('interpreterbar','1|interpretera'),
('interpreterbarhet','1|interpreterbar'),
('interpretering','1|interpretera'),
('interpunktera','1|skiljetecken'),
('interpunkterande','1|interpunktera'),
('interpunkterbar','1|interpunktera'),
('interpunkterbarhet','1|interpunkterbar'),
('interpunktering','1|interpunktera'),
('interpunktion','1|interpunktera'),
('interregional','1|region'),
('interregnum','1|regering'),
('interrimspresident','1|president'),
('interrogativ','1|fråga'),
('interrogativpronomen','1|pronomen'),
('interstellär','1|stjärna'),
('intertextualitet','1|intertextuell'),
('intertextuell','1|text'),
('interurban','1|rikssamtal'),
('intervall','1|mellanrum'),
('intervallskala','1|skala'),
('intervenera','1|ingripa'),
('intervenerande','1|intervenera'),
('intervenerbar','1|intervenera'),
('intervenerbarhet','1|intervenerbar'),
('intervenering','1|intervenera'),
('intervention','1|intervenera'),
('intervju','1|fråga'),
('intervjua','1|intervju'),
('intervjuande','1|intervjua'),
('intervjuare','1|intervju'),
('intervjufråga','1|fråga'),
('intervjuobjekt','1|intervju'),
('intervjuoffer','1|intervju'),
('intervjuperson','1|intervjuobjekt'),
('intervjuundersökning','1|enkät'),
('intervokalisk','1|vokal'),
('intestatarv','1|arv'),
('intet','1|ingen'),
('intet','2|intet'),
('intetdera','1|ingendera'),
('intetsägande','1|meningslös'),
('intig','1|intighet'),
('intighet','1|meningslös'),
('intill','1|nära'),
('intill','2|intill'),
('intilliggande','1|intill'),
('intim','1|nära'),
('intimhygien','1|hygien'),
('intimisera','1|intim'),
('intimiserande','1|intimisera'),
('intimisering','1|intimisera'),
('intimist','1|konstnär'),
('intimitet','1|intim'),
('intimitetsstörning','1|störning'),
('intimrakning','1|raka'),
('intimsfär','1|privat'),
('intjack','1|inbrott'),
('intjänad','1|tjäna'),
('intjänandetid','1|tid'),
('intolerabel','1|tolerera'),
('intolerans','1|intolerant'),
('intolerant','1|tolerera'),
('intolka','1|uppfatta'),
('intolkande','1|intolka'),
('intonation','1|tonfall'),
('intonera','1|sjunga'),
('intonerande','1|intonera'),
('intonerbar','1|intonera'),
('intonerbarhet','1|intonerbar'),
('intonering','1|intonera'),
('intorkning','1|konservera'),
('intoxikation','1|förgiftning'),
('intracellulär','1|cell'),
('intransigent','1|omedgörlig'),
('intransitiv','1|objekt'),
('intranät','1|datanät'),
('intrasslad','1|trassla_in'),
('intrasslad','2|trassla_in_sig'),
('intrassling','1|trassla_in'),
('intrassling','2|trassla_in_sig'),
('intrassling','3|trassla_in_sig'),
('intravenös','1|blodåder'),
('intressant','1|intresse'),
('intresse','1|vilja'),
('intresse','2|fördel'),
('intressefokus','1|fokus'),
('intressegemenskap','1|gemenskap'),
('intressegrupp','1|grupp'),
('intressekonflikt','1|konflikt'),
('intresselös','1|intresse'),
('intresselöshet','1|intresselös'),
('intressemotsättning','1|motsättning'),
('intressemässig','1|intresse'),
('intressent','1|spekulant'),
('intresseområde','1|område'),
('intresseorganisation','1|organisation'),
('intressera','1|intresse'),
('intresserad','1|intressera'),
('intresserande','1|intressera'),
('intresserbar','1|intressera'),
('intresserbarhet','1|intresserbar'),
('intressering','1|intressera'),
('intressesfär','1|intresseområde'),
('intresseväckande','1|intressant'),
('intrig','1|överenskommelse'),
('intrig','2|handling'),
('intrigant','1|intrig'),
('intrigant','2|intrigant'),
('intrigera','1|intrig'),
('intrigerande','1|intrigera'),
('intrigering','1|intrigera'),
('intrigflätande','1|intrigerande'),
('intrigmakare','1|intrigera'),
('intrigmässig','1|intrig'),
('intrigmässig','2|intrig'),
('intrigspel','1|intrig'),
('intrigör','1|intrig'),
('intrikat','1|komplicerad'),
('intrimning','1|trimma'),
('intrinsisk','1|inneboende'),
('introducera','1|införa'),
('introducera','2|bekant'),
('introducerande','1|introducera'),
('introducerande','2|introducera'),
('introducerbar','1|introducera'),
('introducerbarhet','1|introducerbar'),
('introducering','1|introducera'),
('introduktion','1|introducera'),
('introduktionsbrev','1|brev'),
('introduktionserbjudande','1|erbjudande'),
('introduktionskurs','1|kurs'),
('introduktionsprogram','1|program'),
('introduktör','1|introducera'),
('introspektion','1|själsliv'),
('introspektiv','1|introspektion'),
('introversion','1|introvert'),
('introvert','1|inåtvänd'),
('introverthet','1|introvert'),
('intrumfa','1|inpränta'),
('intrumfande','1|intrumfa'),
('intryck','1|tycka'),
('intryckning','1|trycka'),
('intryckt','1|trycka'),
('intrång','1|inträda'),
('inträda','1|gå'),
('inträdande','1|inträda'),
('inträde','1|inträda'),
('inträde','2|inträdesavgift'),
('inträdesavgift','1|avgift'),
('inträdeskrav','1|krav'),
('inträdesprov','1|prov'),
('inträdestal','1|tal'),
('inträffa','1|hända'),
('inträffa','2|infinna_sig'),
('inträffande','1|inträffa'),
('inträffande','2|inträffa'),
('intränad','1|träna'),
('intränga','1|tränga'),
('inträngande','1|grundlig'),
('inträngande','2|intränga'),
('inträngling','1|inkräktare'),
('intubation','1|kanyl'),
('intuition','1|känsla'),
('intuitiv','1|intuition'),
('intumning','1|virkesmätning'),
('intvålning','1|tvåla_in'),
('intyg','1|intyga'),
('intyga','1|försäkra'),
('intygande','1|intyga'),
('intåg','1|intåga'),
('intåga','1|tåga'),
('intågande','1|intåga'),
('intäkt','1|inkomst'),
('intäktschablon','1|skatt'),
('intäktsmöjlighet','1|möjlighet'),
('intäktssida','1|inkomstsida'),
('inuit','1|eskimå'),
('inunder','1|under'),
('inuti','1|i'),
('inuti','2|inuti'),
('invadera','1|intränga'),
('invaderande','1|invadera'),
('invaderbar','1|invadera'),
('invaderbarhet','1|invaderbar'),
('invadering','1|invadera'),
('invagga','1|lura'),
('invaggande','1|invagga'),
('inval','1|val'),
('invalid','1|skada'),
('invalidisera','1|invalid'),
('invalidiserande','1|invalidisera'),
('invalidiserbar','1|invalidisera'),
('invalidiserbarhet','1|invalidiserbar'),
('invalidisering','1|invalidisera'),
('invaliditet','1|invalid'),
('invallning','1|omge'),
('invand','1|van'),
('invandhet','1|invand'),
('invandra','1|flytta'),
('invandrande','1|invandra'),
('invandrarbefolkning','1|befolkning'),
('invandrarbröllop','1|bröllop'),
('invandrare','1|invandra'),
('invandrarfientlig','1|fientlig'),
('invandrarfientlighet','1|invandrarfientlig'),
('invandrargrupp','1|grupp'),
('invandrarklass','1|klass'),
('invandrarpolitik','1|politik'),
('invandrarpolitiker','1|politiker'),
('invandrarpolitisk','1|invandrarpolitiker'),
('invandrarpolitisk','2|invandrarpolitik'),
('invandrarteater','1|teater'),
('invandrarteatergrupp','1|teatergrupp'),
('invandrartät','1|invandrarbefolkning'),
('invandrartäthet','1|invandrartät'),
('invandrarundervisning','1|undervisning'),
('invandrarverk','1|verk'),
('invandring','1|invandra'),
('invandringskritisk','1|kritisk'),
('invandringskvot','1|kvot'),
('invandringspolitik','1|politik'),
('invandringspolitisk','1|invandringspolitik'),
('invandringsvåg','1|våg'),
('invandringsväg','1|väg'),
('invariabel','1|oföränderlig'),
('invariant','1|oföränderlig'),
('invasion','1|invadera'),
('invasionsarmé','1|armé'),
('invasionsförsvar','1|försvar'),
('invasionsplan','1|plan'),
('invasiv','1|invadera'),
('inveckla','1|indragen'),
('invecklad','1|komplicerad'),
('invecklad','2|inveckla'),
('invecklande','1|inveckla'),
('invektiv','1|förolämpa'),
('inventariebok','1|bokföring'),
('inventarieförteckning','1|förteckning'),
('inventarielista','1|inventarieförteckning'),
('inventarier','1|tillhöra'),
('inventarium','1|inventarieförteckning'),
('inventera','1|inventarier'),
('inventerande','1|inventera'),
('inventerare','1|inventera'),
('inventerbar','1|inventera'),
('inventerbarhet','1|inventerbar'),
('inventering','1|undersökning'),
('inventiös','1|praktisk'),
('inverka','1|påverka'),
('inverkan','1|inverka'),
('inverkande','1|inverka'),
('inverkning','1|inverka'),
('invers','1|matematik'),
('inversion','1|invertera'),
('inversion','2|luftskikt'),
('invertebrat','1|djur'),
('invertera','1|omvänd'),
('inverterande','1|invertera'),
('inverterbar','1|invertera'),
('inverterbarhet','1|inverterbar'),
('inverterelverk','1|elverk'),
('invertering','1|invertera'),
('invertsocker','1|rörsocker'),
('invertsåpa','1|rengöringsmedel'),
('investera','1|satsa'),
('investerande','1|investera'),
('investerare','1|investera'),
('investerbar','1|investera'),
('investerbarhet','1|investerbar'),
('investering','1|investera'),
('investeringsbank','1|bank'),
('investeringsfond','1|fond'),
('investeringsform','1|investering'),
('investeringspolitik','1|politik'),
('investitur','1|invigning'),
('investmentbank','1|bank'),
('investmentbolag','1|aktiebolag'),
('Investor','1|aktiebolag'),
('invid','1|vid'),
('inviga','1|ceremoni'),
('inviga','2|förtrogen'),
('invigande','1|inviga'),
('invigande','2|inviga'),
('invigd','1|inviga'),
('invigd','2|inviga'),
('invigning','1|inviga'),
('invigningsfest','1|fest'),
('invikt','1|vika'),
('invintra','1|vinter'),
('invintrande','1|invintra'),
('invintring','1|invintra'),
('invintringsprocess','1|invintring'),
('invit','1|förslag'),
('invitation','1|invitera'),
('invitera','1|bjuda_in'),
('inviterande','1|invitera'),
('inviterbar','1|invitera'),
('inviterbarhet','1|inviterbar'),
('invitering','1|invitera'),
('invokation','1|hänvändelse'),
('involvera','1|blanda_in'),
('involvera','2|innefatta'),
('involverande','1|involvera'),
('involverande','2|involvera'),
('involverbar','1|involvera'),
('involverbar','2|involvera'),
('involverbarhet','1|involverbar'),
('involverbarhet','2|involverbar'),
('involvering','1|involvera'),
('involvering','2|involvera'),
('invånarantal','1|antal'),
('invånare','1|bo'),
('invånare','1|bo'),
('invånare','1|bo'),
('invägning','1|kontrollvägning'),
('invälja','1|inval'),
('inväljande','1|invälja'),
('invända','1|säga'),
('invändande','1|invända'),
('invändig','1|insida'),
('invändning','1|invända'),
('invändningsfri','1|invändning'),
('invänta','1|vänta'),
('invänta','1|vänta'),
('inväntande','1|invänta'),
('inväntning','1|invänta'),
('invärtes','1|inuti'),
('invärtes','2|invärtes'),
('inväva','1|väva'),
('invävande','1|inväva'),
('invävning','1|inväva'),
('inväxling','1|växla_in'),
('inväxling','2|växla_in'),
('inympa','1|ympa'),
('inympande','1|inympa'),
('inympning','1|inympa'),
('inyrd','1|yra'),
('inåkande','1|åka'),
('inåt','1|in'),
('inåt','2|inåt'),
('inåtböjd','1|böjd'),
('inåtvänd','1|inåt'),
('inåtvänd','2|inbunden'),
('inåtvändhet','1|inåtvänd'),
('inäga','1|äga'),
('inälvor','1|organ'),
('inälvskorv','1|korv'),
('inälvsmask','1|mask'),
('inöva','1|öva'),
('inövande','1|inöva'),
('inöver','1|bort'),
('inövning','1|inöva'),
('Io','1|måne'),
('iordninggjord','1|göra_i_ordning'),
('iordningställa','1|förbereda'),
('iordningställande','1|iordningställa'),
('Iowa','1|delstat'),
('IP','1|äga'),
('iPhone','1|svennelur'),
('IP-nummer','1|adress'),
('IP-nummer','1|adress'),
('IQ','1|intelligens'),
('IRA','1|kamporganisation'),
('Irak','1|land'),
('irakier','1|Irak'),
('irakisk','1|Irak'),
('irakiska','1|irakier'),
('Iran','1|land'),
('iranier','1|Iran'),
('iransk','1|Iran'),
('iranska','1|språk'),
('iranska','2|iranier'),
('irer','1|keltisk'),
('iridium','1|grundämne'),
('iridium','1|grundämne'),
('iridiumlager','1|lager'),
('iris','1|regnbågshinna'),
('iris','2|svärdslilja'),
('irisbländare','1|bländare'),
('irisera','1|regnbåge'),
('iriserande','1|irisera'),
('irisering','1|irisera'),
('irisk','1|keltisk'),
('iriska','1|språk'),
('iriska','2|irer'),
('Irland','1|land'),
('irländare','1|Irland'),
('irländsk','1|Irland'),
('irländska','1|iriska'),
('irländska','2|irländare'),
('ironi','1|elak'),
('ironiker','1|ironi'),
('ironisera','1|ironi'),
('ironiserande','1|ironisera'),
('ironisering','1|ironisera'),
('ironisk','1|ironi'),
('irra','1|gå'),
('irrande','1|irra'),
('irrationalism','1|irrationell'),
('irrationell','1|oberäknelig'),
('irrbloss','1|fantasi'),
('irredentism','1|nationalism'),
('irreell','1|reell'),
('irreell','1|reell'),
('irregularitet','1|irreguljär'),
('irregularitet','2|irreguljär'),
('irreguljär','1|reguljär'),
('irreguljär','2|reguljär'),
('irrelevans','1|irrelevant'),
('irrelevant','1|relevant'),
('irreligiositet','1|irreligiös'),
('irreligiös','1|icke-religiös'),
('irreparabel','1|reparera'),
('irreversibel','1|reversibel'),
('irrfärd','1|färd'),
('irrgång','1|labyrint'),
('irrigation','1|konstbevattning'),
('irritabel','1|irritera'),
('irritament','1|irritera'),
('irritation','1|irritera'),
('irritationsmoment','1|anledning'),
('irritationsobjekt','1|objekt'),
('irritera','1|reta'),
('irriterad','1|irritera'),
('irriterande','1|irritera'),
('irriterbar','1|irritera'),
('irriterbarhet','1|irriterbar'),
('irritering','1|irritera'),
('irrlära','1|lära'),
('irrlärig','1|irrlära'),
('irrlärighet','1|irrlärig'),
('irrväg','1|väg'),
('Irsta','1|ort'),
('is','1|vatten'),
('isa','1|kall'),
('Isaac','1|Newton'),
('isabellafärg','1|färg'),
('isagogik','1|vetenskap'),
('isagogisk','1|bibeltext'),
('Isakskatedralen','1|katedral'),
('isande','1|isa'),
('Isar','1|biflod'),
('isbad','1|bad'),
('isbalett','1|balett'),
('isbana','1|bana'),
('isbark','1|lager'),
('isbelägga','1|belägga'),
('isberg','1|berg'),
('isbergssallad','1|sallad'),
('isbildning','1|bildning'),
('isbill','1|hål'),
('isbit','1|bit'),
('isbjörn','1|björn'),
('isbjörnshona','1|isbjörn'),
('isbjörnsunge','1|isbjörn'),
('isblandad','1|blanda'),
('isblock','1|block'),
('isblomma','1|mönster'),
('isblå','1|blå'),
('isblåsa','1|kyla_av'),
('isboj','1|boj'),
('isborttagare','1|ta_bort'),
('isbrodd','1|brodd'),
('isbrytarassistans','1|assistans'),
('isbrytare','1|fartyg'),
('isbrytaregenskap','1|egenskap'),
('isbrytning','1|bryta'),
('isbränna','1|övervintra'),
('isbälte','1|ismassa'),
('iscensätta','1|teater'),
('iscensättande','1|iscensätta'),
('iscensättning','1|iscensätta'),
('ischias','1|sjukdom'),
('ischiasnerv','1|nerv'),
('ischoklad','1|choklad'),
('ischuri','1|urinstämma'),
('isdans','1|konståkning'),
('isdrabbad','1|drabba'),
('isdubb','1|rädda'),
('isfiske','1|fiske'),
('isflak','1|stycke'),
('isfri','1|is'),
('isfront','1|iskant'),
('isfågel','1|kungsfiskare'),
('isförhållande','1|förhållande'),
('isgata','1|ishal'),
('isglass','1|glass'),
('ishal','1|hal'),
('ishalka','1|halka'),
('ishall','1|isbana'),
('ishav','1|polarhav'),
('Ishavet','1|Norra_ishavet'),
('ishavsdimma','1|dimma'),
('ishink','1|hink'),
('ishockey','1|sport'),
('ishockeyklubba','1|klubba'),
('ishockeymässig','1|ishockey'),
('ishockeyrör','1|skridsko'),
('ishockeyspelare','1|ishockey'),
('isig','1|is'),
('isjakt','1|farkost'),
('iskall','1|kall'),
('iskana','1|kana'),
('iskant','1|kant'),
('isklump','1|klump'),
('iskonvalj','1|konvalj'),
('iskonvalj','1|konvalj'),
('iskorn','1|korn'),
('iskravning','1|issörja'),
('iskristall','1|kristall'),
('iskyla','1|iskall'),
('iskyld','1|kyla'),
('iskällare','1|förråd'),
('iskänkning','1|skänka_i'),
('islagd','1|islägga'),
('islam','1|religion'),
('Islamabad','1|huvudstad'),
('islamisera','1|islam'),
('islamiserande','1|islamisera'),
('islamiserbar','1|islamisera'),
('islamiserbarhet','1|islamiserbar'),
('islamisering','1|islamisera'),
('islamism','1|islamist'),
('islamist','1|fundamentalist'),
('islamistisk','1|islamism'),
('islamofob','1|islamofobi'),
('islamofob','2|islamofobi'),
('islamofobi','1|hat'),
('islamsk','1|islam'),
('islamsk','1|islam'),
('islamsk','1|islam'),
('islamtalet','1|tal'),
('Island','1|land'),
('islandshäst','1|häst'),
('islandslav','1|lav'),
('islandssill','1|sill'),
('islandströja','1|tröja'),
('islossning','1|smälta'),
('isläge','1|läge'),
('islägga','1|isbelägga'),
('isländsk','1|Island'),
('isländsk','2|isländska'),
('isländska','1|språk'),
('isländska','2|islänning'),
('islänning','1|Island'),
('islänning','1|Island'),
('ism','1|konstriktning'),
('ismassa','1|massa'),
('isobar','1|lufttryck'),
('isogloss','1|dialekt'),
('isogon','1|deklination'),
('isolat','1|isolera'),
('isolation','1|isolera'),
('isolation','2|isolera'),
('isolationism','1|isolera'),
('isolationistisk','1|isolationism'),
('isolator','1|isolera'),
('isolera','1|avskilja'),
('isolera','2|varm'),
('isolerad','1|isolera'),
('isolerande','1|isolera'),
('isolerande','2|isolera'),
('isolerbar','1|isolera'),
('isolerbarhet','1|isolerbar'),
('isolerglas','1|fönster'),
('isolering','1|isolera'),
('isolering','2|isolera'),
('isoleringsavdelning','1|avdelning'),
('isoleringsband','1|band'),
('isoleringsband','1|band'),
('isoleringscell','1|cell'),
('isoleringsklass','1|klass'),
('isoleringsmaterial','1|material'),
('isoleringsruta','1|isolerglas'),
('isomer','1|isomeri'),
('isomer','2|isomer'),
('isomeri','1|förening'),
('isomorf','1|form'),
('isomorfi','1|isomorf'),
('isomorfism','1|isomorf'),
('isooktan','1|kolväte'),
('isop','1|krydda'),
('isoterm','1|temperatur'),
('isotop','1|atom'),
('isotopmätning','1|mätning'),
('isperiod','1|istid'),
('ispigg','1|istapp'),
('ispik','1|tjocklek'),
('isprinsessa','1|konståkning'),
('ispropp','1|propp'),
('isracing','1|motorcykeltävling'),
('israel','1|Israel'),
('Israel','1|land'),
('israelisk','1|Israel'),
('israeliska','1|israel'),
('israelit','1|Israel'),
('israelitisk','1|israelit'),
('isrand','1|iskant'),
('isranunkel','1|växt'),
('israpport','1|rapport'),
('isrevy','1|konståkning'),
('isräffla','1|räffla'),
('isränna','1|farled'),
('ISS','1|Internationella_rymdstationen'),
('issjö','1|sjö'),
('isskimrande','1|skimra'),
('isskrapa','1|skrapa'),
('isskruvning','1|isblock'),
('isskåp','1|kylskåp'),
('issmältning','1|smälta'),
('issörja','1|is'),
('istadarätt','1|arv'),
('istadig','1|envis'),
('istadighet','1|istadig'),
('Istanbul','1|stad'),
('istapp','1|is'),
('ister','1|svinfett'),
('isterband','1|korv'),
('isterbuk','1|mage'),
('isterflott','1|ister'),
('isterhaka','1|dubbelhaka'),
('istid','1|period'),
('istidsforskare','1|forskare'),
('istryck','1|tryck'),
('iståndsätta','1|fungera'),
('iståndsättande','1|iståndsätta'),
('iståndsättning','1|iståndsätta'),
('istäcke','1|täcke'),
('istäckt','1|täcka'),
('Isula','1|ort'),
('isvak','1|vak'),
('isvarning','1|varning'),
('isvidd','1|vidd'),
('isvind','1|vind'),
('isyxa','1|yxa'),
('isälv','1|glaciär'),
('isär','1|samman'),
('isär','1|samman'),
('isär','1|samman'),
('isättning','1|tygstycke'),
('IT','1|informationsteknologi'),
('IT','1|informationsteknologi'),
('Italien','1|land'),
('italienare','1|Italien'),
('italiensk','1|Italien'),
('italiensk','2|italienska'),
('italienska','1|språk'),
('italienska','2|italienare'),
('italiker','1|fornfolk'),
('italiker','1|fornfolk'),
('italisk','1|italiker'),
('item','1|provuppgift'),
('Itera','1|plastcykel'),
('iteration','1|iterera'),
('iterativ','1|iterera'),
('iterera','1|upprepa'),
('itererande','1|iterera'),
('itererbar','1|iterera'),
('itererbarhet','1|itererbar'),
('iterering','1|iterera'),
('IT-företag','1|företag'),
('IT-företag','1|företag'),
('IT-jätte','1|IT-företag'),
('IT-jätte','1|IT-företag'),
('itu','1|isär'),
('itudelad','1|dela'),
('ituta','1|uppmana'),
('ituta','1|uppmana'),
('itutande','1|ituta'),
('itutande','2|tuta_i'),
('ity','1|därför'),
('iver','1|ivrig'),
('ivorian','1|Elfenbenskusten'),
('ivoriansk','1|Elfenbenskusten'),
('ivorianska','1|ivorian'),
('ivra','1|ivrig'),
('ivran','1|ivrig'),
('ivrande','1|ivrig'),
('ivrande','2|ivra'),
('ivrare','1|ivrig'),
('ivrig','1|vilja'),
('ivrighet','1|ivrig'),
('iväg','1|bort'),
('iväg','1|bort'),
('ivägskicka','1|skicka'),
('ivägskickande','1|ivägskicka'),
('ivägsläpad','1|släpa'),
('Izvestija','1|tidning'),
('iögonfallande','1|märka'),
('iögonfallande','1|märka'),
('j','1|bokstav'),
('ja','1|PRIM'),
('ja','2|ja'),
('jaa','1|ja'),
('jabb','1|slag'),
('jabb','1|slag'),
('jabba','1|jabb'),
('jabbande','1|jabba'),
('jabirustork','1|stork'),
('jabot','1|halskrås'),
('jack','1|skåra'),
('jack','2|kontakt'),
('jacka','1|kläder'),
('jacketkrona','1|tand'),
('jackett','1|kavaj'),
('jackettbyxor','1|byxor'),
('jackficka','1|ficka'),
('jackig','1|jack'),
('jackighet','1|jackig'),
('jackpot','1|vinst'),
('jackpropp','1|jack'),
('Jackson','1|huvudstad'),
('Jacksoninspirerad','1|inspirera'),
('Jacksonville','1|stad'),
('jackuttag','1|jack'),
('jacquard','1|tyg'),
('Jacques','1|Jakob'),
('Jacsonville','1|stad'),
('jacuzzi','1|bubbelbad'),
('jade','1|halvädelsten'),
('jadegrön','1|grön'),
('jadeit','1|mineral'),
('jadå','1|ja'),
('jadå','1|ja'),
('jag','1|vem'),
('jag','2|jag'),
('jaga','1|följa'),
('jagande','1|jaga'),
('jagare','1|krigsfartyg'),
('jagare','2|stagsegel'),
('jagdrift','1|självbevarelsedrift'),
('jagform','1|berätta'),
('jagföreställning','1|föreställning'),
('jaggernaut','1|stridsvagn'),
('jagillusion','1|illusion'),
('jagisk','1|individuell'),
('jagkänsla','1|självkänsla'),
('jaglina','1|lina'),
('jagmodell','1|modell'),
('jagsvaghet','1|självkänsla'),
('Jaguar','1|bilmärke'),
('jaguar','1|kattdjur'),
('jagupplevelse','1|upplevelse'),
('jagupplösning','1|upplösning'),
('jaha','1|ja'),
('jaha','2|besviken'),
('jahaupplevelse','1|antiklimax'),
('jahaupplevelse','1|antiklimax'),
('Jahve','1|Gud'),
('jainism','1|religion'),
('jainistisk','1|jainism'),
('jaja','1|ja'),
('jaja','1|ja'),
('jaja','2|fy'),
('jajamän','1|ja'),
('jajamän','1|ja'),
('jajamän','1|ja'),
('jajamän','1|ja'),
('jajamänsan','1|jajamän'),
('jajamänsan','1|jajamän'),
('jajamänsan','1|jajamän'),
('jajamänsan','1|jajamän'),
('jak','1|oxdjur'),
('jaka','1|ja'),
('jakande','1|ja'),
('jakande','2|jaka'),
('jakaranda','1|träslag'),
('Jakarta','1|stad'),
('jakobin','1|radikal'),
('jakobinism','1|jakobin'),
('jakobinmössa','1|toppluva'),
('jakobinsk','1|jakobin'),
('jakobskamp','1|kris'),
('Jakobson','1|språkforskare'),
('jakobsstege','1|himlastege'),
('jakt','1|jaga'),
('jakt','2|båt'),
('jaktavgift','1|avgift'),
('jaktbar','1|jaga'),
('jaktbarhet','1|jaktbar'),
('jaktbrott','1|brott'),
('jaktbyte','1|byte'),
('jaktexpedition','1|expedition'),
('jaktfalk','1|falk'),
('jaktflyg','1|flygvapen'),
('jaktförordning','1|förordning'),
('jaktgevär','1|gevär'),
('jakthistoria','1|historia'),
('jakthorn','1|blåsinstrument'),
('jakthund','1|hund'),
('jaktkniv','1|kniv'),
('jaktkort','1|tillstånd'),
('jaktlag','1|lag'),
('jaktleopard','1|gepard'),
('jaktlig','1|jakt'),
('jaktlopp','1|ridtävling'),
('jaktlycka','1|lyckas'),
('jaktmark','1|mark'),
('jaktpengar','1|jaktavgift'),
('jaktplan','1|jaktflyg'),
('jaktprov','1|tävling'),
('jaktresa','1|resa'),
('jaktridning','1|ridning'),
('jaktrobot','1|robot'),
('jakträtt','1|rätt'),
('jakträttsinnehavare','1|innehavare'),
('jaktsignal','1|meddelande'),
('jaktskytte','1|sport'),
('jaktslott','1|slott'),
('jaktspindel','1|spindel'),
('jaktspår','1|spår'),
('jakttabell','1|tabell'),
('jakttid','1|jakt'),
('jakttid','2|jaga'),
('jakttillfälle','1|tillfälle'),
('jakttrofé','1|trofé'),
('jaktvapen','1|vapen'),
('jaktvård','1|viltvård'),
('jaktväska','1|väska'),
('jalu','1|svartsjuk'),
('jalusi','1|förhänge'),
('jam','1|jama'),
('jam','2|jazz'),
('jama','1|läte'),
('Jamaica','1|ö'),
('jamaican','1|Jamaica'),
('jamaican','1|Jamaica'),
('jamaicansk','1|Jamaica'),
('jamaicansk','1|Jamaica'),
('jamaicanska','1|jamaican'),
('jamande','1|jama'),
('jamare','1|sup'),
('jamb','1|versfot'),
('jambisk','1|jamb'),
('jamboree','1|scoutläger'),
('jamma','1|jam'),
('jammande','1|jamma'),
('jamning','1|jama'),
('jams','1|rotknöl'),
('jamsa','1|struntprat'),
('jamsande','1|jamsa'),
('jamsrot','1|jams'),
('jan','1|brädspel'),
('janitsjar','1|elitsoldat'),
('janitsjarmusik','1|musik'),
('jansenism','1|katolicism'),
('jansenistisk','1|jansenism'),
('Jantelag','1|förhäva_sig'),
('jantelag','1|missunnsam'),
('januari','1|månad'),
('januarikyla','1|kyla'),
('janusanlete','1|janusansikte'),
('janusansikte','1|karaktär'),
('japan','1|Japan'),
('japan','1|Japan'),
('Japan','1|land'),
('Japanoro','1|oro'),
('japansk','1|Japan'),
('japanska','1|språk'),
('japanska','2|japan'),
('japanskinspirerad','1|inspirera'),
('Japetus','1|måne'),
('japp','1|ja'),
('japroposition','1|proposition'),
('jardinjär','1|blomsterbord'),
('jargong','1|språk'),
('jargongmässig','1|jargong'),
('jarl','1|ledare'),
('jarop','1|ja'),
('jaröst','1|röst'),
('JAS','1|flygplan'),
('jasmin','1|buske'),
('jaspis','1|halvädelsten'),
('jaså','1|förvåning'),
('jaså','1|förvåning'),
('jasägare','1|okritisk'),
('java','1|kaffe'),
('Java','1|ö'),
('javan','1|javanes'),
('javanes','1|Java'),
('javanesisk','1|Java'),
('javansk','1|javanesisk'),
('javisst','1|ja'),
('javisst','1|ja'),
('javäl','1|visst'),
('jazz','1|musik'),
('jazz','1|musik'),
('jazza','1|jazz'),
('jazza','1|jazz'),
('jazza','2|svänga'),
('jazzande','1|jazza'),
('jazzande','1|jazza'),
('jazzande','2|jazza'),
('jazzbalett','1|balett'),
('jazzband','1|jazzmusiker'),
('jazzifiera','1|jazza'),
('jazzifierande','1|jazzifiera'),
('jazzifierbar','1|jazzifiera'),
('jazzifierbarhet','1|jazzifierbar'),
('jazzifiering','1|jazzifiera'),
('jazzig','1|jazz'),
('jazzighet','1|jazzig'),
('jazzintresserad','1|intresserad'),
('jazzkonsert','1|konsert'),
('jazzlåt','1|låt'),
('jazzmusiker','1|musiker'),
('jazzmässig','1|jazz'),
('jazzorkester','1|orkester'),
('jazzschlager','1|schlager'),
('jeans','1|byxor'),
('jeansficka','1|ficka'),
('jeansjacka','1|jacka'),
('jeanstyg','1|tyg'),
('jeep','1|fordon'),
('Jefferson','1|president'),
('Jemen','1|land'),
('Jemen','1|land'),
('jemenit','1|Jemen'),
('jemenitisk','1|Jemen'),
('jemenitiska','1|jemenit'),
('jemine','1|jösses'),
('Jenisej','1|flod'),
('jenka','1|dans'),
('jeppe','1|karl'),
('Jeremia','1|profet'),
('jeremiad','1|klaga'),
('Jeriko','1|stad'),
('jerikoros','1|buske'),
('jersey','1|trikå'),
('Jersey','1|ö'),
('jerseyko','1|ko'),
('Jerusalem','1|huvudstad'),
('jesuit','1|munk'),
('jesuitgeneral','1|ledare'),
('jesuitisk','1|skrupelfri'),
('jesuitism','1|jesuitisk'),
('jesuitorden','1|klosterorden'),
('Jesus','1|son'),
('Jesus','1|son'),
('jesusbarnet','1|Jesus'),
('jesuslegend','1|legend'),
('jet','1|drivkraft'),
('jet','2|gagat'),
('jetdrift','1|jet'),
('jetflygplan','1|flygplan'),
('jethjälm','1|motorcykelhjälm'),
('jetlag','1|obehag'),
('jetlag','1|obehag'),
('jetlag','1|obehag'),
('jetlag','1|obehag'),
('jetlag','1|obehag'),
('jetlag','1|obehag'),
('jetlaggad','1|jetlag'),
('jetmotor','1|motor'),
('jetong','1|spelmark'),
('jetplan','1|jetflygplan'),
('jetsettare','1|jet_set'),
('jetslinga','1|kondensspår'),
('jetström','1|luftström'),
('jetålder','1|period'),
('jidder','1|jiddra'),
('jiddisch','1|språk'),
('jiddra','1|tjata'),
('jig','1|dans'),
('jig','1|dans'),
('jigg','1|fast'),
('jihad','1|krig'),
('jingoism','1|chauvinism'),
('jippo','1|händelse'),
('jisses','1|jösses'),
('jitterbug','1|dans'),
('jiujitsu','1|kampsport'),
('jiujitsu','1|kampsport'),
('jo','1|ja'),
('JO','1|ombudsman'),
('JO','1|ombudsman'),
('jobb','1|jobba'),
('jobb','2|arbetsuppgift'),
('jobba','1|arbeta'),
('jobbande','1|jobba'),
('jobbare','1|arbetare'),
('jobbare','2|jobberi'),
('jobbarkompis','1|arbetskamrat'),
('jobbcoach','1|arbetsförmedlare'),
('jobbcoachning','1|jobbcoach'),
('jobbcoachningsföretag','1|företag'),
('jobberi','1|spekulera'),
('jobbig','1|ansträngande'),
('jobbig','2|besvärlig'),
('jobbighet','1|jobbig'),
('jobbighet','2|jobbig'),
('jobbintervju','1|anställningsintervju'),
('jobbkök','1|kök'),
('jobbprognos','1|prognos'),
('jobbras','1|ras'),
('jobbrelaterad','1|jobb'),
('jobbskapande','1|skapa'),
('jobbskatteavdrag','1|skatteavdrag'),
('jobbskattesänkning','1|jobbskatteavdrag'),
('jobbsökande','1|arbetssökande'),
('jobbsökaraktivitet','1|aktivitet'),
('jobbsökare','1|jobbsökande'),
('jobbyte','1|byte'),
('jobspost','1|nyhet'),
('jockey','1|ryttare'),
('jockey','1|ryttare'),
('jockeymössa','1|mössa'),
('jod','1|grundämne'),
('jod','1|grundämne'),
('jod-131','1|jod'),
('joddel','1|joddla'),
('joddla','1|sjunga'),
('joddlande','1|joddla'),
('joddling','1|joddla'),
('jodera','1|jod'),
('joderande','1|jodera'),
('joderbar','1|jodera'),
('joderbarhet','1|joderbar'),
('jodering','1|jodera'),
('jodhpurs','1|ridbyxor'),
('jodoform','1|antiseptisk'),
('jodsprit','1|desinfektion'),
('jodtablett','1|tablett'),
('jodtinktur','1|tinktur'),
('jodå','1|visst'),
('jogga','1|springa'),
('joggande','1|jogga'),
('joggare','1|jogga'),
('joggingrunda','1|runda'),
('joggingsko','1|sko'),
('joggingtur','1|tur'),
('joggling','1|skarv'),
('joggning','1|jogga'),
('joggning','1|jogga'),
('Johanna','1|Johan'),
('Johanneberg','1|Göteborg'),
('johannesbröd','1|frukt'),
('johannesbrödträd','1|träd'),
('johannesnycklar','1|orkidé'),
('johannesört','1|krydda'),
('johannit','1|munk'),
('johanniterkors','1|malteserkors'),
('johanniterkors','1|malteserkors'),
('johanniterorden','1|klosterorden'),
('johanniterorden','1|klosterorden'),
('Johnny','1|John'),
('joho','1|jo'),
('joint','1|haschcigarett'),
('jojk','1|jojka'),
('jojka','1|sjunga'),
('jojkande','1|jojka'),
('jojo','1|ja'),
('jojo','2|leksak'),
('jojo','2|leksak'),
('jojobanta','1|banta'),
('jojobanta','1|banta'),
('jojobanta','1|banta'),
('jojobantande','1|jojobanta'),
('jojobantande','1|jojobanta'),
('jojobantande','1|jojobanta'),
('jojobantning','1|jojobanta'),
('jojobantning','1|jojobanta'),
('jojobantning','1|jojobanta'),
('jojobeteende','1|beteende'),
('jojobeteende','1|beteende'),
('jojobeteende','1|beteende'),
('jojomen','1|jojo'),
('jojomen','1|jojo'),
('jojomen','1|jojo'),
('jojomen','1|jojo'),
('jojoväder','1|väder'),
('jojoväder','1|väder'),
('jojoväder','1|väder'),
('joker','1|spelkort'),
('jokk','1|fjällbäck'),
('jokk','1|fjällbäck'),
('Jokkmokk','1|ort'),
('jolle','1|båt'),
('joller','1|jollra'),
('jollra','1|läte'),
('jollrande','1|jollra'),
('jolmig','1|luft'),
('jolmighet','1|jolmig'),
('Jolo','1|journalist'),
('jolster','1|pil'),
('jolta','1|struntprat'),
('joltande','1|jolta'),
('jon','1|atom'),
('jonbildning','1|bildning'),
('jonbindning','1|jon'),
('jonbytare','1|jon'),
('jonfläck','1|fläck'),
('jonfälla','1|förhindra'),
('jonförening','1|förening'),
('jongitter','1|gitter'),
('jonglera','1|boll'),
('jonglerande','1|jonglera'),
('jonglerbar','1|jonglera'),
('jonglerbarhet','1|jonglerbar'),
('jonglering','1|jonglera'),
('jonglör','1|jonglera'),
('jonglörskonst','1|jonglera'),
('jonglörskonst','1|jonglera'),
('jonier','1|folk'),
('jonier','1|folk'),
('jonisation','1|jonisera'),
('jonisera','1|jon'),
('joniserande','1|jonisera'),
('joniserbar','1|jonisera'),
('joniserbarhet','1|joniserbar'),
('jonisering','1|jonisera'),
('joniseringsenergi','1|energi'),
('joniseringstendens','1|förmåga'),
('jonisk','1|byggnadsstil'),
('jonkanal','1|kanal'),
('jonkvill','1|narciss'),
('jonkvill','1|narciss'),
('jonkälla','1|alstra'),
('jonosfär','1|skikt'),
('Jonsered','1|Göteborg'),
('jonstråle','1|stråle'),
('jord','1|ämne'),
('jord','2|mark'),
('jorda','1|begrava'),
('jorda','2|elektricitet'),
('jordabalk','1|lag'),
('jordafärd','1|begravning'),
('jordagods','1|gods'),
('Jordan','3|flod'),
('jordanalys','1|analys'),
('jordande','1|ande'),
('jordande','2|jorda'),
('jordande','3|jorda'),
('Jordanes','1|historiker'),
('Jordanien','1|land'),
('jordanier','1|Jordanien'),
('jordansk','1|Jordanien'),
('jordanska','1|jordanier'),
('jordart','1|art'),
('jordartsmetall','1|metall'),
('jordatmosfär','1|atmosfär'),
('jordavsöndring','1|jorddelning'),
('jordaxel','1|axel'),
('jordbanan','1|omloppsbana'),
('jordbeck','1|asfalt'),
('jordbegravning','1|begravning'),
('jordbi','1|bi'),
('jordblad','1|blad'),
('jordbo','1|jorden'),
('jordborr','1|borr'),
('jordbruk','1|bruka'),
('jordbrukande','1|jordbruk'),
('jordbrukare','1|bruka'),
('jordbrukarsamhälle','1|bondesamhälle'),
('jordbruksbebyggelse','1|bebyggelse'),
('jordbruksbefolkning','1|befolkning'),
('jordbruksbygd','1|bygd'),
('jordbruksdepartement','1|departement'),
('jordbruksforskning','1|forskning'),
('jordbrukslandskap','1|landskap'),
('jordbruksmark','1|mark'),
('jordbruksmaskin','1|maskin'),
('jordbruksminister','1|minister'),
('jordbruksmässig','1|jordbruk'),
('jordbruksnämnd','1|nämnd'),
('jordbrukspolitik','1|politik'),
('jordbrukspolitisk','1|jordbrukspolitik'),
('jordbruksprodukt','1|produkt'),
('jordbruksredskap','1|redskap'),
('jordbruksreform','1|reform'),
('jordbunden','1|fantasilös'),
('jordbundenhet','1|jordbunden'),
('jordbävning','1|skaka'),
('jordbävningsdrabbad','1|drabba'),
('jordbävningssäker','1|säker'),
('jordbävningssäkerhet','1|jordbävningssäker'),
('jorddelning','1|delning'),
('jorddrott','1|storgodsägare'),
('jordebok','1|jordregister'),
('jordegendom','1|egendom'),
('jordekorre','1|ekorre'),
('jordeliv','1|liv'),
('jordemoder','1|barnmorska'),
('jorden','1|plats'),
('jorden','1|plats'),
('jorden-runt-seglare','1|segla'),
('jordens','1|världens'),
('jordfast','1|fast'),
('jordfly','1|fly'),
('jordflykt','1|erosion'),
('jordflytning','1|jordskred'),
('jordfräs','1|luckra'),
('jordfynd','1|fynd'),
('jordfärg','1|brun'),
('jordfärgad','1|färg'),
('jordfärgämne','1|färgämne'),
('jordfästa','1|jordfästning'),
('jordfästande','1|jordfästa'),
('jordfästning','1|begravning'),
('jordförbättring','1|förbättring'),
('jordförstöring','1|förstöring'),
('jordgeting','1|geting'),
('jordglob','1|karta'),
('jordgolv','1|golv'),
('jordgubb','1|jordgubbssmak'),
('jordgubbe','1|bär'),
('jordgubbssaft','1|saft'),
('jordgubbsskörd','1|skörd'),
('jordgubbssmak','1|smak'),
('jordgubbssylt','1|sylt'),
('jordhacka','1|hacka'),
('jordhåla','1|håla'),
('jordig','1|jord'),
('jordighet','1|jordig'),
('jordisk','1|jorden'),
('jordkabel','1|kabel'),
('jordklot','1|jorden'),
('jordkula','1|jordhåla'),
('jordkällare','1|källare'),
('jordkärna','1|kärna'),
('jordlager','1|lager'),
('jordledning','1|jorda'),
('jordlega','1|arrende'),
('jordlik','1|jorden'),
('jordlikhet','1|jordlik'),
('jordloppa','1|skalbagge'),
('jordlott','1|område'),
('jordlöpare','1|skalbagge'),
('jordlös','1|egendomslös'),
('jordmagnetism','1|magnetism'),
('jordmantel','1|jorden'),
('jordmateria','1|materia'),
('jordmaterial','1|material'),
('jordmetall','1|jordartsmetall'),
('jordmån','1|jordart'),
('jordnära','1|naturlig'),
('jordnöt','1|nöt'),
('jordnötssmör','1|smör'),
('jordområde','1|mark'),
('jordpartikel','1|partikel'),
('jordpåse','1|påse'),
('jordreform','1|reform'),
('jordregister','1|register'),
('jordremsa','1|remsa'),
('jordrotation','1|rotation'),
('jordränta','1|inkomst'),
('jordrök','1|ört'),
('jordskalv','1|jordbävning'),
('jordskalvsaktivist','1|aktivist'),
('jordsken','1|solsken'),
('jordskorpa','1|skal'),
('jordskott','1|skott'),
('jordskred','1|skred'),
('jordskredsseger','1|valseger'),
('jordskugga','1|skugga'),
('jordskyld','1|arrende'),
('jordslag','1|mögel'),
('jordslå','1|plantera'),
('jordslående','1|jordslå'),
('jordspjut','1|sticka_ner'),
('jordstam','1|rot'),
('jordstjärna','1|svamp'),
('jordström','1|jordmagnetism'),
('jordstöt','1|jordbävning'),
('jordsvin','1|djur'),
('jordtag','1|ta'),
('jordtrötthet','1|utarmad'),
('jordtyp','1|jordart'),
('jordtäkt','1|jordtag'),
('jorduggla','1|uggla'),
('jordutdelning','1|utdelning'),
('jordvall','1|vall'),
('jordvax','1|ämne'),
('jordvärde','1|värde'),
('jordvärdestegring','1|stegring'),
('jordvärme','1|uppvärmning'),
('jordyta','1|yta'),
('jordägande','1|äga'),
('jordägande','2|ägande'),
('jordägare','1|ägare'),
('jordärtskocka','1|rotfrukt'),
('jorsskalvsaktivist','1|aktivist'),
('Josephson','1|konstnär'),
('Jostedalsbreen','1|glaciär'),
('jota','1|dans'),
('jota','2|bokstav'),
('jota','2|bokstav'),
('joule','1|mått'),
('jour','1|tid'),
('jourbutik','1|butik'),
('jourhavande','1|jour'),
('jourhavande','2|jourhavande'),
('journal','1|dagbok'),
('journal','2|veckotidning'),
('journalfilm','1|film'),
('journalist','1|författa'),
('journalistik','1|journalist'),
('journalistisk','1|journalistik'),
('jourtjänst','1|mottagning'),
('jovars','1|ja'),
('jovial','1|jovialisk'),
('jovialisk','1|trevlig'),
('jovialitet','1|jovialisk'),
('jovisst','1|visst'),
('jox','1|grej'),
('joxa','1|arbeta'),
('joxande','1|joxa'),
('joxig','1|krånglig'),
('ju','1|alltså'),
('jubel','1|jubla'),
('jubeldag','1|högtidsdag'),
('jubeldoktor','1|doktor'),
('jubelfest','1|fest'),
('jubelidiot','1|idiot'),
('jubelrop','1|jubla'),
('jubelsång','1|sång'),
('jubelår','1|högtidsår'),
('jubelåsna','1|jubelidiot'),
('jubilar','1|jubileum'),
('jubilera','1|jubileum'),
('jubilerande','1|jubilera'),
('jubilering','1|jubilera'),
('jubileum','1|högtid'),
('jubileumsmynt','1|mynt'),
('jubileumsår','1|jubileum'),
('jubla','1|glad'),
('jublande','1|jubla'),
('jublande','2|jubla'),
('jucka','1|röra'),
('juckande','1|jucka'),
('judafolk','1|jude'),
('Judas','1|förrädare'),
('judasgärning','1|gärning'),
('judaskyss','1|kyss'),
('judaspengar','1|pengar'),
('jude','1|folk'),
('judebröd','1|småkaka'),
('judedeportation','1|deportation'),
('judeförföljelse','1|förföljelse'),
('judehat','1|hat'),
('judekristen','1|kristen'),
('judekristenhet','1|judekristen'),
('judendom','1|religion'),
('judenhet','1|jude'),
('judetyska','1|jiddisch'),
('judeutrotning','1|utrotning'),
('judiciell','1|rättslig'),
('judinna','1|jude'),
('judisk','1|jude'),
('judo','1|kampsport'),
('juft','1|ryssläder'),
('jugend','1|stil'),
('jugendband','1|band'),
('jugendslott','1|slott'),
('jugendstil','1|konstriktning'),
('juggemaffia','1|maffia'),
('jugoslav','1|Jugoslavien'),
('Jugoslavien','1|land'),
('jugoslavisk','1|Jugoslavien'),
('jugoslaviska','1|jugoslav'),
('juice','1|saft'),
('juice','1|saft'),
('jukebox','1|grammofon'),
('jul','1|helg'),
('jul','1|helg'),
('jula','1|jul'),
('julafton','1|jul'),
('julande','1|jula'),
('julbelysning','1|belysning'),
('julbock','1|bock'),
('julbord','1|smörgåsbord'),
('julbön','1|gudstjänst'),
('juldag','1|jul'),
('juldagsmorgon','1|morgon'),
('juldekor','1|juldekoration'),
('juldekoration','1|dekoration'),
('juleljus','1|julljus'),
('juletid','1|jul'),
('julevangelium','1|Bibeln'),
('julfemma','1|välgörenhet'),
('julfest','1|fest'),
('julfilm','1|film'),
('julfirande','1|firande'),
('julfirande','2|fira'),
('julförsäljning','1|försäljning'),
('julgran','1|gran'),
('julgransbelysning','1|belysning'),
('julgransfot','1|fot'),
('julgranskaramell','1|julgransprydnad'),
('julgranskula','1|kula'),
('julgransljus','1|ljus'),
('julgransmatta','1|matta'),
('julgransplundring','1|julgran'),
('julgransprydnad','1|prydnad'),
('julgris','1|gris'),
('julgrupp','1|julpynt'),
('julgåva','1|julklapp'),
('julhandel','1|handel'),
('julhandla','1|handla'),
('julhandlande','1|julhandla'),
('julhelg','1|jul'),
('julhysteri','1|hysteri'),
('juli','1|månad'),
('juliansk','1|kalender'),
('juliförmiddag','1|förmiddag'),
('juligrönska','1|grönska'),
('julinspirerad','1|inspirera'),
('julkaktus','1|kaktus'),
('julkalender','1|adventskalender'),
('julkasse','1|kasse'),
('julklapp','1|gåva'),
('julklappsrim','1|rim'),
('julklappstips','1|tips'),
('julkort','1|kort'),
('julkrubba','1|jesusbarnet'),
('julkärve','1|fågelmat'),
('julle','1|jolle'),
('julledig','1|ledig'),
('julledighet','1|julledig'),
('julljus','1|ljus'),
('jullov','1|lov'),
('jullåt','1|låt'),
('julmarknad','1|marknad'),
('julmat','1|mat'),
('julmotiv','1|motiv'),
('julmust','1|must'),
('julmys','1|mys'),
('julmånad','1|månad'),
('julotta','1|gudstjänst'),
('julpynt','1|pynt'),
('julpynta','1|pynta'),
('julpyntande','1|julpynta'),
('julpyntning','1|julpynta'),
('julpyssel','1|pyssel'),
('julrecept','1|recept'),
('julros','1|blomma'),
('julshow','1|show'),
('julskinka','1|skinka'),
('julskyltning','1|skyltning'),
('julstjärna','1|krukväxt'),
('julstjärna','2|prydnadsstjärna'),
('julstrumpa','1|strumpa'),
('julstämning','1|stämning'),
('julsång','1|sång'),
('jultallrik','1|tallrik'),
('jultidning','1|tidning'),
('jultomte','1|tomte'),
('jultrafik','1|trafik'),
('jultårta','1|tårta'),
('julöl','1|öl'),
('jumbo','1|sist'),
('jumbojet','1|jetflygplan'),
('jumpa','1|hoppa'),
('jumpa','2|gympa'),
('jumpande','1|jumpa'),
('jumper','1|tröja'),
('Juneau','1|huvudstad'),
('jungfru','1|kvinna'),
('jungfru','2|Jungfrun'),
('jungfru','2|Jungfrun'),
('jungfrualstring','1|jungfrufödsel'),
('jungfruben','1|pappersklämma'),
('jungfrubröst','1|geléhallon'),
('jungfrubur','1|bostad'),
('jungfrubörd','1|jungfrufödsel'),
('jungfrudom','1|oskuld'),
('jungfrufödsel','1|befruktning'),
('jungfrukammare','1|rum'),
('jungfrulig','1|ursprunglig'),
('jungfrulighet','1|jungfrulig'),
('jungfrulin','1|växt'),
('Jungfrun','1|stjärntecken'),
('Jungfrun','1|stjärntecken'),
('jungfruolja','1|olivolja'),
('jungfruresa','1|förstaresa'),
('jungfruslända','1|trollslända'),
('jungfrustift','1|stiftelse'),
('jungfrustånd','1|jungfrudom'),
('jungfrusvärm','1|bisvärm'),
('jungfrutal','1|tal'),
('jungfruvax','1|bivax'),
('jungman','1|sjöman'),
('juni','1|månad'),
('Junior','1|junior'),
('Junior','1|junior'),
('junior','1|ung'),
('junior','2|junior'),
('juniorlag','1|lag'),
('juniormässig','1|junior'),
('junker','1|adelsman'),
('Juno','1|gudinna'),
('junonisk','1|yppig'),
('junta','1|grupp'),
('junta','2|förening'),
('Jupiter','1|planet'),
('Jupiter','2|gud'),
('Jupitermåne','1|måne'),
('jura','1|period'),
('juridik','1|juridisk'),
('juridisk','1|lag'),
('juris','1|juridik'),
('jurisdiktion','1|rätt'),
('jurisprudens','1|juridik'),
('jurist','1|juridisk'),
('juristexamen','1|examen'),
('jurt','1|tält'),
('jurta','1|jurt'),
('jury','1|nämnd'),
('jus','1|sky'),
('just','1|PRIM'),
('just','2|nyss'),
('justera','1|anpassa'),
('justera','2|godkänna'),
('justera','3|skada'),
('justerande','1|justera'),
('justerande','2|justera'),
('justerande','3|justera'),
('justerare','1|justeringsman'),
('justerarm','1|arm'),
('justerbar','1|justera'),
('justerbar','2|justera'),
('justering','1|justera'),
('justering','2|justera'),
('justering','3|justera'),
('justeringsman','1|justera'),
('justeringsmöjlighet','1|justerbar'),
('justess','1|korrekt'),
('justis','1|rätt'),
('justis','1|rätt'),
('justitieborgmästare','1|borgmästare'),
('justitiedepartement','1|departement'),
('justitiekansler','1|övervaka'),
('justitieminister','1|minister'),
('justitiemord','1|skyldig'),
('justitieråd','1|jurist'),
('justitiesekreterare','1|sekreterare'),
('justitieutskott','1|utskott'),
('jute','1|fiber'),
('jute','2|Jylland'),
('jutespinneri','1|spinneri'),
('jutetyg','1|tyg'),
('jutländsk','1|jylländsk'),
('jutsk','1|jylländsk'),
('jutskhet','1|jutsk'),
('juvel','1|ädelsten'),
('juveleraraffär','1|affär'),
('juvelerarbutik','1|butik'),
('juvelerare','1|smycke'),
('juvelerarfönster','1|fönster'),
('juvelornamentik','1|ornamentik'),
('juvelprydd','1|pryda'),
('juvenil','1|ungdomlig'),
('juvenil','2|innandöme'),
('juver','1|ko'),
('juverinflammation','1|inflammation'),
('juvermassage','1|massage'),
('juvervävnad','1|vävnad'),
('juxtaposition','1|sammanställning'),
('jycke','1|hund'),
('Jylland','1|Danmark'),
('jylländsk','1|Jylland'),
('jylländska','1|jyllänning'),
('jylländska','2|dialekt'),
('jyllänning','1|Jylland'),
('jädra','1|jävla'),
('jädra','1|jävla'),
('jädrar','1|jävlar'),
('jädrig','1|jävlig'),
('jägarbataljon','1|jägarförband'),
('jägarbefolkning','1|befolkning'),
('jägarbiff','1|maträtt'),
('jägare','1|jaga'),
('jägare','2|elitsoldat'),
('jägarfolk','1|folk'),
('jägarförband','1|förband'),
('jägarhatt','1|hatt'),
('jägarhorn','1|jakthorn'),
('jägarkompani','1|jägarförband'),
('jägarkår','1|jägare'),
('jägarkår','2|jägare'),
('jägarlöjtnant','1|löjtnant'),
('jägarstenålder','1|stenålder'),
('jägmästare','1|skog'),
('jäkel','1|jävel'),
('jäkelskap','1|jävelskap'),
('jäkla','1|jävla'),
('jäklar','1|jävlar'),
('jäklas','1|jävlas'),
('jäklig','1|jävlig'),
('jäklig','1|jävlig'),
('jäklighet','1|jäklig'),
('jäklighet','1|jäklig'),
('jäkt','1|skynda'),
('jäkta','1|jäkt'),
('jäktad','1|jäkt'),
('jäktande','1|jäkta'),
('jäktig','1|bråttom'),
('jäktighet','1|jäktig'),
('jämbördig','1|lika'),
('jämbördig','1|lika'),
('jämbördighet','1|jämbördig'),
('jämfota','1|hoppa'),
('jämföra','1|lik'),
('jämföra','1|lik'),
('jämförande','1|jämföra'),
('jämförande','2|jämföra'),
('jämförbar','1|jämföra'),
('jämförbarhet','1|jämförbar'),
('jämförelse','1|jämföra'),
('jämförelsepunkt','1|jämförelse'),
('jämförelsetal','1|tal'),
('jämförelsetjänst','1|tjänst'),
('jämförelsevis','1|relativ'),
('jämförlig','1|jämföra'),
('jämförlighet','1|jämförlig'),
('jämförpris','1|pris'),
('jämka','1|anpassa'),
('jämkande','1|jämka'),
('jämkning','1|jämka'),
('jämkningsförslag','1|förslag'),
('jämkningsmån','1|mån'),
('jämlik','1|värde'),
('jämlike','1|jämlik'),
('jämlikhet','1|jämlik'),
('jämlikt','1|enligt'),
('jämmer','1|jämra_sig'),
('jämmerdal','1|jordeliv'),
('jämmerfull','1|jämmer'),
('jämmerlig','1|dålig'),
('jämmerlighet','1|jämmerlig'),
('jämmerlåt','1|jämmer'),
('jämmerrop','1|jämmer'),
('jämmerskri','1|jämmer'),
('jämmervisa','1|visa'),
('jämn','1|rak'),
('jämn','2|tal'),
('jämn','3|lika'),
('jämn','4|hel'),
('jämna','1|jämn'),
('jämnande','1|jämna'),
('jämnbred','1|bred'),
('jämnbred','1|bred'),
('jämngammal','1|gammal'),
('jämngammal','1|gammal'),
('jämngod','1|bra'),
('jämngod','1|bra'),
('jämngodhet','1|jämngod'),
('jämngodhet','1|jämngod'),
('jämngrå','1|grå'),
('jämnhet','1|jämn'),
('jämnhet','2|jämn'),
('jämnhet','3|jämn'),
('jämnhög','1|hög'),
('jämnlång','1|lång'),
('jämnlång','1|lång'),
('jämnmod','1|lugn'),
('jämnskuren','1|skära'),
('jämnslipad','1|slipa'),
('jämnstark','1|stark'),
('jämnstark','1|stark'),
('jämnstarkhet','1|jämnstark'),
('jämnstarkhet','1|jämnstark'),
('jämnstor','1|stor'),
('jämnstor','1|stor'),
('jämnstorhet','1|jämnstor'),
('jämnstorhet','1|jämnstor'),
('jämnstruken','1|slätstruken'),
('jämnstrukenhet','1|jämnstruken'),
('jämntjock','1|tjock'),
('jämntjock','1|tjock'),
('jämntjockhet','1|jämntjock'),
('jämntjockhet','1|jämntjock'),
('jämnvarm','1|varmblodig'),
('jämnvarmhet','1|jämnvarm'),
('jämnårig','1|ålder'),
('jämnårighet','1|jämnårig'),
('jämrans','1|jädra'),
('jäms','1|jämn'),
('jämsides','1|sida'),
('jämsidig','1|sida'),
('jämsmed','1|längs'),
('jämspelt','1|jämbördig'),
('jämspelthet','1|jämspelt'),
('jämställa','1|jämföra'),
('jämställande','1|jämställa'),
('jämställd','1|jämlik'),
('jämställdhet','1|jämställd'),
('jämställdhetsbonus','1|bonus'),
('jämställdhetsdiskussion','1|diskussion'),
('jämställdhetsfråga','1|fråga'),
('jämställdhetshänseende','1|gälla'),
('jämställdhetsintegrerad','1|integrera'),
('jämställdhetspolitik','1|politik'),
('jämställdhetspolitisk','1|jämställdhetspolitik'),
('jämställdhetsskilsmässa','1|skilsmässa'),
('jämt','1|alltid'),
('jämte','1|tillsammans'),
('jämte','2|jämtlänning'),
('jämthund','1|spets'),
('Jämtland','1|landskap'),
('jämtländsk','1|Jämtland'),
('jämtländska','1|jämtlänning'),
('jämtländska','2|dialekt'),
('jämtlänning','1|Jämtland'),
('jämtsk','1|jämtländsk'),
('jämtska','1|jämtländska'),
('jämtska','2|jämtländska'),
('jämtskhet','1|jämtsk'),
('jämvikt','1|balans'),
('jämvikt','1|balans'),
('jämviktig','1|vikt'),
('jämviktig','1|vikt'),
('jämviktig','2|vikt'),
('jämviktig','2|vikt'),
('jämviktsläge','1|läge'),
('jämviktsläge','1|läge'),
('jämviktsorgan','1|organ'),
('jämviktsorgan','1|organ'),
('jämväl','1|också'),
('jänkare','1|USA'),
('jänkare','2|amerikanare'),
('jänta','1|flicka'),
('jänta','2|flicka'),
('järn','1|metall'),
('järn','2|grundämne'),
('järn','2|grundämne'),
('Järna','1|ort'),
('järnaffär','1|järnhandel'),
('järnbakterie','1|bakterie'),
('järnbalk','1|balk'),
('järnbana','1|järnväg'),
('järnbeslag','1|beslag'),
('järnbetong','1|betong'),
('järnblad','1|blad'),
('järnbrist','1|brist'),
('järnbruk','1|bruk'),
('järnbröllop','1|jubileum'),
('järnbörd','1|bevis'),
('järndörr','1|dörr'),
('järnek','1|buske'),
('järnekkrans','1|krans'),
('järnframställning','1|framställning'),
('järnframställningsplats','1|plats'),
('järnfysik','1|hälsa'),
('järnföremål','1|föremål'),
('järnglans','1|järnmalm'),
('järnglimmer','1|järnglans'),
('järngrepp','1|grepp'),
('järngrind','1|grind'),
('järnhake','1|hake'),
('järnhaltig','1|järn'),
('järnhand','1|makt'),
('järnhandel','1|handel'),
('järnhantering','1|bearbeta'),
('järnhård','1|hård'),
('järnhårdhet','1|järnhård'),
('järnhäll','1|häll'),
('järnhälsa','1|hälsa'),
('järnindustri','1|industri'),
('järnjungfru','1|tortyr'),
('järnkatastrof','1|katastrof'),
('järnkitt','1|kitt'),
('järnklump','1|klump'),
('järnkoll','1|koll'),
('järnkors','1|medalj'),
('järnkärna','1|kärna'),
('järnlegering','1|järn'),
('järnlunga','1|sjukdom'),
('järnlunga','2|respirator'),
('järnmalm','1|malm'),
('järnmanufaktur','1|järnvaror'),
('järnmetallurgi','1|metallurgi'),
('järnnätter','1|frostnatt'),
('järnockra','1|järnmalm'),
('järnoxid','1|rost'),
('järnpinne','1|pinne'),
('järnplåt','1|plåt'),
('järnproduktion','1|produktion'),
('järnpulver','1|pulver'),
('järnredskap','1|redskap'),
('järnridå','1|ridå'),
('järnrik','1|järn'),
('järnrikhet','1|järnrik'),
('järnring','1|ring'),
('järnräcke','1|räcke'),
('järnrör','1|rör'),
('järnsalt','1|salt'),
('järnsko','1|skydd'),
('järnskoende','1|järnsko'),
('järnskrot','1|skrot'),
('järnsmälta','1|smälta'),
('järnsparv','1|sparv'),
('järnspat','1|järnmalm'),
('järnspett','1|spett'),
('järnspikar','1|jäklar'),
('järnspis','1|vedspis'),
('järnstag','1|stag'),
('järnstaket','1|staket'),
('järnstycke','1|stycke'),
('järnstång','1|stång'),
('järnsulfid','1|järn'),
('järnsvamp','1|järn'),
('järnsäng','1|säng'),
('järntacka','1|tacka'),
('järntillverkning','1|tillverkning'),
('järntråd','1|tråd'),
('järnvapen','1|vapen'),
('järnvaror','1|föremål'),
('järnvaruaffär','1|järnhandel'),
('järnvaruhandel','1|handel'),
('järnverk','1|bearbeta'),
('järnvilja','1|vilja'),
('järnvitriol','1|järnsalt'),
('järnväg','1|tåg'),
('järnvägar','1|jäklar'),
('järnvägare','1|järnväg'),
('järnvägsbiljett','1|tågbiljett'),
('järnvägsbro','1|bro'),
('järnvägsbygge','1|bygge'),
('järnvägsinvestering','1|satsning'),
('järnvägsknut','1|korsning'),
('järnvägskorsning','1|korsning'),
('järnvägslinje','1|linje'),
('järnvägsnät','1|nät'),
('järnvägspolitik','1|politik'),
('järnvägsräls','1|räls'),
('järnvägssignal','1|signal'),
('järnvägsskena','1|räls'),
('järnvägsspår','1|spår'),
('järnvägsstation','1|station'),
('järnvägsstrejk','1|strejk'),
('järnvägsstängsel','1|stängsel'),
('järnvägstjänsteman','1|tjänsteman'),
('järnvägstrafik','1|trafik'),
('järnvägståg','1|tåg'),
('järnvägsvagn','1|vagn'),
('järnvägsviadukt','1|viadukt'),
('järnvägsövergång','1|korsning'),
('järnyxa','1|yxa'),
('järnålder','1|period'),
('järnåldersbonde','1|bonde'),
('järnåldersbygd','1|bygd'),
('järnåldersfiskare','1|fiskare'),
('järnår','1|tid'),
('järnört','1|ört'),
('järpe','1|fågel'),
('järtecken','1|förebud'),
('järv','1|mårddjur'),
('järvunge','1|järv'),
('jäsa','1|svälla'),
('jäsande','1|jäsa'),
('jäsfoder','1|foder'),
('jäsig','1|mallig'),
('jäsig','2|småblåsig'),
('jäsning','1|jäsa'),
('jäsningsprocess','1|jäsning'),
('jäst','1|jäsa'),
('jästextrakt','1|extrakt'),
('jästgrums','1|grums'),
('jästsvamp','1|jäst'),
('jätte','1|stor'),
('jätte','2|mycken'),
('jättearg','1|arg'),
('jätteavtal','1|avtal'),
('jättebeslag','1|beslag'),
('jättebra','1|bra'),
('jättebra','1|bra'),
('jättebubbla','1|bubbla'),
('jätteduktig','1|duktig'),
('jättedum','1|dum'),
('jättedumhet','1|jättedum'),
('jättedyr','1|dyr'),
('jättedålig','1|dålig'),
('jätteexperiment','1|experiment'),
('jättefiasko','1|fiasko'),
('jättefin','1|fin'),
('jättefin','2|fin'),
('jätteflopp','1|flopp'),
('jätteföretag','1|företag'),
('jätteförvånad','1|förvånad'),
('jättegalt','1|galt'),
('jätteglad','1|glad'),
('jättegod','1|god'),
('jättegryta','1|grop'),
('jättegärna','1|gärna'),
('jättehål','1|hål'),
('jättehäftig','1|häftig'),
('jätteintressant','1|intressant'),
('jätteintresserad','1|intresserad'),
('jätteisberg','1|isberg'),
('jättejobbig','1|jobbig'),
('jättekast','1|flyttblock'),
('jättekliv','1|kliv'),
('jätteklot','1|klot'),
('jättekonstig','1|konstig'),
('jättekul','1|kul'),
('jättekvinna','1|kvinna'),
('jättekär','1|kär'),
('jättelarvig','1|larvig'),
('jätteledsen','1|ledsen'),
('jättelik','1|stor'),
('jättelyckad','1|lyckad'),
('jättelycklig','1|lycklig'),
('jättelång','1|lång'),
('jättelänge','1|länge'),
('jättemisstag','1|misstag'),
('jättemoln','1|moln'),
('jättemycket','1|mycket'),
('jättemånga','1|mången'),
('jättenervös','1|nervös'),
('jättenära','1|nära'),
('jättenöjd','1|nöjd'),
('jätteofta','1|ofta'),
('jätteorm','1|orm'),
('jätteplask','1|plask'),
('jätterolig','1|rolig'),
('jätteryck','1|ryck'),
('jätteräd','1|räd'),
('jätterädd','1|rädd'),
('jätteschyst','1|schyst'),
('jätteskoj','1|jätteskojig'),
('jätteskojig','1|skojig'),
('jätteskräll','1|skräll'),
('jätteskön','1|skön'),
('jätteslagsmål','1|slagsmål'),
('jättesnygg','1|snygg'),
('jättesnygghet','1|jättesnygg'),
('jättesnäll','1|snäll'),
('jättesnällhet','1|jättesnäll'),
('jättesockerbit','1|sockerbit'),
('jättespindel','1|spindel'),
('jättespännande','1|spännande'),
('jättesteg','1|steg'),
('jättestjärna','1|stjärna'),
('jättestolt','1|stolt'),
('jättestor','1|stor'),
('jättestorhet','1|jättestor'),
('jättestressad','1|stressad'),
('jättesugen','1|sugen'),
('jättesvår','1|svår'),
('jättesällan','1|sällan'),
('jättesöt','1|söt'),
('jättetaggad','1|taggad'),
('jättetrevlig','1|trevlig'),
('jättetråkig','1|tråkig'),
('jättetrött','1|trött'),
('jättetydlig','1|tydlig'),
('jättetyfon','1|tyfon'),
('jätteval','1|blåval'),
('jätteviktig','1|viktig'),
('jätteväxt','1|sjukdom'),
('jätteödla','1|ödla'),
('jättinna','1|jätte'),
('jäv','1|partisk'),
('jäva','1|motbevisa'),
('jävande','1|jäva'),
('jävel','1|person'),
('jävel','1|person'),
('jävel','2|skicklig'),
('jävel','2|skicklig'),
('jävel','2|skicklig'),
('jävel','3|sup'),
('jävel','3|sup'),
('jävel','4|grej'),
('jävel','4|grej'),
('jävelskap','1|djävulsk'),
('jävelskap','1|djävulsk'),
('jävelskap','1|djävulsk'),
('jävelskap','1|djävulsk'),
('jävig','1|jäv'),
('jävighet','1|jävig'),
('jävla','1|svordom'),
('jävla','1|svordom'),
('jävlar','1|svordom'),
('jävlar','1|svordom'),
('jävlas','1|krångla'),
('jävlas','1|krångla'),
('jävlig','1|besvärlig'),
('jävlig','1|besvärlig'),
('jävlighet','1|jävlig'),
('jävlighet','1|jävlig'),
('jävligt','1|mycket'),
('jävligt','1|mycket'),
('jävsfråga','1|fråga'),
('jökel','1|glaciär'),
('jökelis','1|is'),
('jökelport','1|öppning'),
('jökelälv','1|älv'),
('Jönköping','1|stad'),
('jöns','1|larvig'),
('jönsande','1|jönsa_sig'),
('jönseri','1|jönsig'),
('jönsig','1|fånig'),
('jönsighet','1|jönsig'),
('jösse','1|hare'),
('jösses','1|oj'),
('k','1|bokstav'),
('kabal','1|sammansvärjning'),
('kabaré','1|underhållning'),
('kabaré','1|underhållning'),
('kabaréföreställning','1|kabaré'),
('kabaréföreställning','1|kabaré'),
('kabaréorkester','1|orkester'),
('kabaréorkester','1|orkester'),
('kabarésångare','1|sångare'),
('kabarésångare','1|sångare'),
('kabbala','1|kabbalism'),
('kabbalism','1|vishetslära'),
('kabbalist','1|kabbalism'),
('kabbalistisk','1|kabbalism'),
('kabbeleka','1|växt'),
('kabbeleka','1|växt'),
('kabel','1|ledning'),
('kabel','2|tågvirke'),
('kabelbro','1|bro'),
('kabelbrunn','1|schakt'),
('kabelfäste','1|fäste'),
('kabelgatt','1|ankarkabel'),
('kabelgenomföring','1|genomföring'),
('kabelhölje','1|hölje'),
('kabeljo','1|långa'),
('kabellängd','1|mått'),
('kabellängd','2|längd'),
('kabelsko','1|beslag'),
('kabelskotång','1|tång'),
('kabelskåp','1|skåp'),
('kabelslagen','1|kabel'),
('kabel-TV','1|TV-kanal'),
('kabel-TV','1|TV-kanal'),
('kabel-TV','1|TV-kanal'),
('kabel-TV','1|TV-kanal'),
('kabelvinda','1|vinda'),
('kabin','1|rum'),
('kabinanställd','1|anställd'),
('kabinbåt','1|motorbåt'),
('kabinett','1|rum'),
('kabinett','2|regering'),
('kabinettsformat','1|format'),
('kabinettsfråga','1|fråga'),
('kabinettskort','1|kabinettsformat'),
('kabinettsorder','1|order'),
('kabinettspass','1|kurirpass'),
('kabinettspolitik','1|politik'),
('kabinettssekreterare','1|utrikesdepartement'),
('kabinpersonal','1|personal'),
('kabintryck','1|lufttryck'),
('kabinväska','1|väska'),
('kabla','1|telegram'),
('kablande','1|kabla'),
('Kabul','1|huvudstad'),
('kabyl','1|folk'),
('kabylisk','1|kabyl'),
('kabyss','1|kök'),
('kacka','1|avföring'),
('kackalorum','1|oväsen'),
('kackande','1|kacka'),
('kackel','1|kackla'),
('kackerlacka','1|skalbagge'),
('kackla','1|läte'),
('kacklande','1|kackla'),
('kackling','1|kackla'),
('kadaver','1|död'),
('kadaverdisciplin','1|disciplin'),
('kadaverlukt','1|lukt'),
('kadaverlydnad','1|lydnad'),
('kadens','1|avslutning'),
('kader','1|kår'),
('kadersystem','1|yrkeskår'),
('kaderövning','1|övning'),
('kadett','1|elev'),
('Kadett','1|Opel'),
('kadettfartyg','1|fartyg'),
('kadettkår','1|trupp'),
('kadettskola','1|skola'),
('kadettyg','1|tyg'),
('kadi','1|domare'),
('kadmium','1|grundämne'),
('kadmium','1|grundämne'),
('kadmiumgul','1|gul'),
('kadmiumgult','1|kadmiumgul'),
('kadmiumjon','1|jon'),
('kadmiumrött','1|röd'),
('kadrilj','1|dans'),
('kadrilj','2|ryttaruppvisning'),
('Kaesong','1|industrizon'),
('kafé','1|lokal'),
('kafé','1|lokal'),
('kafé','1|lokal'),
('kafé','1|lokal'),
('kaférörelse','1|rörelse'),
('kafévagn','1|järnvägsvagn'),
('kafévärd','1|värd'),
('kaffe','1|dryck'),
('kaffe','2|kaffe'),
('kaffeautomat','1|automat'),
('kaffebal','1|bal'),
('kaffebar','1|kafé'),
('kaffebjudning','1|bjudning'),
('kaffebord','1|servera'),
('kaffebricka','1|bricka'),
('kaffebrun','1|brun'),
('kaffebryggare','1|brygga'),
('kaffebröd','1|kaka'),
('kaffebuske','1|kaffe'),
('kaffeböna','1|kaffe'),
('kaffedags','1|dags'),
('kaffedopp','1|småbröd'),
('kaffedrickande','1|dricka'),
('kaffeduk','1|kaffebord'),
('kaffeersättning','1|ersättning'),
('kaffefat','1|fat'),
('kaffefilter','1|filter'),
('kaffefläck','1|fläck'),
('kaffegrädde','1|grädde'),
('kaffegök','1|brännvin'),
('kaffehalva','1|kaffegök'),
('kaffehurra','1|kaffepanna'),
('kaffehus','1|kafé'),
('kaffekalas','1|kalas'),
('kaffekanna','1|kanna'),
('kaffekask','1|kaffegök'),
('kaffekittel','1|kaffepanna'),
('kaffekokare','1|tillaga'),
('kaffekokning','1|kokning'),
('kaffekopp','1|kopp'),
('kaffekvarn','1|kvarn'),
('kaffemoster','1|tycka_om'),
('kaffepanna','1|tillaga'),
('kaffepetter','1|kaffepanna'),
('kaffepulver','1|pulver'),
('kaffer','1|bantufolk'),
('kafferast','1|rast'),
('kafferastämne','1|samtalsämne'),
('kafferbuffel','1|buffel'),
('kafferep','1|bjudning'),
('kafferkorn','1|durra'),
('kafferosteri','1|rosta'),
('kafferspjut','1|assegaj'),
('kafferspråk','1|bantuspråk'),
('kaffeservering','1|kafé'),
('kaffesked','1|sked'),
('kaffestånd','1|stånd'),
('kaffesugen','1|sugen'),
('kaffesugenhet','1|kaffesugen'),
('kaffesump','1|bottensats'),
('kaffetant','1|kaffemoster'),
('kaffeträd','1|träd'),
('kaffetår','1|tår'),
('kaffeved','1|ved'),
('kafkaartad','1|absurd'),
('kafkaartad','1|absurd'),
('kafkaesk','1|absurd'),
('kafkaesk','1|absurd'),
('kafkalik','1|absurd'),
('kafkalik','1|absurd'),
('kafkastämning','1|stämning'),
('kafkastämning','1|stämning'),
('kaftan','1|rock'),
('kagge','1|tunna'),
('kagge','2|buk'),
('Kain','1|Bibeln'),
('kainsmärke','1|tecken'),
('Kairo','1|huvudstad'),
('Kairobesök','1|besök'),
('kairotalet','1|islamtalet'),
('Kairouniversitetet','1|universitet'),
('kaj','1|hamn'),
('kaja','1|kråkfågel'),
('kajak','1|kanot'),
('kajakpaddling','1|paddling'),
('kajal','1|smink'),
('kajalpenna','1|kajal'),
('kajavgift','1|lagerkostnad'),
('kajdjup','1|djup'),
('kajennpeppar','1|krydda'),
('kajennpeppar','1|krydda'),
('kajfritt','1|gods'),
('kajka','1|ro'),
('kajkande','1|kajka'),
('kajman','1|alligator'),
('kajplats','1|plats'),
('kajskoning','1|förstärkning'),
('kajsvärm','1|svärm'),
('kajuta','1|rum'),
('kajutdäck','1|däck'),
('kajutpost','1|vaktpost'),
('kaka','1|baka'),
('kakadua','1|papegoja'),
('kakao','1|choklad'),
('kakaoböna','1|kakao'),
('kakaofett','1|fett'),
('kakaolikör','1|likör'),
('kakaopulver','1|kakao'),
('kakaosmör','1|kakaofett'),
('kakaoträd','1|träd'),
('kakbak','1|bak'),
('kakburk','1|burk'),
('kakdoppande','1|doppa'),
('kakdoppande','2|doppa'),
('kakel','1|platta'),
('kakelfix','1|fästa'),
('kakelmaskin','1|tillverka'),
('kakelplatta','1|kakel'),
('kakelskärare','1|verktyg'),
('kakelugn','1|värma'),
('kakelugnseldning','1|eldning'),
('kakelugnslucka','1|lucka'),
('kakelugnsmakare','1|kakelugn'),
('kakelugnsnisch','1|nisch'),
('kakelugnssättare','1|kakelugn'),
('kakelugnsventil','1|ventil'),
('kakelverktyg','1|verktyg'),
('kakfat','1|fat'),
('kakform','1|form'),
('kaki','1|kakifärgad'),
('kaki','1|kakifärgad'),
('kaki','2|bomullstyg'),
('kaki','2|bomullstyg'),
('kakifärgad','1|färg'),
('kakifärgad','1|färg'),
('kakiuniform','1|uniform'),
('kakla','1|kakel'),
('kaklande','1|kakla'),
('kakmix','1|halvfabrikat'),
('kakmått','1|form'),
('kakofoni','1|missljud'),
('kakofoni','1|missljud'),
('kakofonisk','1|kakofoni'),
('kakofonisk','1|kakofoni'),
('kaksmet','1|smet'),
('kakté','1|kaktus'),
('kaktus','1|växt'),
('kaktusfikon','1|frukt'),
('kaktång','1|tång'),
('kakuminal','1|konsonant'),
('kakuminal','2|kakuminal'),
('kal','1|bar'),
('kalabalik','1|bråk'),
('kalamitet','1|olycka'),
('kalander','1|lissera'),
('kalandrera','1|kalander'),
('kalandrerande','1|kalandrera'),
('kalandrerbar','1|kalandrera'),
('kalandrerbarhet','1|kalandrerbar'),
('kalandrering','1|kalandrera'),
('kalas','1|fest'),
('kalasa','1|äta'),
('kalasande','1|kalasa'),
('kalasbra','1|jättebra'),
('kalasbra','2|kalasbra'),
('kalasbyxor','1|underbyxor'),
('kalaskula','1|mage'),
('kalasmat','1|mat'),
('kalaspingla','1|flicka'),
('kalavverka','1|avverka'),
('kalavverkande','1|kalavverka'),
('kalcedon','1|kvarts'),
('kalcinera','1|kalk'),
('kalcinerande','1|kalcinera'),
('kalcinerbar','1|kalcinera'),
('kalcinerbarhet','1|kalcinerbar'),
('kalcinering','1|kalcinera'),
('kalcium','1|grundämne'),
('kalcium','1|grundämne'),
('kalciumfosfat','1|konstgödsel'),
('kalciumhydroxid','1|kalk'),
('kalciumkarbonat','1|kalcium'),
('kalciumklorid','1|salt'),
('kalciumoxid','1|kalk'),
('kalciumsilikat','1|kalcium'),
('kalciumsilikat','1|kalcium'),
('kalciumsulfat','1|kalcium'),
('kaldé','1|astrolog'),
('kalebass','1|behållare'),
('kalebass','1|behållare'),
('kalebasspumpa','1|kalebass'),
('kalebasspumpa','1|kalebass'),
('kaledonisk','1|veckning'),
('kalejdoskop','1|titta'),
('kalejdoskop','1|titta'),
('kalejdoskopbild','1|kalejdoskop'),
('kalejdoskopbild','1|kalejdoskop'),
('kalejdoskopisk','1|mångskiftande'),
('kalejdoskopisk','1|mångskiftande'),
('kalendarisk','1|kalender'),
('kalendarium','1|kalender'),
('kalender','1|tideräkning'),
('kalender','2|bok'),
('kalender','3|förteckning'),
('kalenderbitare','1|kalender'),
('kalenderbiteri','1|kalenderbitare'),
('kalenderdygn','1|dygn'),
('kalenderfotografering','1|fotografering'),
('kalendermånad','1|månad'),
('kalenderstav','1|kalender'),
('kalendervecka','1|vecka'),
('kalenderår','1|år'),
('kalesch','1|vagn'),
('Kalevala','1|epos'),
('kalfaktor','1|uppassare'),
('kalfatra','1|kritisera'),
('kalfatra','2|täta'),
('kalfatrande','1|kalfatra'),
('kalfatrande','2|kalfatra'),
('kalfatring','1|kalfatra'),
('kalfjäll','1|fjäll'),
('kalhet','1|kal'),
('kalhugga','1|kalhygge'),
('kalhuggande','1|kalhugga'),
('kalhuggning','1|kalhygge'),
('kalhygge','1|avverka'),
('kalhyggesbruk','1|skogsbruk'),
('kali','1|kaliumhydroxid'),
('kaliber','1|diameter'),
('kaliber','2|duglighet'),
('kaliberborr','1|borr'),
('kalibertolk','1|kaliber'),
('kalibrera','1|anpassa'),
('kalibrerande','1|kalibrera'),
('kalibrerbar','1|kalibrera'),
('kalibrerbarhet','1|kalibrerbar'),
('kalibrering','1|kalibrera'),
('kalibreringsknapp','1|knapp'),
('kalif','1|hövding'),
('kalifat','1|rike'),
('Kalifornien','1|delstat'),
('kalifornisk','1|Kalifornien'),
('kaliforniskhet','1|kalifornisk'),
('kalihunger','1|behov'),
('kalikå','1|bomullstyg'),
('kalilut','1|lut'),
('kalisalpeter','1|salpeter'),
('kalisalt','1|konstgödsel'),
('kalium','1|grundämne'),
('kalium','1|grundämne'),
('kaliumhydroxid','1|kalium'),
('kaliumhydroxid','1|kalium'),
('kaliumjon','1|jon'),
('kaliumkarbonat','1|kalium'),
('kaliumklorid','1|konstgödsel'),
('kaliumnitrat','1|kalisalpeter'),
('kaliumpermanganat','1|salt'),
('kaliumsulfat','1|konstgödsel'),
('Kalixälven','1|älv'),
('kalk','1|kalcium'),
('kalk','2|bägare'),
('kalka','1|vitmena'),
('kalka','2|tillföra'),
('kalkad','1|åderförkalkad'),
('kalkalg','1|alg'),
('kalkande','1|kalka'),
('kalkande','2|kalka'),
('kalkanhopning','1|anhopning'),
('kalkbrott','1|bryta'),
('kalkbruk','1|bruk'),
('kalkbruk','2|murbruk'),
('kalkbränneri','1|kalkbruk'),
('kalkera','1|kopiera'),
('kalkerande','1|kalkera'),
('kalkerbar','1|kalkera'),
('kalkerbarhet','1|kalkerbar'),
('kalkering','1|kalkera'),
('kalkerlärft','1|väv'),
('kalkerpapper','1|papper'),
('kalkfattig','1|kalk'),
('kalkfattighet','1|kalkfattig'),
('kalkformation','1|formation'),
('kalkfärg','1|färg'),
('kalkgrund','1|jord'),
('kalkgrå','1|grå'),
('kalkhalt','1|halt'),
('kalkhaltig','1|kalkhalt'),
('kalkjon','1|jon'),
('kalkjon','1|jon'),
('kalkkväve','1|konstgödsel'),
('kalkliknande','1|kalk'),
('kalklippt','1|klippa'),
('kalkljus','1|ljus'),
('kalkmjöl','1|pulver'),
('kalkmjölk','1|kalkfärg'),
('kalkmålning','1|målning'),
('kalkomani','1|dekalkomani'),
('kalkon','1|fågel'),
('kalkon','2|film'),
('kalkonkött','1|kött'),
('kalkonmässig','1|kalkon'),
('kalkonmässig','2|kalkon'),
('kalkonrulle','1|rulle'),
('kalkonsmörgås','1|smörgås'),
('kalkputs','1|murbruk'),
('kalkrest','1|rest'),
('kalkrik','1|kalk'),
('kalkrikhet','1|kalkrik'),
('kalksediment','1|sediment'),
('kalkskal','1|skal'),
('kalkslå','1|kalkputs'),
('kalkslående','1|kalkslå'),
('kalkspat','1|kalciumkarbonat'),
('kalksten','1|bergart'),
('kalkstenshäll','1|häll'),
('kalkstenskåk','1|kåk'),
('kalkstensplatta','1|platta'),
('kalkstensvägg','1|vägg'),
('kalkströ','1|strö'),
('kalktuff','1|mineral'),
('kalkugn','1|kalkbruk'),
('kalkvatten','1|lösning'),
('kalkvattenbeständig','1|beständig'),
('kalkvit','1|vit'),
('kalkyl','1|beräkning'),
('kalkylark','1|datorprogram'),
('kalkylator','1|miniräknare'),
('kalkylera','1|kalkyl'),
('kalkylerande','1|kalkylera'),
('kalkylerbar','1|kalkylera'),
('kalkylerbarhet','1|kalkylerbar'),
('kalkylering','1|kalkylera'),
('kalkylmässig','1|kalkyl'),
('kall','1|varm'),
('kall','2|livsuppgift'),
('kall','3|känslokall'),
('kall','4|lugn'),
('kalla','1|heta'),
('kalla','2|uppmana'),
('kalla','3|blomma'),
('kallande','1|kalla'),
('kallande','2|kalla'),
('kallarbeta','1|kallbearbeta'),
('kallarbetande','1|kallarbeta'),
('kallavfettning','1|avfettning'),
('kallbad','1|bad'),
('kallbadhus','1|kallbad'),
('kallbearbeta','1|bearbeta'),
('kallbearbetande','1|kallbearbeta'),
('kallblod','1|häst'),
('kallblodig','1|växelvarm'),
('kallblodig','2|känslokall'),
('kallblodig','3|lugn'),
('kallblodighet','1|kallblodig'),
('kallblodighet','2|kallblodig'),
('kallbocka','1|bocka'),
('kallbockande','1|kallbocka'),
('kallbrand','1|sjukdom'),
('kallbräcka','1|spröd'),
('kallbänk','1|drivbänk'),
('kalldra','1|metalltråd'),
('kalldragande','1|kalldra'),
('kalldusch','1|överraskning'),
('Kalle','1|smeknamn'),
('kallelse','1|uppmaning'),
('kallelse','2|livsuppgift'),
('kallelsebeslut','1|kallelse'),
('kallelsebrev','1|inkallelsebrev'),
('kallelseförslag','1|förslag'),
('kallelsegärning','1|kallelse'),
('kallelselista','1|lista'),
('kallelserätt','1|rätt'),
('kallelsetid','1|tidpunkt'),
('kallflytande','1|flyta'),
('kallfront','1|front'),
('kallgarage','1|garage'),
('kallgrin','1|skratt'),
('kallgrina','1|kallgrin'),
('kallgrinande','1|kallgrina'),
('kallhamra','1|smida'),
('kallhamrad','1|hårdhjärtad'),
('kallhamrande','1|kallhamra'),
('kallhus','1|växthus'),
('kallhyra','1|hyra'),
('kalligraf','1|kalligrafi'),
('kalligrafi','1|skrift'),
('kalligrafisk','1|kalligrafi'),
('kallim','1|lim'),
('kallingar','1|kalsonger'),
('Kalliope','1|musa'),
('kalljord','1|jord'),
('kallkälla','1|vattenkälla'),
('kallkällare','1|matkällare'),
('kallmangel','1|mangel'),
('kallmangla','1|kallmangel'),
('kallmanglande','1|kallmangla'),
('kallmur','1|mur'),
('kallna','1|kall'),
('kallnande','1|kallna'),
('kallnål','1|torrnål'),
('kallortstillägg','1|tillägg'),
('kallpermanent','1|permanent'),
('kallprat','1|samtal'),
('kallprata','1|kallprat'),
('kallpratande','1|kallprata'),
('kallpressa','1|kallbearbeta'),
('kallpressande','1|kallpressa'),
('kallpunkt','1|köldpunkt'),
('kallras','1|drag'),
('kallröka','1|röka'),
('kallröka','2|röka'),
('kallrökande','1|kallröka'),
('kallrökande','2|kallröka'),
('kallröra','1|tillaga'),
('kallrörande','1|kallröra'),
('kallsinne','1|kallsinnig'),
('kallsinnig','1|känslolös'),
('kallsinnighet','1|kallsinnig'),
('kallskuren','1|kallskuret'),
('kallskuret','1|smörgåsmat'),
('kallskål','1|läskedryck'),
('kallskänk','1|plats'),
('kallskänka','1|bas'),
('kallsmida','1|smida'),
('kallsmidande','1|kallsmida'),
('kallstart','1|kallstarta'),
('kallstarta','1|starta'),
('kallsup','1|bada'),
('kallsvett','1|kallsvettas'),
('kallsvettas','1|svettas'),
('kallsvettig','1|kallsvett'),
('kallsåg','1|såg'),
('kalluft','1|luft'),
('kalluftsfläkt','1|fläkt'),
('kalluftsläge','1|läge'),
('kallvalsa','1|valsa'),
('kallvalsande','1|kallvalsa'),
('kallvatten','1|vatten'),
('kallvattenräka','1|räka'),
('kallvåt','1|våt'),
('Kalmar','1|stad'),
('kalmarbo','1|Kalmar'),
('kalmarbo','1|Kalmar'),
('kalmark','1|mark'),
('kalmera','1|lugna'),
('kalmerande','1|kalmera'),
('kalmerbar','1|kalmera'),
('kalmerbarhet','1|kalmerbar'),
('kalmering','1|kalmera'),
('kalmuck','1|nomad'),
('kalmuck','2|ylletyg'),
('kalmuck','3|skinnimitation'),
('kalmuckisk','1|kalmuck'),
('kalmus','1|växt'),
('kalna','1|kal'),
('kalnande','1|kalna'),
('kalomel','1|laxermedel'),
('kalops','1|maträtt'),
('kalori','1|mått'),
('kaloribehov','1|behov'),
('kaloribomb','1|bakverk'),
('kalorifattig','1|kalori'),
('kalorifattighet','1|kalorifattig'),
('kaloriintag','1|intag'),
('kalorijakt','1|banta'),
('kalorimeter','1|mäta'),
('kaloririk','1|kalori'),
('kaloririkhet','1|kaloririk'),
('kaloritabell','1|tabell'),
('kalorivärde','1|energiinnehåll'),
('kalott','1|mössa'),
('kalott','2|skålformig'),
('kalsingar','1|kalsonger'),
('kalsonger','1|underbyxor'),
('kalspolad','1|spola'),
('kalstammig','1|gren'),
('kalufs','1|hår'),
('kaluv','1|kalufs'),
('kalv','1|ko'),
('kalva','1|föda'),
('kalva','2|isberg'),
('kalva','3|kräkas'),
('kalvande','1|kalva'),
('kalvande','2|kalva'),
('kalvande','3|kalva'),
('kalvbräss','1|maträtt'),
('kalvbräss','2|bräss'),
('kalvdans','1|efterrätt'),
('kalvfrikassé','1|frikassé'),
('kalvfärdig','1|kalva'),
('kalvhage','1|hage'),
('kalvill','1|äpple'),
('kalvinism','1|religion'),
('kalvinist','1|kalvinism'),
('kalvinistisk','1|kalvinism'),
('kalvinsk','1|kalvinism'),
('kalvjärpe','1|maträtt'),
('kalvko','1|ko'),
('kalvkyckling','1|maträtt'),
('kalvkyl','1|maträtt'),
('kalvkätte','1|kätte'),
('kalvkött','1|kött'),
('kalvlägg','1|lägg'),
('kalvläggsgryta','1|gryta'),
('kalvning','1|kalva'),
('kalvning','2|kalva'),
('kalvning','3|kalva'),
('kalvningsfeber','1|sjukdom'),
('kalvningstid','1|tid'),
('kalvnjure','1|njure'),
('kalvost','1|kalvdans'),
('kalvrullad','1|maträtt'),
('kalvrullad','1|maträtt'),
('kalvskinn','1|skinn'),
('kalvskinnsband','1|band'),
('kalvstek','1|stek'),
('kalvställning','1|dräktighet'),
('kalvsylta','1|sylta'),
('kaläta','1|äta'),
('kalätande','1|kaläta'),
('kam','1|kamma'),
('kam','2|upphöjning'),
('Kama','1|biflod'),
('kamaraderi','1|grupp'),
('kamarilla','1|kotteri'),
('kamaxel','1|axel'),
('kambodjan','1|kampuchean'),
('kambodjansk','1|Kampuchea'),
('kambodjanska','1|kambodjan'),
('kambrik','1|batist'),
('kambrisk','1|kambrium'),
('kambrium','1|period'),
('kambrosilur','1|period'),
('kamé','1|smycke'),
('kamel','1|djur'),
('kameldjur','1|kamel'),
('kameleont','1|djur'),
('kameleontartad','1|kameleont'),
('kameleontisk','1|kameleont'),
('kameleontiskhet','1|kameleontisk'),
('kamelforskare','1|forskare'),
('kamelforskning','1|forskning'),
('kamelforskningsprojekt','1|forskningsprojekt'),
('kamelgarn','1|garn'),
('kamelherde','1|herde'),
('kamelhjord','1|hjord'),
('kamelhår','1|kamelull'),
('kamelhårsfärgad','1|färg'),
('kamelia','1|blomma'),
('kamelklocka','1|klocka'),
('kamelmedicin','1|medicin'),
('kamelmjölk','1|mjölk'),
('kamelopard','1|giraff'),
('kamelpoesi','1|poesi'),
('kamelritt','1|ritt'),
('kamelsadel','1|pall'),
('kamelskötsel','1|sköta'),
('kamelsäck','1|tyg'),
('kameltå','1|synlig'),
('kamelull','1|ull'),
('kamera','1|fotografera'),
('kamerajakt','1|fotografera'),
('kameral','1|förvaltning'),
('kameraman','1|fotograf'),
('kameraobjektiv','1|lins'),
('kamerastativ','1|stativ'),
('kameravinkel','1|vinkel'),
('kameraövervaka','1|övervaka'),
('kameraövervakande','1|kameraövervaka'),
('kameraövervakning','1|kameraövervaka'),
('Kamerun','1|land'),
('kamerunare','1|Kamerun'),
('kamerunsk','1|Kamerun'),
('kamerunska','1|kamerunare'),
('kamfer','1|ämne'),
('kamferdoftande','1|dofta'),
('kamferdroppar','1|nervmedicin'),
('kamferliniment','1|liniment'),
('kamgarn','1|garn'),
('kamikazeuppdrag','1|självmordsuppdrag'),
('kamin','1|värma'),
('kamkofta','1|kofta'),
('kamlott','1|ylletyg'),
('kamma','1|hår'),
('kammande','1|kamma'),
('kammanet','1|manet'),
('kammarammunition','1|ammunition'),
('kammardressyr','1|dressyr'),
('kammarduk','1|batist'),
('kammare','1|rum'),
('kammare','2|avdelning'),
('kammarfru','1|kammartjänare'),
('kammarherre','1|hovman'),
('kammarjungfru','1|tjänarinna'),
('kammarjunkare','1|hovman'),
('kammarkollegium','1|verk'),
('kammarlärd','1|boklärd'),
('kammarmusik','1|musik'),
('kammarmusikalisk','1|kammarmusik'),
('kammarmusiker','1|kammarmusik'),
('kammarorkester','1|orkester'),
('kammarpiano','1|piano'),
('kammarrätt','1|domstol'),
('kammarskjutning','1|skjutning'),
('kammarskrivare','1|tjänsteman'),
('kammarskruv','1|skruv'),
('kammarspel','1|skådespel'),
('kammartjänare','1|betjänt'),
('kammaråklagare','1|åklagare'),
('kammussla','1|mussla'),
('kamning','1|kamma'),
('kamomill','1|växt'),
('kamomillte','1|te'),
('kamouflage','1|förklädnad'),
('kamouflage','1|förklädnad'),
('kamouflagefärgad','1|färg'),
('kamouflagegrå','1|grå'),
('kamouflageinlägg','1|inlägg'),
('kamouflera','1|kamouflage'),
('kamouflera','1|kamouflage'),
('kamouflerande','1|kamouflera'),
('kamouflerande','1|kamouflera'),
('kamouflerbar','1|kamouflera'),
('kamouflerbar','1|kamouflera'),
('kamouflerbarhet','1|kamouflerbar'),
('kamouflerbarhet','1|kamouflerbar'),
('kamouflering','1|kamouflage'),
('kamouflering','1|kamouflage'),
('kamp','1|kämpa'),
('kamp','2|häst'),
('kampanil','1|klocktorn'),
('kampanj','1|påverka'),
('kampanj','2|fälttåg'),
('kampanja','1|kampanj'),
('kampanjande','1|kampanja'),
('kampanjjournalistik','1|journalistik'),
('kampanjning','1|kampanja'),
('kampanjrådgivare','1|rådgivare'),
('kampanjräkning','1|räkning'),
('kampanjstab','1|stab'),
('kampanjvinnare','1|vinnare'),
('kampegräs','1|gräs'),
('kampera','1|bo'),
('kamperande','1|kampera'),
('kampering','1|kampera'),
('kampesch','1|träslag'),
('kampeschträd','1|träd'),
('kamphund','1|hundhetsning'),
('kampintresserad','1|intresserad'),
('kampkonst','1|konst'),
('kampkonstkrets','1|krets'),
('kampkonstnärlighet','1|kampkonst'),
('kampoduglighet','1|oduglighet'),
('kamporganisation','1|organisation'),
('kamprydd','1|pryda'),
('kampsport','1|sport'),
('kampsportare','1|kampsport'),
('kampsportsvärlden','1|värld'),
('kampsång','1|sång'),
('Kampuchea','1|land'),
('kampuchean','1|Kampuchea'),
('kampucheansk','1|Kampuchea'),
('kampvilja','1|vilja'),
('kamrat','1|vän'),
('kamratanda','1|anda'),
('kamratkrets','1|kamrat'),
('kamratkänsla','1|kamratskap'),
('kamratlig','1|kamratskap'),
('kamratlighet','1|kamratlig'),
('kamratliv','1|kamrat'),
('kamratpåverkan','1|påverkan'),
('kamratpåverkning','1|påverkan'),
('kamratskap','1|kamrat'),
('kamrer','1|tjänsteman'),
('kamrer','1|tjänsteman'),
('kamrermässig','1|kamrer'),
('kams','1|maträtt'),
('kamtsjadal','1|Kamtsjatka'),
('Kamtsjatka','1|halvö'),
('kamull','1|ull'),
('kana','1|glida'),
('kana','2|isbana'),
('Kanaan','1|Palestina'),
('Kanada','1|land'),
('Kanada','1|land'),
('kanadagås','1|gås'),
('kanadensare','1|Kanada'),
('kanadensare','2|kanot'),
('kanadensisk','1|Kanada'),
('kanadensiska','1|kanadensare'),
('kanadick','1|kanadensare'),
('kanak','1|infödd'),
('kanal','1|vatten'),
('kanal','2|leda'),
('kanal','3|överföra'),
('kanalbygge','1|bygge'),
('kanalbåt','1|båt'),
('kanalchef','1|chef'),
('kanalisera','1|kanal'),
('kanaliserande','1|kanalisera'),
('kanaliserbar','1|kanalisera'),
('kanaliserbarhet','1|kanaliserbar'),
('kanalisering','1|kanalisera'),
('kanalje','1|filur'),
('kanaljeri','1|kanalje'),
('kanalkrock','1|krock'),
('kanalljus','1|ljus'),
('kanalsystem','1|system'),
('kanalutbud','1|utbud'),
('kanalväljare','1|radio'),
('kanalångare','1|ångare'),
('Kanalöarna','1|ö'),
('kanande','1|kana'),
('kanané','1|Kanaan'),
('kanapé','1|soffa'),
('kanapé','2|bakelse'),
('kanariefrö','1|foder'),
('kanariefågel','1|fågel'),
('kanariegräs','1|kanariefrö'),
('kanariegul','1|gul'),
('Kanarieöarna','1|ögrupp'),
('kandar','1|betsel'),
('kandelaber','1|ljusstake'),
('kandera','1|socker'),
('kanderande','1|kandera'),
('kanderbar','1|kandera'),
('kanderbarhet','1|kanderbar'),
('kandering','1|kandera'),
('kandi','1|kandisocker'),
('kandidat','1|bli'),
('kandidat','2|examen'),
('kandidat','2|examen'),
('kandidat','2|examen'),
('kandidatexamen','1|kandidat'),
('kandidatland','1|land'),
('kandidatlista','1|lista'),
('kandidatur','1|kandidat'),
('kandidera','1|kandidat'),
('kandiderande','1|kandidera'),
('kandiderbar','1|kandidera'),
('kandiderbarhet','1|kandiderbar'),
('kandidering','1|kandidera'),
('kandisocker','1|socker'),
('kanel','1|krydda'),
('kanelbrun','1|brun'),
('kanelbulle','1|bulle'),
('kanelbulle','1|bulle'),
('kanelbullsdoft','1|doft'),
('kanelfläta','1|vetefläta'),
('kanellängd','1|vetelängd'),
('kanelstång','1|kanel'),
('kangas','1|höftskynke'),
('kanhända','1|kanske'),
('kanik','1|medlem'),
('kanin','1|djur'),
('kanindräkt','1|maskeraddräkt'),
('kaninhål','1|bo'),
('kaninhåla','1|bo'),
('kaninpuls','1|hjärtklappning'),
('kaninstor','1|storlek'),
('kanister','1|ask'),
('kanjon','1|floddal'),
('kanna','1|förvara'),
('kannbrosk','1|brosk'),
('kannelera','1|kannelyr'),
('kannelerande','1|kannelera'),
('kannelerbar','1|kannelera'),
('kannelerbarhet','1|kannelerbar'),
('kannelering','1|kannelera'),
('kannelyr','1|räffla'),
('kannibal','1|människoätare'),
('kannibalgryta','1|gryta'),
('kannibalisk','1|kannibal'),
('kannibalism','1|kannibal'),
('kannibalistisk','1|kannibalism'),
('kannlock','1|lock'),
('kannstöpare','1|osakkunnig'),
('kannstöperi','1|kannstöpare'),
('kanon','1|vapen'),
('kanon','2|norm'),
('kanon','3|sång'),
('kanon','4|tryck'),
('kanon','5|kanonbra'),
('kanonad','1|kanoneld'),
('kanonaffär','1|affär'),
('kanonbra','1|bra'),
('kanonbra','2|kanonbra'),
('kanonbåt','1|båt'),
('kanonbåtsdiplomati','1|politik'),
('kanondån','1|dån'),
('kanoneld','1|artillerield'),
('kanonerbjudande','1|erbjudande'),
('kanonfotograf','1|fotograf'),
('kanonföda','1|soldat'),
('kanongjuteri','1|gjuteri'),
('kanongod','1|jättegod'),
('kanonisation','1|kanonisera'),
('kanonisationsprocess','1|kanonisation'),
('kanonisera','1|helgon'),
('kanoniserande','1|kanonisera'),
('kanoniserbar','1|kanonisera'),
('kanoniserbarhet','1|kanoniserbar'),
('kanonisering','1|kanonisation'),
('kanoniseringsprocess','1|kanonisering'),
('kanonisk','1|norm'),
('kanonjär','1|kanon'),
('kanonjär','1|kanon'),
('kanonkula','1|kula'),
('kanonköp','1|köp'),
('kanonlavett','1|lavett'),
('kanonlock','1|hårlock'),
('kanonlopp','1|lopp'),
('kanonlopp','2|lopp'),
('kanonlucka','1|kanonport'),
('kanonmat','1|offer'),
('kanonport','1|krigsfartyg'),
('kanonsalut','1|salut'),
('kanonsalva','1|salva'),
('kanonset','1|set'),
('kanontorn','1|krigsfartyg'),
('kanonväder','1|väder'),
('kanot','1|båt'),
('kanota','1|kanot'),
('kanotande','1|kanota'),
('kanotist','1|kanot'),
('kanotklubb','1|klubb'),
('kanotläger','1|träningsläger'),
('kanotpaddling','1|paddling'),
('kanotresa','1|resa'),
('Kansas','1|delstat'),
('kanske','1|säker'),
('kansler','1|ämbetsman'),
('kansli','1|administrera'),
('kanslichef','1|chef'),
('kansliexamen','1|examen'),
('Kanslihuset','1|regering'),
('kanslihuset','1|regering'),
('kanslimässig','1|kansli'),
('kansliråd','1|byråchef'),
('kanslisekreterare','1|tjänsteman'),
('kanslispråk','1|språk'),
('kanslist','1|tjänsteman'),
('kanslistil','1|kanslispråk'),
('kanslisvenska','1|kanslispråk'),
('kant','1|vid'),
('kanta','1|kant'),
('kantabel','1|sångbar'),
('kantande','1|kanta'),
('kantarell','1|svamp'),
('kantarellsmörgås','1|smörgås'),
('kantarellstuvning','1|stuvning'),
('kantarellsås','1|sås'),
('kantat','1|musik'),
('kantband','1|tygband'),
('kantbeslag','1|beslag'),
('kantblomma','1|blomställning'),
('kantele','1|instrument'),
('kanthugga','1|hugga'),
('kanthuggande','1|kanthugga'),
('kanthuggning','1|kanthugga'),
('kanthyvel','1|hyvel'),
('kanthyvla','1|kanthyvel'),
('kanthyvlande','1|kanthyvla'),
('kanthyvling','1|kanthyvla'),
('kantig','1|kant'),
('kantig','2|osmidig'),
('kantighet','1|kantig'),
('kantighet','2|kantig'),
('kantin','1|lokal'),
('kantklippa','1|klippa'),
('kantklippande','1|kantklippa'),
('kantklippning','1|klippning'),
('kantlist','1|list'),
('kantning','1|kanta'),
('kantnål','1|fisk'),
('kanton','1|delstat'),
('kantonesisk','1|Guangdong'),
('kantor','1|musik'),
('kantra','1|välta'),
('kantra','2|riktning'),
('kantrad','1|rad'),
('kantrande','1|kantra'),
('kantrande','2|kantra'),
('kantrep','1|rep'),
('kantsten','1|sten'),
('kantstött','1|skada'),
('kantstötthet','1|kantstött'),
('kantsöm','1|söm'),
('kantvax','1|vax'),
('kantväxt','1|växt'),
('kantänka','1|förstås'),
('kanvas','1|tyg'),
('kanvas','1|tyg'),
('kanvasband','1|band'),
('kanvasduk','1|laga'),
('kanyl','1|rör'),
('kanzon','1|visa'),
('kanzonett','1|kanzon'),
('kaolin','1|lera'),
('kaos','1|ordning'),
('kaos','2|kaosteori'),
('kaosartad','1|kaos'),
('kaosperiod','1|period'),
('kaosteori','1|matematik'),
('kaosväder','1|väderkaos'),
('kaotisk','1|kaos'),
('kaotisk','2|kaos'),
('kap','1|byte'),
('kap','2|udde'),
('kapa','1|förkorta'),
('kapa','2|röva'),
('kapabel','1|förmå'),
('kapacitans','1|elektricitet'),
('kapacitet','1|förmåga'),
('kapacitetsbrist','1|brist'),
('kapacitetshöjning','1|kapacitetsökning'),
('kapacitetsutnyttjande','1|utnyttjande'),
('kapacitetsökning','1|ökning'),
('kapande','1|kapa'),
('kapande','2|kapa'),
('kaparbrev','1|fullmakt'),
('kapardrama','1|kapning'),
('kapare','1|kapa'),
('kaparfartyg','1|sjörövarfartyg'),
('kaparkapten','1|sjörövarkapten'),
('kapduva','1|stormfågel'),
('kapell','1|kyrka'),
('kapell','2|orkester'),
('kapell','3|skydd'),
('kapellmästare','1|dirigent'),
('kaperi','1|kapa'),
('Kapernaum','1|stad'),
('kapfår','1|albatross'),
('kapillaritet','1|kapillär'),
('kapillarkärl','1|blodkärl'),
('kapillarrör','1|kapillär'),
('kapillär','1|rör'),
('kapillär','2|ytspänning'),
('kapillär','2|ytspänning'),
('kapillärkraft','1|kapillaritet'),
('kapillärrör','1|kapillär'),
('kapital','1|tillgångar'),
('kapital','2|fullständig'),
('kapitalavkastning','1|avkastning'),
('kapitalbehållning','1|behållning'),
('kapitalbeskattning','1|beskattning'),
('kapitalbildning','1|bildning'),
('kapitalbudget','1|budget'),
('kapitalexport','1|export'),
('kapitalflykt','1|flykt'),
('kapitalförlust','1|förlust'),
('kapitalförstöring','1|förstöring'),
('kapitalförsäkring','1|livförsäkring'),
('kapitalinkomst','1|inkomst'),
('kapitalinkomstbeskattning','1|beskattning'),
('kapitalintensiv','1|kräva'),
('kapitalinvestering','1|investering'),
('kapitalisera','1|ränta'),
('kapitalisera','2|årsinkomst'),
('kapitaliserande','1|kapitalisera'),
('kapitaliserande','2|kapitalisera'),
('kapitaliserbar','1|kapitalisera'),
('kapitaliserbar','2|kapitalisera'),
('kapitaliserbarhet','1|kapitaliserbar'),
('kapitaliserbarhet','2|kapitaliserbar'),
('kapitalisering','1|kapitalisera'),
('kapitalisering','2|kapitalisera'),
('kapitalism','1|kapital'),
('kapitalist','1|kapitalism'),
('kapitalistisk','1|kapitalism'),
('kapitalistkarikatyr','1|karikatyr'),
('kapitalistklass','1|klass'),
('kapitaliststat','1|stat'),
('kapitalkonto','1|bankkonto'),
('kapitalmarknad','1|penningmarknad'),
('kapitalmässig','1|kapital'),
('kapitalplacering','1|kapitalinvestering'),
('kapitalstark','1|stark'),
('kapitalstinn','1|rik'),
('kapitalstinnhet','1|kapitalstinn'),
('kapitalvara','1|konsumtionsvara'),
('kapitalvinst','1|värdestegring'),
('kapitalvärde','1|värde'),
('kapitel','1|avsnitt'),
('kapitel','1|avsnitt'),
('kapitel','1|avsnitt'),
('kapitel','2|kyrka'),
('kapitelindelning','1|indelning'),
('kapitelsal','1|sal'),
('kapitelvis','1|kapitel'),
('kapitulation','1|kapitulera'),
('kapitulera','1|ge_upp'),
('kapitulerande','1|kapitulera'),
('kapitulering','1|kapitulera'),
('kapitäl','1|pelare'),
('kapitäl','2|versal'),
('kapkrusbär','1|physalis'),
('kaplan','1|präst'),
('kapmaskin','1|maskin'),
('kapning','1|kapa'),
('kapning','2|kapa'),
('kapningsförsök','1|försök'),
('kapock','1|fiber'),
('kapott','1|hatt'),
('kapp','1|däck'),
('kappa','1|kläder'),
('kappa','2|bokstav'),
('kappas','1|tävla'),
('kappe','1|rymdmått'),
('kapphylla','1|förvara'),
('kappköra','1|köra'),
('kappkörande','1|kappköra'),
('kappkörning','1|kappköra'),
('kapplöpare','1|kapplöpning'),
('kapplöpning','1|tävling'),
('kapplöpningsbana','1|bana'),
('kapplöpningshäst','1|häst'),
('kapprak','1|rak'),
('kapprakhet','1|kapprak'),
('kappridning','1|rida'),
('kapprock','1|rock'),
('kapprodd','1|ro'),
('kapproddare','1|kapprodd'),
('kapproddbåt','1|båt'),
('kapprum','1|förvara'),
('kapprusta','1|rusta'),
('kapprustande','1|kapprusta'),
('kapprustning','1|kapprusta'),
('kappsegla','1|segla'),
('kappseglande','1|kappsegla'),
('kappseglare','1|kappsegla'),
('kappsegling','1|kappsegla'),
('kappseglingsbåt','1|segelbåt'),
('kappsimning','1|simma'),
('kappsäck','1|resväska'),
('kappvändning','1|opportunism'),
('kappåkning','1|åka'),
('kapriciös','1|nyckfull'),
('kaprifol','1|växt'),
('kaprifolium','1|kaprifol'),
('kapriol','1|språng'),
('kapris','1|nyck'),
('kapris','2|krydda'),
('kapsejsa','1|kantra'),
('kapsejsande','1|kapsejsa'),
('kapsel','1|innesluta'),
('kapselformig','1|kapsel'),
('kapskiva','1|skiva'),
('kapsla','1|kapsel'),
('kapslande','1|kapsla'),
('kapsling','1|kapsla'),
('kapson','1|grimma'),
('kapsyl','1|lock'),
('kapsylöppnare','1|flasköppnare'),
('kapsåg','1|såg'),
('kapten','1|officer'),
('kapten','2|chef'),
('kaptenlöjtnant','1|konjak'),
('kapucin','1|munk'),
('kapucinapa','1|apa'),
('kapucinerkloster','1|kloster'),
('kapucinerkloster','1|kloster'),
('kapucinorden','1|klosterorden'),
('kapucinorden','1|klosterorden'),
('kapun','1|tupp'),
('kapuschong','1|huva'),
('kaputt','1|förstöra'),
('kapverdier','1|Kap_Verde'),
('kapverdisk','1|Kap_Verde'),
('kapverdiska','1|kapverdier'),
('kapybara','1|vattensvin'),
('kapybara','1|vattensvin'),
('kar','1|förvara'),
('kara','1|raka'),
('kara','2|kara'),
('karabinjär','1|polisman'),
('karaff','1|flaska'),
('karaffin','1|karaff'),
('karakolering','1|skjuta'),
('karakterisera','1|beskriva'),
('karakterisera','1|beskriva'),
('karakteriserande','1|karakterisera'),
('karakteriserande','1|karakterisera'),
('karakteriserbar','1|karakterisera'),
('karakteriserbar','1|karakterisera'),
('karakteriserbarhet','1|karakteriserbar'),
('karakteriserbarhet','1|karakteriserbar'),
('karakterisering','1|karakterisera'),
('karakterisering','1|karakterisera'),
('karakteristik','1|karakterisera'),
('karakteristik','1|karakterisera'),
('karakteristika','1|karakteristik'),
('karakteristika','1|karakteristik'),
('karakteristika','2|kurva'),
('karakteristika','2|kurva'),
('karakteristika','3|logaritm'),
('karakteristika','3|logaritm'),
('karakteristisk','1|typisk'),
('karakteristisk','1|typisk'),
('karakterologi','1|karaktär'),
('karakterologi','1|karaktär'),
('karaktär','1|sådan'),
('karaktär','2|rollfigur'),
('karaktär','3|styrka'),
('karaktärsart','1|art'),
('karaktärsbrist','1|brist'),
('karaktärsdrag','1|drag'),
('karaktärsdrama','1|drama'),
('karaktärsfast','1|fast'),
('karaktärsfasthet','1|karaktärsfast'),
('karaktärsfel','1|karaktärsdrag'),
('karaktärsfördjupning','1|fördjupning'),
('karaktärslös','1|karaktär'),
('karaktärslöshet','1|karaktärslös'),
('karaktärsmord','1|mord'),
('karaktärsmässig','1|karaktär'),
('karaktärsmässig','2|karaktär'),
('karaktärsroll','1|teaterroll'),
('karaktärsskildring','1|skildring'),
('karaktärsskådespelare','1|karaktärsroll'),
('karaktärsstark','1|stark'),
('karaktärsstyrka','1|karaktärsstark'),
('karaktärssvag','1|svag'),
('karaktärssvaghet','1|svaghet'),
('karaktärsteckning','1|beskrivning'),
('karaktärstyp','1|typ'),
('karaktärsvittne','1|vittne'),
('karambolage','1|karamboll'),
('karambolera','1|karamboll'),
('karambolerande','1|karambolera'),
('karambolerbar','1|karambolera'),
('karambolerbarhet','1|karambolerbar'),
('karambolering','1|karambolera'),
('karamboll','1|biljardspel'),
('karamboll','1|biljardspel'),
('karamell','1|godsak'),
('karamellfabrik','1|fabrik'),
('karamellfärg','1|färg'),
('karamellfärgad','1|färg'),
('karamellpapper','1|omslag'),
('karamellpudding','1|brylépudding'),
('karamellsås','1|sås'),
('karande','1|kara'),
('karantän','1|isolera'),
('karantänsflagg','1|flagg'),
('karaoke','1|sång'),
('karat','1|halt'),
('karat','2|viktenhet'),
('karate','1|kampsport'),
('karaterad','1|karatering'),
('karatering','1|guldlegering'),
('karatespark','1|spark'),
('karateteknisk','1|karate'),
('karathalt','1|karat'),
('karatstämpel','1|stämpel'),
('karavan','1|följe'),
('karavanhandel','1|handel'),
('karavanled','1|led'),
('karavanseraj','1|härbärge'),
('karavanväg','1|karavanled'),
('karavell','1|fartyg'),
('karbad','1|bad'),
('karbamid','1|urinämne'),
('karbas','1|aga'),
('karbid','1|förening'),
('karbidlampa','1|lampa'),
('karbin','1|gevär'),
('karbinhake','1|hake'),
('karbol','1|karbolsyra'),
('karbolsyra','1|fenol'),
('karbon','1|period'),
('karbonat','1|salt'),
('karbonatjon','1|jon'),
('karbonatsmältecell','1|bränslecell'),
('karbonisera','1|kol'),
('karbonisera','2|rensa'),
('karboniserande','1|karbonisera'),
('karboniserande','2|karbonisera'),
('karboniserbar','1|karbonisera'),
('karboniserbar','2|karbonisera'),
('karboniserbarhet','1|karboniserbar'),
('karboniserbarhet','2|karboniserbar'),
('karbonisering','1|karbonisera'),
('karbonisering','2|karbonisera'),
('karbonkopia','1|kopia'),
('karbonpapper','1|papper'),
('karbonsyra','1|karboxylsyra'),
('karbonsystemet','1|lager'),
('karborundum','1|ämne'),
('karborundumduk','1|duk'),
('karboxylsyra','1|syra'),
('karbunkel','1|böld'),
('karbunkel','2|ädelsten'),
('karburator','1|förgasare'),
('karburatorsprit','1|förhindra'),
('karcinogen','1|cancerframkallande'),
('karcinogen','1|cancerframkallande'),
('karcinogen','1|cancerframkallande'),
('karcinogen','2|karcinogen'),
('karcinogen','2|karcinogen'),
('karcinogen','2|karcinogen'),
('karcinom','1|cancersvulst'),
('karda','1|ull'),
('karda','2|karda'),
('karda','3|hand'),
('kardan','1|kardanaxel'),
('kardanaxel','1|axel'),
('kardande','1|karda'),
('kardanknut','1|koppling'),
('kardansk','1|läge'),
('kardanupphängning','1|upphängning'),
('kardborrband','1|band'),
('kardborrband','1|band'),
('kardborre','1|växt'),
('kardborreknäppning','1|kardborrband'),
('kardborrfäste','1|fäste'),
('kardborrliknande','1|kardborre'),
('kardel','1|tross'),
('kardemumma','1|krydda'),
('kardgarn','1|garn'),
('kardinal','1|religion'),
('kardinal','2|fågel'),
('kardinalbiskop','1|kardinal'),
('kardinaldygd','1|dygd'),
('kardinalfel','1|fel'),
('kardinalsats','1|grundsats'),
('kardinalstreck','1|kompass'),
('kardinalsynd','1|synd'),
('kardinaltal','1|grundtal'),
('kardiograf','1|kardiogram'),
('kardiogram','1|EKG'),
('kardiolog','1|kardiologi'),
('kardiologi','1|vetenskap'),
('kardiomyopati','1|hjärtsjukdom'),
('kardiovaskulär','1|blodkärl'),
('kardnubb','1|nubb'),
('karduan','1|läder'),
('kardull','1|ull'),
('kardus','1|omslag'),
('karel','1|karelare'),
('karelare','1|Karelen'),
('Karelen','1|provins'),
('karelsk','1|Karelen'),
('karelska','1|karelare'),
('karelska','2|språk'),
('karens','1|försäkring'),
('karensdag','1|dag'),
('karenstid','1|tid'),
('karess','1|smekning'),
('karet','1|vagn'),
('kareta','1|bil'),
('karg','1|kal'),
('karghet','1|karg'),
('Karibien','1|Västindien'),
('karibisk','1|Karibien'),
('karies','1|sjukdom'),
('karikatyr','1|överdriva'),
('karikatyrartad','1|karikatyr'),
('karikatyrbild','1|bild'),
('karikatyrmålning','1|målning'),
('karikatyrmässig','1|karikatyr'),
('karikatyrtecknare','1|tecknare'),
('karikatyrteckning','1|teckning'),
('karikera','1|karikatyr'),
('karikerande','1|karikera'),
('karikerbar','1|karikera'),
('karikerbarhet','1|karikerbar'),
('karikering','1|karikera'),
('karisma','1|utstrålning'),
('karismasignal','1|signal'),
('karismatisk','1|karisma'),
('kariter','1|gudinna'),
('karkas','1|tråd'),
('karl','1|man'),
('karlakarl','1|karlaktig'),
('karlaktig','1|karl'),
('karlaktighet','1|karlaktig'),
('karlansikte','1|ansikte'),
('karlatag','1|krafttag'),
('Karlavagnen','1|Stora_Björnen'),
('karlavulen','1|karlaktig'),
('karlavulenhet','1|karlavulen'),
('Karl-Birger','1|Blomdahl'),
('karldagsverke','1|dagsverke'),
('karled','1|fot'),
('karlgalen','1|karltokig'),
('karlgalenhet','1|karlgalen'),
('karljohan','1|svamp'),
('karljohanssoffa','1|soffa'),
('karljohansstil','1|empirestil'),
('karljohanssvamp','1|karljohan'),
('karlsbaderbröd','1|vetebröd'),
('karlsbadersalt','1|salt'),
('Karlsborg','1|ort'),
('Karlsborg','2|ort'),
('Karlshamn','1|stad'),
('Karlskoga','1|stad'),
('Karlskrona','1|stad'),
('karlslok','1|karl'),
('Karlstad','1|stad'),
('karlstadsbo','1|Karlstad'),
('karlstadsbo','1|Karlstad'),
('karltokig','1|mansintresse'),
('karltokighet','1|karltokig'),
('karltorka','1|brist'),
('karltycke','1|attraktiv'),
('karm','1|armstöd'),
('karm','2|ram'),
('karmelit','1|munk'),
('karmelitorden','1|klosterorden'),
('karmelitorden','1|klosterorden'),
('karmin','1|färgämne'),
('karminröd','1|karmin'),
('karminsyra','1|karmin'),
('karmosin','1|karmin'),
('karmosinröd','1|karmosin'),
('karmskruv','1|fästanordning'),
('karmstol','1|stol'),
('karnap','1|utsprång'),
('karnap','1|utsprång'),
('karnation','1|hudfärg'),
('karneol','1|ädelsten'),
('karneval','1|fest'),
('karnis','1|list'),
('karnivor','1|köttätare'),
('Karo','1|hund'),
('karolin','1|soldat'),
('karolin','2|mynt'),
('karoling','1|Karl_den_store'),
('karolingisk','1|Karl_den_store'),
('karolinsk','1|Karl_XII'),
('kaross','1|vagn'),
('kaross','2|bil'),
('karosseri','1|kaross'),
('karotin','1|färgämne'),
('karott','1|skål'),
('karott','2|morot'),
('karottunderlägg','1|underlägg'),
('karp','1|fisk'),
('Karp','1|lexikon'),
('karpaltunnelsyndrom','1|domning'),
('Karpaterna','1|bergskedja'),
('karpfisk','1|karp'),
('karré','1|fläskkarré'),
('karriär','1|framgång'),
('karriärdiplomat','1|diplomat'),
('karriärförsäkring','1|försäkring'),
('karriärism','1|karriär'),
('karriärist','1|karriärism'),
('karriäristisk','1|karriärism'),
('karriärlysten','1|karriär'),
('karriärlystenhet','1|karriärlysten'),
('karriärlystnad','1|karriärlysten'),
('karriärmässig','1|karriär'),
('karriärplanering','1|planering'),
('karriärstege','1|stege'),
('karriärtips','1|tips'),
('karriärväg','1|karriärstege'),
('karriärväxla','1|karriärväxling'),
('karriärväxlande','1|karriärväxla'),
('karriärväxling','1|jobbyte'),
('karronad','1|kanon'),
('karsk','1|orädd'),
('karskhet','1|karsk'),
('karst','1|karstbildning'),
('karstbildning','1|sprickbildning'),
('kart','1|omogen'),
('karta','1|visa'),
('kartagisk','1|Kartago'),
('Kartago','1|stad'),
('kartanteckning','1|anteckning'),
('kartbild','1|karta'),
('kartbok','1|samling'),
('kartell','1|sammanslutning'),
('kartellbildning','1|kartell'),
('kartellmässig','1|kartell'),
('kartera','1|karta'),
('karterande','1|kartera'),
('karterbar','1|kartera'),
('karterbarhet','1|karterbar'),
('kartering','1|kartera'),
('kartesch','1|projektil'),
('karteschkula','1|kula'),
('kartig','1|kart'),
('kartighet','1|kartig'),
('kartlampa','1|kartläsarlampa'),
('kartlägga','1|karta'),
('kartlägga','2|utforska'),
('kartläggande','1|kartlägga'),
('kartläggning','1|kartlägga'),
('kartläsare','1|kartläsning'),
('kartläsarlampa','1|lampa'),
('kartläsning','1|läsning'),
('kartmätare','1|avstånd'),
('kartnagel','1|nagel'),
('kartograf','1|kartografi'),
('kartografi','1|karta'),
('kartografisk','1|kartografi'),
('kartong','1|ask'),
('kartong','2|papp'),
('kartongblad','1|blad'),
('kartongbruk','1|bruk'),
('kartonist','1|karikatyrtecknare'),
('kartonnage','1|kartong'),
('kartonnera','1|pappband'),
('kartonnerande','1|kartonnera'),
('kartonnerbar','1|kartonnera'),
('kartonnerbarhet','1|kartonnerbar'),
('kartonnering','1|kartonnera'),
('kartotek','1|kortregister'),
('kartotekslåda','1|låda'),
('kartprojektion','1|projektion'),
('kartritare','1|karta'),
('kartritartradition','1|tradition'),
('kartspecial','1|detaljkarta'),
('karttecken','1|tecken'),
('kartusch','1|dekoration'),
('kartusch','2|ammunitionsväska'),
('kartusian','1|munk'),
('kartusianorden','1|klosterorden'),
('kartusianorden','1|klosterorden'),
('karusell','1|snurra'),
('karusell','2|situation'),
('karusellhäst','1|häst'),
('karusellåkning','1|karusell'),
('karva','1|skära'),
('karvande','1|karva'),
('karvsnitt','1|ornament'),
('karvstock','1|bokföring'),
('karyatid','1|bära'),
('kasa','1|hasa'),
('kasack','1|blus'),
('kasande','1|kasa'),
('kaschmir','1|tyg'),
('kaschmir','1|tyg'),
('kaschmirsjal','1|sjal'),
('kaschmirsjal','1|sjal'),
('kaschmirtröja','1|tröja'),
('kaschmirtröja','1|tröja'),
('kase','1|bål'),
('kasein','1|ostämne'),
('kasematt','1|skyddsrum'),
('kasern','1|byggnad'),
('kasernförbud','1|utegångsförbud'),
('kaserngård','1|gård'),
('Kashmir','1|provins'),
('kasino','1|lokal'),
('kasino','1|lokal'),
('kasino','2|kortspel'),
('kasjub','1|folk'),
('kask','1|hjälm'),
('kask','2|kaffekask'),
('kaskad','1|spruta'),
('kaskadkoppla','1|seriekoppla'),
('kaskadkopplande','1|kaskadkoppla'),
('kaskadkoppling','1|kaskadkoppla'),
('kaskelot','1|val'),
('kaskelot','1|val'),
('kaskett','1|mössa'),
('kasko','1|värde'),
('kaskoförsäkring','1|egendomsförsäkring'),
('kasper','1|kasperdocka'),
('kasperdocka','1|kasperteater'),
('kasperteater','1|dockteater'),
('kass','1|värdelös'),
('kassa','1|pengar'),
('kassa','2|betala'),
('kassaaffär','1|betala'),
('kassaapparat','1|betala'),
('kassabalans','1|balans'),
('kassabehållning','1|vinst'),
('kassabel','1|kassera'),
('kassabok','1|bokföring'),
('kassabrist','1|brist'),
('kassadirektör','1|direktör'),
('kassaförvaltare','1|förvaltare'),
('kassakista','1|förvara'),
('kassaklirr','1|inflöde'),
('kassako','1|mjölka'),
('kassakontor','1|kontor'),
('kassakontrollapparat','1|kassaapparat'),
('kassakreditiv','1|kredit'),
('kassakvitto','1|kvitto'),
('kassakö','1|kö'),
('kassaköp','1|köp'),
('kassalåda','1|låda'),
('kassamässig','1|kassa'),
('kassandrarop','1|varning'),
('kassapjäs','1|pjäs'),
('kassarabatt','1|rabatt'),
('kassareserv','1|reserv'),
('kassaskrin','1|förvara'),
('kassaskåp','1|förvara'),
('kassaskåpssprängare','1|spränga'),
('kassation','1|kassera'),
('kassationsdomstol','1|domstol'),
('kassava','1|växt'),
('kassavalv','1|förvara'),
('kasse','1|påse'),
('kassera','1|bort'),
('kasserande','1|kassera'),
('kasserbar','1|kassera'),
('kasserbarhet','1|kasserbar'),
('kassering','1|kassera'),
('kassett','1|ljudband'),
('kassett','2|behållare'),
('kassett','3|ruta'),
('kassettband','1|kassett'),
('kassettbandspelare','1|bandspelare'),
('kassettdäck','1|bandspelare'),
('kassettradio','1|radio'),
('kasshet','1|kass'),
('kassler','1|kotlettrad'),
('kassler','1|kotlettrad'),
('kassun','1|dykarklocka'),
('kassun','1|dykarklocka'),
('kassunsjuka','1|dykarsjuka'),
('kassunsjuka','1|dykarsjuka'),
('kassör','1|kassa'),
('kassörska','1|kassör'),
('kast','1|kasta'),
('kast','2|klass'),
('kast','3|växthus'),
('kast','4|fyra'),
('kast','5|låda'),
('kast','6|kasta'),
('kasta','1|hand'),
('kasta','2|sy'),
('kasta','3|missfall'),
('kasta','4|kasta_bort'),
('kasta','5|svänga'),
('kastal','1|torn'),
('kastande','1|kasta'),
('kastande','2|kasta'),
('kastande','3|kasta'),
('kastande','4|kasta'),
('kastanj','1|lövträd'),
('kastanj','1|lövträd'),
('kastanj','2|nöt'),
('kastanj','2|nöt'),
('kastanjebrun','1|brun'),
('kastanjebrun','1|brun'),
('kastanjeträd','1|kastanj'),
('kastanjett','1|instrument'),
('kastbana','1|bana'),
('kastblock','1|block'),
('kastby','1|kastvind'),
('kastbyte','1|byte'),
('kasteld','1|eld'),
('kastell','1|fästning'),
('kastell','2|fartyg'),
('kastellan','1|tillsyningsman'),
('kastilian','1|Kastilien'),
('kastilianare','1|kastilian'),
('kastiliansk','1|Kastilien'),
('kastilianska','1|dialekt'),
('kastilianska','2|kastilian'),
('Kastilien','1|provins'),
('kastiljanska','1|spanska'),
('kastindelning','1|kast'),
('kastlös','1|kast'),
('kastlöshet','1|kastlös'),
('kastmaskin','1|krig'),
('kastmärke','1|tecken'),
('kastning','1|kasta'),
('kastning','2|kasta'),
('kastning','3|kasta'),
('kastning','4|kasta'),
('kastor','1|filt'),
('kastpjäs','1|artilleripjäs'),
('kastrat','1|man'),
('kastratsång','1|sång'),
('kastratsångare','1|sångare'),
('kastrera','1|avlägsna'),
('kastrerande','1|kastrera'),
('kastrerbar','1|kastrera'),
('kastrerbarhet','1|kastrerbar'),
('kastrering','1|kastrera'),
('kastrull','1|laga'),
('kastsjuka','1|sjukdom'),
('kastskydd','1|skydd'),
('kastspjut','1|spjut'),
('kastspö','1|metspö'),
('kaststygn','1|stygn'),
('kastsystem','1|kast'),
('kastsöm','1|kantsöm'),
('kastträ','1|spjutkastning'),
('kastvapen','1|vapen'),
('kastvind','1|vind'),
('kastväsen','1|kast'),
('kasuar','1|fågel'),
('kasuell','1|tillfällig'),
('kasuell','1|tillfällig'),
('kasuistik','1|beskrivning'),
('kasuistik','2|handlingsregel'),
('kasus','1|substantiv'),
('kasus','2|olyckshändelse'),
('kasusanvändning','1|användning'),
('kasuslära','1|lära'),
('kasusspråk','1|språk'),
('kat','1|narkotika'),
('katabatisk','1|vind'),
('katadrom','1|reproducera'),
('katafalk','1|likkista'),
('kataforisk','1|anaforisk'),
('katakomb','1|begravningsplats'),
('katakres','1|sammanblandning'),
('katalan','1|Katalonien'),
('katalansk','1|Katalonien'),
('katalanska','1|språk'),
('katalanska','2|katalan'),
('katalektisk','1|verslära'),
('katalepsi','1|spänning'),
('kataleptisk','1|katalepsi'),
('katalog','1|lista'),
('katalogföretag','1|företag'),
('katalogisera','1|katalog'),
('katalogiserande','1|katalogisera'),
('katalogiserbar','1|katalogisera'),
('katalogiserbarhet','1|katalogiserbar'),
('katalogisering','1|katalogisera'),
('kataloglåda','1|låda'),
('katalognummer','1|nummer'),
('katalogpris','1|pris'),
('Katalonien','1|provins'),
('katalys','1|katalysator'),
('katalysator','1|ämne'),
('katalysera','1|katalysator'),
('katalyserande','1|katalysera'),
('katalyserbar','1|katalysera'),
('katalyserbarhet','1|katalyserbar'),
('katalysering','1|katalysera'),
('katalytisk','1|katalys'),
('katamaran','1|segelbåt'),
('katapult','1|kasta'),
('katapultstol','1|stol'),
('katarakt','1|vattenfall'),
('katarakt','2|gråstarr'),
('katarr','1|inflammation'),
('katastrof','1|olycka'),
('katastrofal','1|katastrof'),
('katastrofdrabbad','1|drabba'),
('katastroffilm','1|film'),
('katastrofhantering','1|hantering'),
('katastrofhanteringsmyndighet','1|myndighet'),
('katastrofkänsla','1|känsla'),
('katastroflarm','1|larm'),
('katastrofläge','1|katastrof'),
('katastrofsceneri','1|sceneri'),
('katastrofsiffra','1|siffra'),
('katastrofsituation','1|katastrof'),
('katastrofteori','1|teori'),
('katastroftillstånd','1|katastrof'),
('katastrofval','1|valresultat'),
('katastrofvarning','1|varning'),
('katatoni','1|schizofreni'),
('kateder','1|klass'),
('katedersocialism','1|socialism'),
('katedersocialistisk','1|katedersocialism'),
('katederundervisning','1|undervisning'),
('katedral','1|kyrka'),
('katedralbygge','1|bygge'),
('katedralsklocka','1|klocka'),
('katedralskola','1|skola'),
('kategori','1|slag'),
('kategoriklyvning','1|klyvning'),
('kategorisera','1|kategori'),
('kategoriserande','1|kategorisera'),
('kategoriserbar','1|kategorisera'),
('kategoriserbarhet','1|kategoriserbar'),
('kategorisering','1|kategorisera'),
('kategoriseringsarbete','1|kategorisering'),
('kategorisk','1|bestämd'),
('katekes','1|lärobok'),
('katekesstycke','1|katekes'),
('kateket','1|lärare'),
('kateketisk','1|katekes'),
('Katerina','1|Katarina'),
('katet','1|sida'),
('kateter','1|rör'),
('katetrisera','1|kateter'),
('katetrisera','1|kateter'),
('katetriserande','1|katetrisera'),
('katetriserande','1|katetrisera'),
('katetriserbar','1|katetrisera'),
('katetriserbar','1|katetrisera'),
('katetriserbarhet','1|katetriserbar'),
('katetriserbarhet','1|katetriserbar'),
('katetrisering','1|katetrisera'),
('katetrisering','1|katetrisera'),
('katharsis','1|rening'),
('katharsiseffekt','1|effekt'),
('katig','1|kavat'),
('katighet','1|katig'),
('katjon','1|jon'),
('Katla','1|vulkan'),
('Katmandu','1|huvudstad'),
('katod','1|elektrod'),
('katodstråle','1|stråle'),
('katodstrålerör','1|bildrör'),
('katolicism','1|katolsk'),
('katolik','1|katolsk'),
('katolsk','1|religion'),
('Katrineholm','1|stad'),
('katrinplommon','1|plommon'),
('katsa','1|fisknät'),
('katsa','1|fisknät'),
('katsenjammer','1|oljud'),
('katsenjammer','1|oljud'),
('katt','1|djur'),
('katt','2|piska'),
('katta','1|katt'),
('katta','2|kattgina'),
('kattaktig','1|katt'),
('kattaktighet','1|kattaktig'),
('kattande','1|katta'),
('kattass','1|tass'),
('kattblick','1|blick'),
('kattdjur','1|djur'),
('Kattegatt','1|Nordsjön'),
('katten','1|tusan'),
('kattfisk','1|fisk'),
('kattfot','1|växt'),
('kattgina','1|talja'),
('kattguld','1|glänsa'),
('katthår','1|hår'),
('kattlik','1|katt'),
('kattlik','2|lik'),
('kattlucka','1|lucka'),
('kattmat','1|mat'),
('kattmynta','1|växt'),
('kattoalett','1|toalett'),
('kattost','1|malva'),
('kattpensionat','1|pensionat'),
('kattpest','1|sjukdom'),
('kattrakande','1|oväsen'),
('kattras','1|ras'),
('kattrygg','1|skevhet'),
('kattsand','1|sand'),
('kattsilver','1|glimmer'),
('kattsingen','1|katten'),
('kattskit','1|skit'),
('kattuggla','1|uggla'),
('kattun','1|bomullstyg'),
('kattunge','1|katt'),
('kattvind','1|vind'),
('kattöga','1|reflex'),
('kattöga','2|halvädelsten'),
('kattöga','3|öga'),
('Katyn','1|Katynmassaker'),
('Katynmassaker','1|massaker'),
('Kaukasien','1|Kaukasus'),
('kaukasier','1|Kaukasus'),
('kaukasisk','1|Kaukasus'),
('kaukasiska','1|kaukasier'),
('Kaukasus','1|bergskedja'),
('kauri','1|snäcka'),
('kauri','2|barrträd'),
('kaus','1|metallring'),
('kausal','1|orsak'),
('kausalförhållande','1|förhållande'),
('kausalitet','1|kausalförhållande'),
('kausalsammanhang','1|kausalförhållande'),
('kausalsats','1|bisats'),
('kausativ','1|verbform'),
('kaustik','1|frätande'),
('kaustika','1|lins'),
('kauterisera','1|förstöra'),
('kauteriserande','1|kauterisera'),
('kauteriserbar','1|kauterisera'),
('kauteriserbarhet','1|kauteriserbar'),
('kauterisering','1|kauterisera'),
('kaution','1|borgen'),
('kautschuk','1|gummi'),
('kautschuk','2|radergummi'),
('kautschukparagraf','1|gummiparagraf'),
('kautschukträd','1|träd'),
('kava','1|krypa'),
('kavaj','1|kläder'),
('kavajficka','1|ficka'),
('kavajkrage','1|krage'),
('kavajslag','1|slag'),
('kavalett','1|skulptera'),
('kavalett','2|hinderbock'),
('kavaljer','1|man'),
('kavaljersflygel','1|flygel'),
('kavalkad','1|rad'),
('kavall','1|kort'),
('kavalleri','1|trupp'),
('kavallerianfall','1|anfall'),
('kavalleribyxor','1|byxor'),
('kavallerichock','1|chock'),
('kavalleriofficer','1|officer'),
('kavallerist','1|soldat'),
('kavalleritrupp','1|kavalleri'),
('kavande','1|kava'),
('kavat','1|orädd'),
('kavel','1|kavla'),
('kavel','1|kavla'),
('kavel','2|handtag'),
('kavel','2|handtag'),
('kavel','3|budkavle'),
('kavel','3|budkavle'),
('kavel','4|stock'),
('kavel','4|stock'),
('kavelbro','1|körbana'),
('kavelbro','2|båt'),
('kaveldun','1|växt'),
('kavern','1|tuberkulos'),
('kaviar','1|fiskrom'),
('kavitation','1|hålrum'),
('kavitet','1|hålrum'),
('kavitetsdjur','1|djur'),
('kavla','1|platta_till'),
('kavla','2|vika'),
('kavlande','1|kavla'),
('kavlande','2|kavla'),
('kavling','1|kavla'),
('kavring','1|bröd'),
('kaxe','1|kaxig'),
('kaxig','1|självsäker'),
('kaxighet','1|kaxig'),
('kazak','1|Kazakstan'),
('kazakisk','1|Kazakstan'),
('kazakiska','1|kazak'),
('kazakiska','2|språk'),
('Kazakstan','1|land'),
('Kazan','1|stad'),
('kazoo','1|instrument'),
('kebab','1|kötträtt'),
('kebabstånd','1|stånd'),
('Kebnekajse','1|berg'),
('ked','1|kedja'),
('kediv','1|vicekonung'),
('kedja','1|rad'),
('kedja','2|fjättra'),
('kedjande','1|kedja'),
('kedjeblock','1|kedjelyftblock'),
('kedjebrev','1|brev'),
('kedjebroms','1|broms'),
('kedjebråk','1|bråk'),
('kedjeformad','1|kedja'),
('kedjeföring','1|genomföring'),
('kedjehastighet','1|hastighet'),
('kedjehjul','1|hjul'),
('kedjehus','1|småhus'),
('kedjelyftblock','1|lyftblock'),
('kedjemolekyl','1|molekylkedja'),
('kedjereaktion','1|reaktion'),
('kedjeröka','1|röka'),
('kedjerökande','1|kedjeröka'),
('kedjeskydd','1|skydd'),
('kedjespänning','1|spänning'),
('kedjestygn','1|stygn'),
('kedjesåg','1|såg'),
('kedjesöm','1|kedjestygn'),
('kedjeväxel','1|växel'),
('keff','1|kass'),
('kefir','1|surmjölk'),
('Keith','1|Rigby'),
('kejsardöme','1|land'),
('kejsare','1|härska'),
('kejsare','1|härska'),
('kejsarhär','1|här'),
('kejsarinna','1|kejsare'),
('kejsarkrona','1|lilja'),
('kejsarkrona','2|kaka'),
('kejsarlik','1|kejsare'),
('kejsarlikhet','1|kejsarlik'),
('kejsarpingvin','1|pingvin'),
('kejsarsnitt','1|förlossning'),
('kejsarstil','1|empirestil'),
('kejsartron','1|tron'),
('kejsarörn','1|örn'),
('kejserlig','1|kejsare'),
('kejserlighet','1|kejserlig'),
('kel','1|kela'),
('kela','1|smeka'),
('kelande','1|kela'),
('kelen','1|kela'),
('kelenhet','1|kelen'),
('kelgris','1|kela'),
('kelig','1|kelen'),
('kelighet','1|kelig'),
('kelim','1|matta'),
('kelp','1|växt'),
('kelsjuk','1|kela'),
('kelsjukhet','1|kelsjuk'),
('kelt','1|folk'),
('keltisk','1|kelt'),
('keltiska','1|språk'),
('keltiska','2|kelt'),
('kelvin','1|absoluta_nollpunkten'),
('kem','1|kemtvätt'),
('kemi','1|vetenskap'),
('kemibok','1|lärobok'),
('kemigrafi','1|tryck'),
('kemiindustri','1|industri'),
('Kemijärvi','1|stad'),
('kemikalier','1|kemisk'),
('kemikum','1|institution'),
('kemilärare','1|lärare'),
('kemiprofessor','1|professor'),
('kemisamhälle','1|samhälle'),
('kemisk','1|ämne'),
('kemist','1|kemi'),
('kemiteknik','1|teknik'),
('kemomat','1|automat'),
('kemoterapi','1|terapi'),
('kemtvätt','1|tvätt'),
('kendo','1|kampsport'),
('kennel','1|hund'),
('kenning','1|poesi'),
('kenozoikum','1|era'),
('Kent','1|England'),
('kentaur','1|sagoväsen'),
('kentaur','1|sagoväsen'),
('Kentucky','1|delstat'),
('Kenya','1|land'),
('kenyan','1|Kenya'),
('kenyansk','1|Kenya'),
('kenyanska','1|kenyan'),
('keps','1|mössa'),
('keram','1|material'),
('keramik','1|lera'),
('keramik','2|keramisk'),
('keramiker','1|keramik'),
('keramikform','1|form'),
('keramikkruka','1|kruka'),
('keramiklampa','1|lampa'),
('keramikskärva','1|skärva'),
('keramiktomte','1|tomte'),
('keramisk','1|keramik'),
('keratin','1|protein'),
('kerub','1|ängel'),
('kerubansikte','1|ansikte'),
('kesa','1|springa'),
('kesande','1|kesa'),
('kesella','1|kvarg'),
('kesning','1|kesa'),
('Keso','1|keso'),
('keso','1|ost'),
('ketch','1|segelbåt'),
('ketchup','1|krydda'),
('kevlar','1|plast'),
('kevlar','1|plast'),
('kex','1|kaka'),
('kex','1|kaka'),
('KGB','1|underrättelsetjänst'),
('khakigrön','1|grön'),
('khan','1|furste'),
('khan','1|furste'),
('khanat','1|khan'),
('khanat','1|khan'),
('khmer','1|folk'),
('Kia','1|bilmärke'),
('kiasm','1|stilfigur'),
('kibbutz','1|kollektivjordbruk'),
('kick','1|spark'),
('kick','2|upplevelse'),
('kick','3|stimulans'),
('kicka','1|sparka'),
('kicka','2|sparka'),
('kicka','3|flicka'),
('kickande','1|kicka'),
('kickande','2|kicka'),
('kick-off','1|avspark'),
('kickstart','1|start'),
('kid','1|kalv'),
('kid','2|killing'),
('kidnappa','1|röva'),
('kidnappande','1|kidnappa'),
('kidnappare','1|kidnappa'),
('kidnappning','1|kidnappa'),
('kidnappningsförsök','1|försök'),
('kidnappningshistoria','1|historia'),
('kids','1|barn'),
('Kiel','1|stad'),
('Kiev','1|huvudstad'),
('kika','1|titta'),
('kikande','1|kika'),
('kikare','1|titta'),
('kikarlins','1|lins'),
('kikarsikte','1|sikte'),
('kikhosta','1|barnsjukdom'),
('kikhål','1|hål'),
('kikkran','1|kran'),
('kikna','1|andan'),
('kiknande','1|kikna'),
('kikärt','1|ärtväxt'),
('kikärtsbulle','1|falafel'),
('kil','1|spets'),
('kila','1|kil'),
('kila','2|springa'),
('kilande','1|kila'),
('kilande','2|kila'),
('Kilauea','1|vulkan'),
('kilben','1|ben'),
('kilformig','1|kil'),
('kilhäl','1|strumphäl'),
('kiliasm','1|tro'),
('Kilimandjaro','1|berg'),
('kilklack','1|klack'),
('kilklacksko','1|sko'),
('killa','1|kittla'),
('killande','1|killa'),
('kille','1|pojke'),
('kille','2|kortspel'),
('kille','3|pojke'),
('killerinstinkt','1|instinkt'),
('killespel','1|kille'),
('killig','1|kittlig'),
('killighet','1|killig'),
('killing','1|get'),
('killkompis','1|kompis'),
('killkärlek','1|kärlek'),
('kilo','1|kilogram'),
('kilobyte','1|byte'),
('kilobyte','1|byte'),
('kilobyte','1|byte'),
('kilogram','1|mått'),
('kilogram','1|mått'),
('kilogrammeter','1|kilopondmeter'),
('kilometer','1|mått'),
('kilometer','1|mått'),
('kilometerhög','1|hög'),
('kilometerlång','1|lång'),
('kilometerskatt','1|skatt'),
('kilometerstor','1|stor'),
('kilometertjock','1|tjock'),
('kilometervis','1|kilometer'),
('kilopond','1|mått'),
('kilopondmeter','1|kilopond'),
('kilopris','1|pris'),
('kiloton','1|ton'),
('kilowatt','1|watt'),
('kilowatt','1|watt'),
('kilovis','1|kilo'),
('kilram','1|spännram'),
('kilrem','1|drivrem'),
('kilremsskiva','1|skiva'),
('kilskrift','1|skrift'),
('kilspår','1|spår'),
('kilspärr','1|spärr'),
('kilt','1|kjol'),
('kimma','1|klämta'),
('kimmande','1|kimma'),
('kimono','1|rock'),
('kimrök','1|färgämne'),
('kina','1|kinaalkaloid'),
('Kina','1|land'),
('kinaalkaloid','1|kinin'),
('kinabark','1|kinin'),
('Kinabesök','1|besök'),
('kinainspirerad','1|inspirera'),
('kinamat','1|mat'),
('kinarestaurang','1|restaurang'),
('kinaschack','1|brädspel'),
('kind','1|ansikte'),
('kindben','1|ben'),
('kindergarten','1|förskola'),
('kindkedja','1|betsel'),
('kindknota','1|kind'),
('kindkota','1|kindknota'),
('kindpuss','1|kindpussa'),
('kindpussa','1|pussa'),
('kindpussande','1|kindpussa'),
('kindpust','1|örfil'),
('kindpåse','1|kind'),
('kindtand','1|tand'),
('kinematik','1|rörelse'),
('kinematograf','1|biograf'),
('kines','1|Kina'),
('kinesa','1|övernatta'),
('kinesande','1|kinesa'),
('kineseri','1|kinesisk'),
('kineseri','2|tillkrånglad'),
('kinesisk','1|Kina'),
('kinesiska','1|språk'),
('kinesiska','2|kines'),
('kinestetisk','1|rörelse'),
('kinetik','1|rörelse'),
('kinetisk','1|kinetik'),
('Kingo','1|biskop'),
('king-size','1|cigarett'),
('Kingston','1|huvudstad'),
('kinin','1|medicin'),
('kink','1|kinka'),
('kink','2|knut'),
('kinka','1|gnälla'),
('kinkande','1|kinka'),
('kinkig','1|kinka'),
('kinkighet','1|kinkig'),
('Kinna','1|ort'),
('Kinnekulle','1|berg'),
('kiosk','1|affär'),
('kiosklitteratur','1|litteratur'),
('kioskvältare','1|bestseller'),
('kip','1|fartyg'),
('kippa','1|andas'),
('kippa','2|glappa'),
('kippa','3|mössa'),
('kippande','1|kippa'),
('kippande','2|kippa'),
('kippsko','1|sko'),
('kippskodd','1|strumpa'),
('kirgis','1|turkfolk'),
('kirgis','1|turkfolk'),
('kirgis','1|turkfolk'),
('kirgisiska','1|kirgis'),
('kirgisiska','1|kirgis'),
('kirgisiska','2|språk'),
('kirgisiska','2|språk'),
('Kirgizistan','1|land'),
('Kiribati','1|land'),
('kiribatier','1|Kiribati'),
('kiribatisk','1|Kiribati'),
('kiribatiska','1|kiribatier'),
('kiromanti','1|spå'),
('kiropraktik','1|ryggbesvär'),
('kiropraktor','1|kiropraktik'),
('kiropraktor','1|kiropraktik'),
('kirra','1|ordna'),
('kirrande','1|kirra'),
('kirskål','1|växt'),
('Kiruna','1|stad'),
('Kirunatrakten','1|Kiruna'),
('kirurg','1|kirurgi'),
('kirurgi','1|läkarvetenskap'),
('kirurgisk','1|operera'),
('kirurgmask','1|skyddsmask'),
('kirurgtång','1|tång'),
('kis','1|mineral'),
('kis','2|pojke'),
('kisa','1|titta'),
('kisande','1|kisa'),
('kisel','1|grundämne'),
('kisel','1|grundämne'),
('kiselalg','1|alg'),
('kiseldamm','1|damm'),
('kiselförening','1|förening'),
('kiselgur','1|jordart'),
('kiselkarbid','1|ämne'),
('kiselkristall','1|kristall'),
('kiselplatta','1|platta'),
('kiselsmedja','1|fabrik'),
('kiselsten','1|sten'),
('kiselsyra','1|syra'),
('kiss','1|kisse'),
('kiss','2|kissa'),
('kissa','1|urin'),
('kissande','1|kissa'),
('kisse','1|katt'),
('kissekatt','1|kisse'),
('kissemiss','1|kisse'),
('kissnödig','1|nödig'),
('kissnödighet','1|kissnödig'),
('kista','1|förvara'),
('kista','2|mage'),
('kistbärare','1|bära'),
('kistebrev','1|träsnitt'),
('kistebrev','1|träsnitt'),
('kisögd','1|kisa'),
('kisögdhet','1|kisögd'),
('kit','1|set'),
('kitin','1|ämne'),
('kiton','1|skjorta'),
('kitsch','1|smaklös'),
('kitschig','1|kitsch'),
('kitslig','1|lättretad'),
('kitslighet','1|kitslig'),
('kitt','1|täta'),
('kitta','1|kitt'),
('kittande','1|kitta'),
('kittel','1|koka'),
('kitteldal','1|dal'),
('kittelflickare','1|laga'),
('kittla','1|röra'),
('kittlande','1|kittla'),
('kittlare','1|klitoris'),
('kittlas','1|kittla'),
('kittlig','1|kittla'),
('kittlighet','1|kittlig'),
('kittling','1|kittla'),
('kittning','1|kitta'),
('kittost','1|ost'),
('kiv','1|kivas'),
('kivas','1|gräla'),
('kivi','1|fågel'),
('kiwi','1|frukt'),
('kiwi','1|frukt'),
('Kjelmöy','1|ort'),
('Kjelmöymaterialet','1|stenåldersfynd'),
('kjol','1|kläder'),
('kjolfåll','1|fåll'),
('kjollängd','1|längd'),
('kjollös','1|kjol'),
('kjollöshet','1|kjollös'),
('kjoltyg','1|kvinna'),
('kjoltyg','2|tyg'),
('kjortel','1|kjol'),
('kjusa','1|dalkjusa'),
('kl','1|klocka'),
('kl','1|klocka'),
('klabb','1|stycke'),
('klabb','2|skär'),
('klabb','3|blötsnö'),
('klabba','1|klabb'),
('klabbande','1|klabba'),
('klabbsköt','1|fisknät'),
('klabbsköt','1|fisknät'),
('klabbströmming','1|strömming'),
('klack','1|sko'),
('klack','2|bergklack'),
('klack','3|maskindel'),
('klack','4|hejarklack'),
('klack','5|seriff'),
('klacka','1|laga'),
('klacka','2|sparka'),
('klackande','1|klacka'),
('klackande','2|klacka'),
('klackbar','1|klacka'),
('klackjärn','1|beslag'),
('klackring','1|fingerring'),
('klackspark','1|spark'),
('klackstövel','1|stövel'),
('klad','1|gren'),
('kladd','1|kladda'),
('kladd','2|utkast'),
('kladda','1|kladdig'),
('kladda','2|närmande'),
('kladdande','1|kladda'),
('kladdande','2|kladda'),
('kladdig','1|fastna'),
('kladdig','2|kladda'),
('kladdighet','1|kladdig'),
('kladdkaka','1|kaka'),
('kladistik','1|klad'),
('klaff','1|fälla'),
('klaffa','1|fungera'),
('klaffande','1|klaffa'),
('klaffbord','1|bord'),
('klaffbro','1|bro'),
('klaffel','1|hjärtfel'),
('klafs','1|klafsa'),
('klafsa','1|trampa'),
('klafsande','1|klafsa'),
('klaga','1|missnöjd'),
('klagan','1|klaga'),
('klagande','1|klaga'),
('klagodikt','1|dikt'),
('klagokör','1|klaga'),
('klagoljud','1|ljud'),
('klagolåt','1|klaga'),
('klagomur','1|plats'),
('klagomål','1|klaga'),
('klagorop','1|klaga'),
('klagoskri','1|skri'),
('klagoskrift','1|skrift'),
('klagosång','1|klagovisa'),
('klagotid','1|tid'),
('klagotjut','1|tjut'),
('klagoton','1|ton'),
('klagovisa','1|klaga'),
('klam','1|schackel'),
('klammer','1|häftklammer'),
('klammer','2|parentes'),
('klammeri','1|konflikt'),
('klammerpistol','1|pistol'),
('klamp','1|klabb'),
('klamp','2|klampa'),
('klampa','1|trampa'),
('klampa','2|klamp'),
('klampande','1|klampa'),
('klampande','2|klampa'),
('klamra','1|klammer'),
('klamra','2|klammer'),
('klamrande','1|klamra'),
('klamrande','2|klamra'),
('klamydia','1|könssjukdom'),
('klamydiavaccin','1|vaccin'),
('klan','1|ätt'),
('klan','2|stam'),
('klander','1|klandra'),
('klanderfri','1|klander'),
('klandervärd','1|klandra'),
('klandervärdhet','1|klandervärd'),
('klandra','1|förebrå'),
('klandrande','1|klandra'),
('klandrare','1|klandra'),
('klang','1|klinga'),
('klangbotten','1|resonansbotten'),
('klangfattig','1|klang'),
('klangfattigdom','1|klangfattig'),
('klangfull','1|röst'),
('klangfullhet','1|klangfull'),
('klangfärg','1|röst'),
('klanglig','1|klang'),
('klanglös','1|röst'),
('klanglöshet','1|klanglös'),
('klangmässig','1|klang'),
('klangrik','1|klang'),
('klanhövding','1|hövding'),
('klank','1|klanka'),
('klanka','1|klaga'),
('klankande','1|klanka'),
('klanledare','1|ledare'),
('klanmassaker','1|massaker'),
('klanmässig','1|klan'),
('klanmässig','2|klan'),
('klansoldat','1|soldat'),
('klanstrid','1|strid'),
('klant','1|klantig'),
('klanteri','1|klanta_sig'),
('klantig','1|dum'),
('klantighet','1|klantig'),
('klantskalle','1|klantig'),
('klapp','1|klappa'),
('klapp','2|julklapp'),
('klapp','3|portklapp'),
('klappa','1|hand'),
('klappa','2|filminspelning'),
('klappa','3|applådera'),
('klappande','1|klappa'),
('klappbrygga','1|klädtvätt'),
('klappbräde','1|klädtvätt'),
('klappbräde','1|klädtvätt'),
('klapper','1|klappra'),
('klapper','2|klappersten'),
('klappersten','1|sten'),
('klapperstenstrand','1|strand'),
('klappgröt','1|efterrätt'),
('klappjakt','1|drevjakt'),
('klappkanon','1|dyngrak'),
('klappning','1|klappa'),
('klappning','2|klappa'),
('klappra','1|läte'),
('klapprande','1|klappra'),
('klappshopping','1|shopping'),
('klappträ','1|klappbräde'),
('klar','1|ren'),
('klar','2|färdig'),
('klar','3|fri'),
('klar','4|lättfattlig'),
('klara','1|kunna'),
('klara','2|klar'),
('klara','3|klar'),
('klarande','1|klara'),
('klarande','2|klara'),
('klarande','3|klara'),
('klarblå','1|blå'),
('klarbär','1|körsbär'),
('klarera','1|avgift'),
('klarera','2|betala'),
('klarerande','1|klarera'),
('klarerande','2|klarera'),
('klarerbar','1|klarera'),
('klarerbar','2|klarera'),
('klarerbarhet','1|klarerbar'),
('klarerbarhet','2|klarerbar'),
('klarering','1|klarera'),
('klarering','2|klarera'),
('klargul','1|gul'),
('klargöra','1|klar'),
('klargörande','1|klargöra'),
('klarhet','1|klar'),
('klarhet','2|klar'),
('klarinett','1|blåsinstrument'),
('klarinettist','1|klarinett'),
('klarlack','1|lack'),
('klarligen','1|tydlig'),
('klarlägga','1|klar'),
('klarläggande','1|klarlägga'),
('klarmedel','1|ämne'),
('klarna','1|klar'),
('klarna','2|klar'),
('klarnande','1|klarna'),
('klarnande','2|klarna'),
('klarning','1|klarna'),
('klarning','2|klara'),
('klarröd','1|röd'),
('klarseende','1|klarsynt'),
('klarsignal','1|signal'),
('klarskinn','1|klara'),
('klarspråk','1|tala'),
('klarspråk','2|språk'),
('klarsyn','1|insikt'),
('klarsynt','1|klarsyn'),
('klarsynthet','1|klarsynt'),
('klartecken','1|klarsignal'),
('klartext','1|begripa'),
('klartänkt','1|tänka'),
('klartänkthet','1|klartänkt'),
('klarvaken','1|vaken'),
('klarvakenhet','1|klarvaken'),
('Klarälven','1|älv'),
('klarögd','1|blick'),
('klarögdhet','1|klarögd'),
('klase','1|samling'),
('klasformig','1|klase'),
('klass','1|grupp'),
('klass','2|skola'),
('klass','3|kategori'),
('klass','4|standard'),
('klass','5|mängd'),
('klassa','1|klass'),
('klassamhälle','1|samhälle'),
('klassande','1|klassa'),
('klassbok','1|bok'),
('klassbredd','1|bredd'),
('klassförakt','1|förakt'),
('klassfördom','1|fördom'),
('klassföreståndare','1|föreståndare'),
('klassförrädare','1|förrädare'),
('klassgräns','1|gräns'),
('klasshat','1|hat'),
('klassicism','1|antik'),
('klassicistisk','1|klassicism'),
('klassicitet','1|klassicism'),
('klassificera','1|ordna'),
('klassificerande','1|klassificera'),
('klassificerbar','1|klassificera'),
('klassificerbarhet','1|klassificerbar'),
('klassificering','1|klassificera'),
('klassifikation','1|klassificering'),
('klassik','1|löjlig'),
('klassiker','1|klassisk'),
('klassindelning','1|indelning'),
('klassindelning','2|indelning'),
('klassindelning','3|indelning'),
('klassindelning','4|indelning'),
('klassiserande','1|antik'),
('klassisk','1|gammal'),
('klassisk','2|antik'),
('klasskamp','1|kamp'),
('klasskamrat','1|kamrat'),
('klasskillnad','1|skillnad'),
('klassklyfta','1|klassmotsättning'),
('klasskompis','1|kompis'),
('klasskonferens','1|konferens'),
('klasslag','1|lag'),
('klasslag','2|lag'),
('klasslista','1|elevlista'),
('klasslärare','1|lärare'),
('klasslös','1|klass'),
('klasslöshet','1|klasslös'),
('klassmamma','1|mamma'),
('klassmarkör','1|markör'),
('klassmedvetande','1|klassmedveten'),
('klassmedveten','1|medveten'),
('klassmedvetenhet','1|klassmedveten'),
('klassmitt','1|mitt'),
('klassmotsättning','1|motsättning'),
('klassmärke','1|märke'),
('klassmässig','1|klass'),
('klassmörj','1|klasstryk'),
('klasspappa','1|pappa'),
('klassperspektiv','1|perspektiv'),
('klassresa','1|skolresa'),
('klassresa','2|resa'),
('klassresedröm','1|dröm'),
('klassresenär','1|klassresa'),
('klassrum','1|rum'),
('klasstillhörighet','1|tillhörighet'),
('klasstruktur','1|struktur'),
('klasstryk','1|stryk'),
('klassundervisning','1|undervisning'),
('klassvis','1|klass'),
('klassvis','2|klassvis'),
('klassväsen','1|klass'),
('klatrat','1|komplex'),
('klatrathydrat','1|klatrat'),
('klatratkomplex','1|klatrat'),
('klatsch','1|ljud'),
('klatscha','1|klatsch'),
('klatschande','1|klatscha'),
('klatschig','1|käck'),
('klatschighet','1|klatschig'),
('klatschning','1|klatscha'),
('klaustrofobi','1|cellskräck'),
('klaustrofobisk','1|klaustrofobi'),
('klausul','1|bestämmelse'),
('klav','1|tecken'),
('klav','2|nyckel'),
('klavbinda','1|binda'),
('klavbindande','1|klavbinda'),
('klave','1|mynt'),
('klave','2|halsring'),
('klave','3|skjutmått'),
('klavecin','1|flygel'),
('klaver','1|instrument'),
('klavertramp','1|trampa_i_klaveret'),
('klaverutdrag','1|musik'),
('klaviatur','1|tangent'),
('klavikord','1|piano'),
('klema','1|beskydda'),
('klemande','1|klema'),
('klemig','1|ängslig'),
('klemighet','1|klemig'),
('klen','1|svag'),
('klena','1|bestryka'),
('klenande','1|klena'),
('klenhet','1|klen'),
('klenhus','1|hus'),
('klenhus','1|hus'),
('klenmod','1|ängslig'),
('klenmodig','1|klenmod'),
('klenmodighet','1|klenmodig'),
('klenod','1|föremål'),
('klensmed','1|smed'),
('klensmide','1|klensmed'),
('klenspänning','1|spänning'),
('klentro','1|klentrogen'),
('klentrogen','1|tvivla'),
('klentrogenhet','1|klentrogen'),
('klenvuxen','1|spenslig'),
('klenvuxenhet','1|klenvuxen'),
('klenät','1|småkaka'),
('Kleopatra','1|drottning'),
('Kleopatragestalten','1|Kleopatra'),
('kleptoman','1|kleptomani'),
('kleptomani','1|stjäla'),
('kleresi','1|prästerskap'),
('klerikal','1|präst'),
('klerikal','2|högkyrklig'),
('klerikalism','1|klerikal'),
('klerikofascistisk','1|fascistisk'),
('klerk','1|präst'),
('klerk','2|skrivare'),
('klerus','1|prästerskap'),
('klet','1|kletig'),
('kleta','1|kletig'),
('kletande','1|kleta'),
('kletig','1|fastna'),
('kletighet','1|kletig'),
('klev','1|bergvägg'),
('klev','2|bergsklyfta'),
('kli','1|skal'),
('klia','1|irritera'),
('klia','2|riva'),
('kliande','1|klia'),
('kliande','2|klia'),
('klibb','1|klibbig'),
('klibba','1|klistra'),
('klibbal','1|al'),
('klibbande','1|klibba'),
('klibbig','1|klibba'),
('klibbighet','1|klibbig'),
('kliché','1|kopia'),
('kliché','2|klyscha'),
('klichémässig','1|kliché'),
('klick','1|klump'),
('klick','2|klicka'),
('klick','3|grupp'),
('klick','4|klicka'),
('klicka','1|klick'),
('klicka','2|låta'),
('klicka','3|fungera'),
('klicka','4|skott'),
('klicka','5|markera'),
('klickande','1|klicka'),
('klickande','2|klicka'),
('klickande','3|klicka'),
('klickande','4|klicka'),
('klickande','5|klicka'),
('klickbar','1|klicka'),
('klickfiska','1|klickfiske'),
('klickfiskande','1|klickfiska'),
('klickfiskare','1|klickfiska'),
('klickfiske','1|locka_till_sig'),
('klickfiskning','1|klickfiska'),
('klickljud','1|klicka'),
('klicklås','1|lås'),
('klickning','1|klicka'),
('klickning','2|klicka'),
('klickning','3|klicka'),
('klickvis','1|klick'),
('klient','1|kund'),
('klientel','1|grupp'),
('klientskap','1|klient'),
('klifs','1|klafsa'),
('klimakteriehäxa','1|häxa'),
('klimakteriesvallning','1|svallning'),
('klimakterium','1|medelålder'),
('klimat','1|väder'),
('klimat','2|stämning'),
('klimataktivist','1|aktivist'),
('klimatalarm','1|alarm'),
('klimatalarmism','1|klimatalarm'),
('klimatalarmist','1|klimatalarm'),
('klimatanläggning','1|luftkonditionering'),
('klimatavtal','1|avtal'),
('klimatavtryck','1|klimatpåverkan'),
('klimatdebatt','1|debatt'),
('klimatforskare','1|forskare'),
('klimatforskning','1|forskning'),
('klimatfråga','1|fråga'),
('klimatförbättrande','1|förbättra'),
('klimatförnekare','1|förneka'),
('klimatförsämring','1|försämring'),
('klimatförändring','1|förändring'),
('klimatförändringsskeptiker','1|skeptiker'),
('klimatgräns','1|gräns'),
('klimathot','1|hot'),
('klimathysteri','1|hysteri'),
('klimatisk','1|klimat'),
('klimatkammare','1|kammare'),
('klimatkonferens','1|konferens'),
('klimatkris','1|kris'),
('klimatlära','1|inverkan'),
('klimatmedveten','1|medveten'),
('klimatmedvetenhet','1|klimatmedveten'),
('klimatmodell','1|modell'),
('klimatmässig','1|klimat'),
('klimatologi','1|vetenskap'),
('klimatologisk','1|klimat'),
('klimatombyte','1|ombyte'),
('klimatoterapi','1|terapi'),
('klimatpanel','1|panel'),
('klimatpåverkan','1|påverkan'),
('klimatpåverkande','1|påverka'),
('klimatreglerad','1|reglera'),
('klimatskeptiker','1|klimatförändringsskeptiker'),
('klimatskäl','1|skäl'),
('klimatsmart','1|smart'),
('klimatsmarthet','1|klimatsmart'),
('klimatstatistik','1|statistik'),
('klimatstrategi','1|strategi'),
('klimatsvängning','1|svängning'),
('klimatsystem','1|system'),
('klimattoppmöte','1|toppmöte'),
('klimattroende','1|tro'),
('klimatvariation','1|variation'),
('klimatvärsting','1|problemanläggning'),
('klimatväxling','1|växling'),
('klimatzon','1|zon'),
('klimatångest','1|ångest'),
('klimatåtgärd','1|åtgärd'),
('klimatändring','1|klimatförändring'),
('klimax','1|höjdpunkt'),
('klimp','1|stycke'),
('klimpa','1|klimp'),
('klimpande','1|klimpa'),
('klimpig','1|klimp'),
('klimpighet','1|klimpig'),
('kling','1|klinga'),
('klinga','1|låta'),
('klinga','2|blad'),
('klingande','1|klinga'),
('klingon','1|språk'),
('klinik','1|sjukhus'),
('kliniker','1|läkare'),
('klinisk','1|sjukhus'),
('klink','1|bordläggning'),
('klink','2|klinka'),
('klinka','1|spela'),
('klinka','2|dörrhandtag'),
('klinka','3|skinka'),
('klinkande','1|klinka'),
('klinkbyggd','1|klink'),
('klinker','1|platta'),
('klinkerskärare','1|verktyg'),
('klint','1|berg'),
('Klio','1|musa'),
('klipp','1|klippa'),
('klipp','2|förtjänst'),
('klippa','1|skära'),
('klippa','2|sten'),
('klippande','1|klippa'),
('klippare','1|häst'),
('klippare','2|smart'),
('klippblock','1|klippa'),
('klippbredd','1|bredd'),
('klippdass','1|hovdjur'),
('klippdocka','1|docka'),
('klipper','1|segelfartyg'),
('klipperskepp','1|klipper'),
('klipperstäv','1|stäv'),
('klippfisk','1|fisk'),
('klippformation','1|formation'),
('klippfyr','1|fyr'),
('klippgrav','1|grav'),
('klippgrund','1|grund'),
('klippgrund','2|grund'),
('klipphuvud','1|huvud'),
('klipphåla','1|grotta'),
('klipphöjd','1|höjd'),
('klippig','1|klippa'),
('klippighet','1|klippig'),
('klipping','1|getskinn'),
('klippkort','1|biljett'),
('klippljus','1|fyrljus'),
('klippmassiv','1|massiv'),
('klippmålning','1|målning'),
('klippning','1|klippa'),
('klippotek','1|frisersalong'),
('klipprum','1|rum'),
('klippskreva','1|skreva'),
('klippspets','1|spets'),
('klippspik','1|spik'),
('klippstuga','1|frisörsalong'),
('klippstup','1|stup'),
('klippstycke','1|stycke'),
('klipptempel','1|tempel'),
('klipptång','1|tång'),
('klippvägg','1|klippa'),
('klipsk','1|tänka'),
('klipskhet','1|klipsk'),
('klipulver','1|pulver'),
('klirr','1|klirra'),
('klirra','1|låta'),
('klirrande','1|klirra'),
('klister','1|klistra'),
('klisterföre','1|skidföre'),
('klistermärke','1|märke'),
('klisterremsa','1|remsa'),
('klistervalla','1|valla'),
('klistra','1|fästa'),
('klistrande','1|klistra'),
('klistrig','1|klister'),
('klistrighet','1|klistrig'),
('klitoris','1|slida'),
('klitoris','1|slida'),
('klitta','1|klitoris'),
('klitta','2|snigla'),
('klitter','1|sanddyn'),
('kliv','1|kliva'),
('kliva','1|steg'),
('klivande','1|kliva'),
('klivning','1|kliva'),
('klivstätta','1|stätta'),
('klo','1|fot'),
('klo','2|kronblad'),
('klo','3|gaffel'),
('klo','4|klosett'),
('kloak','1|avloppsledning'),
('kloak','2|kloakdjur'),
('kloakbrunn','1|avloppsbrunn'),
('kloakdjur','1|djur'),
('kloakledning','1|kloak'),
('kloakrör','1|avloppsrör'),
('kloakvatten','1|avloppsvatten'),
('klocka','1|visa'),
('klocka','2|klang'),
('klocka','3|klocka'),
('klockad','1|klockform'),
('klockande','1|klocka'),
('klockare','1|kyrka'),
('klockarfar','1|allt_i_allo'),
('klockarkärlek','1|förkärlek'),
('klockarmband','1|armband'),
('klockboj','1|ljudboj'),
('klockficka','1|ficka'),
('klockfodral','1|fodral'),
('klockform','1|klocka'),
('klockformad','1|klocka'),
('klockformig','1|klockformad'),
('klockgroda','1|groda'),
('klockkedja','1|kedja'),
('klockklang','1|klocka'),
('klockkläpp','1|kläpp'),
('klockljung','1|ljung'),
('klockradio','1|radio'),
('klockren','1|ren'),
('klockren','2|otvetydig'),
('klockrenhet','1|klockren'),
('klockrenhet','2|klockren'),
('klockrent','1|mitt_i_prick'),
('klockringning','1|ringning'),
('klocksignal','1|signal'),
('klockslag','1|tidpunkt'),
('klockspel','1|spel'),
('klockspel','2|slaginstrument'),
('klockstapel','1|torn'),
('klocksträng','1|ringklocka'),
('klocktid','1|klocka'),
('klocktorn','1|torn'),
('klok','1|förstå'),
('Kloker','1|dvärg'),
('klokhet','1|klok'),
('klokhuvud','1|klok'),
('klokskap','1|klok'),
('klon','1|individ'),
('klona','1|klon'),
('klonande','1|klona'),
('klonering','1|klon'),
('kloning','1|klona'),
('klor','1|gas'),
('klor','2|grundämne'),
('klor','2|grundämne'),
('klorat','1|salt'),
('kloratom','1|atom'),
('klorera','1|klor'),
('klorerande','1|klorera'),
('klorerbar','1|klorera'),
('klorerbarhet','1|klorerbar'),
('klorering','1|klorera'),
('klorex','1|bekämpningsmedel'),
('klorfenol','1|fenol'),
('klorid','1|salt'),
('klorkalk','1|ämne'),
('klorkolväte','1|kolväte'),
('klorläcka','1|läcka'),
('kloroform','1|bedöva'),
('kloroformera','1|kloroform'),
('kloroformerande','1|kloroformera'),
('kloroformering','1|kloroformera'),
('klorofyll','1|färgämne'),
('kloroplast','1|cellplasma'),
('klorsyra','1|syra'),
('klorväte','1|väte'),
('klorvätesyra','1|syra'),
('klosett','1|toalett'),
('kloss','1|träbit'),
('kloss','1|träbit'),
('kloss','2|nära'),
('klossig','1|klumpig'),
('klossighet','1|klossig'),
('kloster','1|religion'),
('klosterbroder','1|munk'),
('klostercell','1|rum'),
('klostergård','1|gård'),
('klosterkyrka','1|kyrka'),
('klosterlig','1|kloster'),
('klosterlikör','1|likör'),
('klosterliv','1|kloster'),
('klosterlöfte','1|löfte'),
('klostermur','1|mur'),
('klosterorden','1|kloster'),
('klosterregel','1|regel'),
('klosterruin','1|ruin'),
('klosterskola','1|skola'),
('klostersyster','1|nunna'),
('klosterträdgård','1|trädgård'),
('klot','1|rund'),
('klot','2|bokband'),
('klot','3|tyg'),
('klotblixt','1|blixt'),
('klotformad','1|klot'),
('klotformig','1|klot'),
('klotgrill','1|grill'),
('klotlik','1|klot'),
('klotrund','1|klot'),
('klotrundhet','1|klotrund'),
('klots','1|modell'),
('klotsporig','1|murkla'),
('klotsporighet','1|klotsporig'),
('klotter','1|klottra'),
('klotterplank','1|plank'),
('klotterutredning','1|utredning'),
('klottra','1|rita'),
('klottrande','1|klottra'),
('klottrare','1|klottra'),
('klottrig','1|klottra'),
('klottrighet','1|klottrig'),
('klotyta','1|yta'),
('klotång','1|tång'),
('klove','1|fästa'),
('klubb','1|förening'),
('klubba','1|slå'),
('klubba','2|klubba'),
('klubba','3|godsak'),
('klubba','4|slå'),
('klubba','5|besluta'),
('klubbafton','1|afton'),
('klubbande','1|klubba'),
('klubbande','2|klubba'),
('klubbjacka','1|jacka'),
('klubbliv','1|klubb'),
('klubblokal','1|lokal'),
('klubblängd','1|längd'),
('klubblös','1|idrottsklubb'),
('klubbmedlem','1|medlem'),
('klubbmärke','1|märke'),
('klubbmästare','1|festarrangör'),
('klubbmästare','2|mästerskap'),
('klubbsandwich','1|sandwich'),
('klubbslag','1|slag'),
('klubbslag','2|slag'),
('kluck','1|klucka'),
('klucka','1|låta'),
('kluckande','1|klucka'),
('kluckning','1|klucka'),
('kludd','1|kludda'),
('kludd','2|målarkludd'),
('kludda','1|klottra'),
('kluddande','1|kludda'),
('kluddare','1|kludda'),
('kludder','1|kludda'),
('kludderi','1|kludda'),
('klump','1|stycke'),
('klumpackord','1|ackord'),
('klumpedump','1|klumpeduns'),
('klumpeduns','1|klumpig'),
('klumpfisk','1|fisk'),
('klumpfot','1|fot'),
('klumpfotad','1|klumpfot'),
('klumpig','1|röra'),
('klumpighet','1|klumpig'),
('klumpsumma','1|summa'),
('klumpsöm','1|söm'),
('klumpvis','1|klump'),
('klunga','1|grupp'),
('klungvis','1|klunga'),
('klunk','1|dricka'),
('klunka','1|klunk'),
('klunkande','1|klunka'),
('klunkning','1|klunka'),
('kluns','1|klump'),
('klunsig','1|klumpig'),
('klunsighet','1|klunsig'),
('klurig','1|listig'),
('klurighet','1|klurig'),
('kluring','1|klurig'),
('klusil','1|konsonant'),
('kluster','1|ihop'),
('klusterbomb','1|bomb'),
('klustervapen','1|granat'),
('klustra','1|kluster'),
('klustrande','1|klustra'),
('klustring','1|klustra'),
('klut','1|tygstycke'),
('kluven','1|osäker'),
('kluvenhet','1|kluven'),
('klyft','1|bergart'),
('klyfta','1|spricka'),
('klyfta','2|bit'),
('klyfta','3|klyfta'),
('klyfta','4|skillnad'),
('klyftande','1|klyfta'),
('klyftig','1|intelligent'),
('klyftighet','1|klyftig'),
('klyftpotatis','1|potatisklyfta'),
('klyka','1|grenklyka'),
('klys','1|bog'),
('klyscha','1|uttryck'),
('klyscha','2|loska'),
('klyschig','1|klyscha'),
('klyschighet','1|klyschig'),
('klyv','1|klyva'),
('klyva','1|dela'),
('klyvande','1|klyva'),
('klyvarbom','1|bogspröt'),
('klyvare','1|segel'),
('klyvbar','1|klyva'),
('klyvbarhet','1|klyvbar'),
('klyvning','1|klyva'),
('klyvningsreaktion','1|reaktion'),
('klyvsåg','1|såg'),
('klyvyxa','1|yxa'),
('klyvöppning','1|växt'),
('klå','1|slå'),
('klå','2|klia'),
('klå','3|lura'),
('klå','4|besegra'),
('klåda','1|klia'),
('klående','1|klå'),
('klående','2|klå'),
('klående','3|klå'),
('klående','4|klå'),
('klåfingrig','1|olydig'),
('klåfingrighet','1|klåfingrig'),
('klåpa','1|klåpare'),
('klåpande','1|klåpa'),
('klåpare','1|arbete'),
('klåperi','1|klåpare'),
('klä','1|skydda'),
('klä','2|passa'),
('klä','3|täcka'),
('kläcka','1|födas'),
('kläckande','1|kläcka'),
('kläckas','1|kläcka'),
('kläckning','1|kläcka'),
('klädande','1|klä'),
('klädande','1|klä'),
('klädande','2|klä'),
('klädande','2|klä'),
('klädborste','1|borste'),
('klädbyte','1|byte'),
('klädd','1|klä'),
('kläde','1|ylletyg'),
('klädedräkt','1|kläder'),
('kläder','1|klä'),
('klädesfabrik','1|textilfabrik'),
('klädesmal','1|mal'),
('klädesmässig','1|kläder'),
('klädespersedel','1|klädesplagg'),
('klädesplagg','1|kläder'),
('klädgalen','1|tycka_om'),
('klädgalenhet','1|klädgalen'),
('klädhängare','1|hänga'),
('klädhög','1|hög'),
('klädjätte','1|klädkedja'),
('klädkammare','1|förvara'),
('klädkedja','1|affärskedja'),
('klädkod','1|kod'),
('klädkorg','1|korg'),
('klädlus','1|lus'),
('klädmal','1|mal'),
('klädnad','1|kläder'),
('klädning','1|klä'),
('klädnypa','1|fästa'),
('klädpoker','1|poker'),
('klädsam','1|passa'),
('klädsamhet','1|klädsam'),
('klädsel','1|kläder'),
('klädsel','2|klä'),
('klädseltvätt','1|tvätt'),
('klädsim','1|simma'),
('klädskåp','1|skåp'),
('klädsmak','1|smak'),
('klädspänne','1|spänne'),
('klädstorlek','1|storlek'),
('klädstreck','1|lina'),
('klädsömnad','1|sömnad'),
('klädtrasa','1|kläder'),
('klädtvätt','1|tvätt'),
('klägg','1|klet'),
('klägg','1|klet'),
('kläm','1|klämma'),
('klämdag','1|dag'),
('klämkäck','1|käck'),
('klämkäckhet','1|käckhet'),
('klämma','1|trycka'),
('klämma','2|klämma'),
('klämma','3|knipa'),
('klämmande','1|klämma'),
('klämmare','1|klämma'),
('klämmig','1|käck'),
('klämmighet','1|klämmig'),
('klämning','1|klämma'),
('klämskruv','1|skruv'),
('klämta','1|ringa'),
('klämtande','1|klämta'),
('klämtare','1|sup'),
('klämtning','1|klämta'),
('klänga','1|gripa'),
('klänga','2|soltorka'),
('klängande','1|klänga'),
('klängande','2|klänga'),
('klänge','1|klänga'),
('klängig','1|klänga'),
('klängighet','1|klängig'),
('klängning','1|klänga'),
('klängning','2|klänga'),
('klängranka','1|kvinna'),
('klängväxt','1|växt'),
('klänning','1|kläder'),
('klänningsliv','1|midja'),
('kläpp','1|slå'),
('kläpp','2|bergknalle'),
('kläppslag','1|kläpp'),
('klärobskyr','1|ljusdunkel'),
('klärobskyr','1|ljusdunkel'),
('klärvoajans','1|klärvoajant'),
('klärvoajans','1|klärvoajant'),
('klärvoajant','1|synsk'),
('klärvoajant','1|synsk'),
('klätt','1|bergknalle'),
('klätterfot','1|fågelfot'),
('klätterfågel','1|fågel'),
('klätterjärn','1|stolpsko'),
('klätterolycka','1|olycka'),
('klätterrep','1|rep'),
('klätterros','1|ros'),
('klättersko','1|sko'),
('klätterställning','1|lekplats'),
('klätterträd','1|träd'),
('klätterväxt','1|växt'),
('klättra','1|gå'),
('klättrande','1|klättra'),
('klättrare','1|klättra'),
('klättring','1|klättra'),
('klös','1|motorkraft'),
('klösa','1|nagel'),
('klösande','1|klösa'),
('klösas','1|klösa'),
('klösmärke','1|märke'),
('klösning','1|klösa'),
('klöv','1|fot'),
('klövad','1|klöv'),
('klövdjur','1|hovdjur'),
('klöver','1|växt'),
('klöver','2|kort'),
('klöver','3|pengar'),
('klöverblad','1|blad'),
('klöverformad','1|klöverblad'),
('klöverliknande','1|klöver'),
('klöversnärja','1|växt'),
('klövertrött','1|jord'),
('klövertrötthet','1|klövertrött'),
('klövja','1|lasta'),
('klövjande','1|klövja'),
('klövjeren','1|ren'),
('klövsadel','1|packsadel'),
('klövsadel','1|packsadel'),
('klövsadelkyrka','1|kyrka'),
('klövsadelkyrka','1|kyrka'),
('klövsadelsbyggnad','1|byggnad'),
('klövsadelsbyggnad','1|byggnad'),
('k-märka','1|kulturminnesmärke'),
('k-märka','1|kulturminnesmärke'),
('k-märkande','1|k-märka'),
('k-märkande','1|k-märka'),
('knack','1|knacka'),
('knack','2|kortspel'),
('knacka','1|slå'),
('knackande','1|knacka'),
('knackig','1|dålig'),
('knackighet','1|knackig'),
('knackkorv','1|prinskorv'),
('knackning','1|knacka'),
('knackvurst','1|korv'),
('knagg','1|träpinne'),
('knaggla','1|röra'),
('knagglande','1|knaggla'),
('knagglig','1|dålig'),
('knagglighet','1|knagglig'),
('knak','1|knaka'),
('knaka','1|låta'),
('knakande','1|knaka'),
('knakning','1|knaka'),
('knal','1|fattig'),
('knalhet','1|knal'),
('knall','1|knalla'),
('knall','2|berusad'),
('knalla','1|låta'),
('knalla','2|gå'),
('knallande','1|knalla'),
('knallande','2|knalla'),
('knallblå','1|blå'),
('knalldosa','1|varningssignal'),
('knalle','1|bergknalle'),
('knalle','2|gårdfarihandlare'),
('knalle','3|bröd'),
('knalleffekt','1|knall'),
('knallgas','1|gas'),
('knallgrön','1|grön'),
('knallhatt','1|tändhatt'),
('knallhet','1|knall'),
('knallhård','1|hård'),
('knallkvicksilver','1|kvicksilverförening'),
('knallorange','1|orange'),
('knallpulver','1|förening'),
('knallröd','1|röd'),
('knallskott','1|skott'),
('knalltransport','1|transport'),
('knap','1|förtöja'),
('knapadel','1|lågadel'),
('knape','1|tjänare'),
('knape','2|lågadel'),
('knape','3|lärjunge'),
('knaper','1|knapp'),
('knapp','1|nära'),
('knapp','2|knäppa'),
('knapp','3|trycka'),
('knappast','1|knapp'),
('knapphet','1|knapp'),
('knapphål','1|hål'),
('knapphålsblomma','1|blomma'),
('knapphändig','1|knapp'),
('knapphändighet','1|knapphändig'),
('knappnål','1|nål'),
('knappnålshuvud','1|huvud'),
('knappologi','1|systematisera'),
('knappt','1|knapp'),
('knapptelefon','1|telefon'),
('knapptryck','1|knapptryckning'),
('knapptryckande','1|knapp'),
('knapptryckande','2|knapp'),
('knapptryckning','1|knapp'),
('knapra','1|gnaga'),
('knaprande','1|knapra'),
('knaprig','1|spröd'),
('knaprighet','1|knaprig'),
('knark','1|narkotika'),
('knark','2|knarka'),
('knarka','1|knark'),
('knarka','2|knarra'),
('knarkande','1|knarka'),
('knarkande','2|knarka'),
('knarkarbrud','1|brud'),
('knarkare','1|knarka'),
('knarkarkvart','1|kvart'),
('knarkbaron','1|knarkhandlare'),
('knarkbekämpare','1|knarkbekämpning'),
('knarkbekämpning','1|narkotikabekämpning'),
('knarkhandel','1|narkotikahandel'),
('knarkhandlare','1|handla'),
('knarkhandlartiden','1|period'),
('knarkhistoria','1|historia'),
('knarkhund','1|narkotikahund'),
('knarkhärva','1|härva'),
('knarkkartell','1|kartell'),
('knarkkrig','1|krig'),
('knarkkurir','1|knarksmugglare'),
('knarklangare','1|knarkhandlare'),
('knarklangning','1|langa'),
('knarkliga','1|liga'),
('knarkning','1|knarka'),
('knarkning','2|knarka'),
('knarksmugglare','1|knarksmuggling'),
('knarksmuggling','1|smuggling'),
('knarr','1|knarra'),
('knarr','2|kornknarr'),
('knarr','3|lastfartyg'),
('knarr','4|motorcykel'),
('knarr','5|knarrig'),
('knarra','1|låta'),
('knarrande','1|knarra'),
('knarrig','1|knarra'),
('knarrighet','1|knarrig'),
('knarrning','1|knarra'),
('knasboll','1|knasig'),
('knasig','1|dum'),
('knasighet','1|knasig'),
('knasprig','1|knaprig'),
('knasprighet','1|knasprig'),
('knast','1|kvist'),
('knaster','1|knastra'),
('knaster','2|klack'),
('knastertorr','1|torr'),
('knastra','1|låta'),
('knastrande','1|knastra'),
('knastrig','1|knastra'),
('knastrighet','1|knastrig'),
('knata','1|springa'),
('knatande','1|knata'),
('knatte','1|pojke'),
('knatter','1|knattra'),
('knatting','1|knatte'),
('knatting','2|kvarting'),
('knattra','1|ljud'),
('knattrande','1|knattra'),
('kneg','1|knega'),
('knega','1|arbeta'),
('knega','2|gå'),
('knegande','1|knega'),
('knegande','2|knega'),
('knegare','1|knega'),
('knejpkur','1|kur'),
('knejpkur','1|kur'),
('knekt','1|soldat'),
('knekt','2|bära'),
('knektmentalitet','1|mentalitet'),
('knep','1|lura'),
('knepig','1|svår'),
('knepighet','1|knepig'),
('Knesset','1|parlament'),
('knick','1|böj'),
('knickerbockers','1|knickers'),
('knickers','1|knäbyxor'),
('knip','1|magknip'),
('knipa','1|klämma'),
('knipa','2|dykand'),
('knipa','3|situation'),
('knipa','4|knipa_ihop'),
('knipa','5|knipa_käft'),
('knipande','1|knipa'),
('knipande','2|knipa'),
('knipande','3|knipa'),
('knipning','1|knipa'),
('knipning','2|knipa'),
('knipning','3|knipa'),
('knippa','1|knippe'),
('knippe','1|bunt'),
('knippe','2|blomknippe'),
('knipsa','1|nypa_av'),
('knipsande','1|knipsa'),
('knipslug','1|slug'),
('knipslughet','1|knipslug'),
('kniptång','1|tång'),
('kniptångsmanöver','1|manöver'),
('knirk','1|knirka'),
('knirka','1|knarra'),
('knirkande','1|knirka'),
('knirr','1|knirra'),
('knirra','1|knarra'),
('knirrande','1|knirra'),
('knistra','1|knastra'),
('knistrande','1|knistra'),
('knittel','1|versmått'),
('knittelvers','1|knittel'),
('knitter','1|knittra'),
('knittra','1|knastra'),
('knittrande','1|knittra'),
('kniv','1|skära'),
('kniva','1|överfalla'),
('knivande','1|kniva'),
('knivavstånd','1|avstånd'),
('knivbeväpnad','1|beväpnad'),
('knivblad','1|blad'),
('knivbladslik','1|knivblad'),
('knivbroms','1|broms'),
('knivdöda','1|döda'),
('knivdödande','1|knivdöda'),
('knivhugg','1|hugg'),
('knivhugga','1|hugga'),
('knivig','1|svår'),
('knivighet','1|knivig'),
('knivkastning','1|kasta'),
('knivkontakt','1|kontakt'),
('knivlåda','1|låda'),
('knivläggare','1|ställ'),
('knivman','1|knivbeväpnad'),
('knivmord','1|mord'),
('knivmörda','1|mörda'),
('knivmördande','1|knivmörda'),
('knivrygg','1|knivblad'),
('knivrygg','1|knivblad'),
('knivrörelse','1|rörelse'),
('knivsegg','1|egg'),
('knivskaft','1|skaft'),
('knivskarp','1|skarp'),
('knivskarphet','1|knivskarp'),
('knivskuren','1|misshandla'),
('knivskära','1|kniv'),
('knivslida','1|slida'),
('knivsudd','1|mått'),
('knivsår','1|sår'),
('knix','1|knixa'),
('knix','2|sjukdom'),
('knixa','1|niga'),
('knixande','1|knixa'),
('knixning','1|knixa'),
('knocka','1|knockout'),
('knocka','1|knockout'),
('knockande','1|knocka'),
('knockande','1|knocka'),
('knockdown','1|knockout'),
('knockout','1|slag'),
('knockout','1|slag'),
('knodd','1|bodknodd'),
('knodd','2|högfärdig'),
('knoddän','1|knodd'),
('knog','1|knoga'),
('knoga','1|arbeta'),
('knogande','1|knoga'),
('knogare','1|knoga'),
('knoge','1|finger'),
('knogig','1|knoga'),
('knogjärn','1|beväpning'),
('knollra','1|locka'),
('knollrande','1|knollra'),
('knollrig','1|knollra'),
('knollrighet','1|knollrig'),
('knop','1|mått'),
('knop','2|knut'),
('knopa','1|knop'),
('knopande','1|knopa'),
('knopp','1|skott'),
('knopp','2|huvud'),
('knopp','3|handtag'),
('knoppas','1|knopp'),
('knoppig','1|knopp'),
('knoppighet','1|knoppig'),
('knoppning','1|knopp'),
('knoppning','2|förökning'),
('knoppningstid','1|tid'),
('knoppsprickning','1|spricka'),
('knoppsättning','1|knopp'),
('knorr','1|grissvans'),
('knorr','2|knorra'),
('knorr','3|avslutning'),
('knorra','1|klaga'),
('knorra','2|kurra'),
('knorrande','1|knorra'),
('knorrande','2|knorra'),
('knorrhane','1|fisk'),
('knorva','1|skrynkla'),
('knorvande','1|knorva'),
('knoster','1|slägga'),
('knot','1|knorrhane'),
('knot','2|knota'),
('knota','1|klaga'),
('knota','2|benknota'),
('knotande','1|knota'),
('knotig','1|knota'),
('knotighet','1|knotig'),
('knott','1|mygga'),
('knotter','1|knottra'),
('knottra','1|knottrig'),
('knottra','2|knottra'),
('knottrande','1|knottra'),
('knottrig','1|ojämn'),
('knottrighet','1|knottrig'),
('know-how','1|kunna'),
('knubbig','1|tjock'),
('knubbighet','1|knubbig'),
('knubbsäl','1|säl'),
('knuff','1|knuffa'),
('knuffa','1|stöta'),
('knuffande','1|knuffa'),
('knuffas','1|knuffa'),
('knuffning','1|knuffa'),
('knull','1|knulla'),
('knulla','1|samlag'),
('knullande','1|knulla'),
('knullrufs','1|hår'),
('knussel','1|knussla'),
('knussla','1|snåla'),
('knusslande','1|knussla'),
('knusslig','1|knussla'),
('knusslighet','1|knusslig'),
('knut','1|knyta'),
('knut','2|husknut'),
('knuta','1|sjukdom'),
('knutbroderi','1|broderi'),
('knuten','1|hämmad'),
('knutig','1|knut'),
('knutlampa','1|utomhuslampa'),
('knutpiska','1|piska'),
('knutpunkt','1|punkt'),
('knutte','1|motorcykel'),
('knuttimra','1|timra'),
('knuttimrande','1|knuttimra'),
('knyck','1|knycka'),
('knyck','2|kilometer_per_timme'),
('knycka','1|rycka'),
('knycka','2|stjäla'),
('knyckande','1|knycka'),
('knyckande','2|knycka'),
('knyckig','1|knycka'),
('knyckighet','1|knyckig'),
('knyckla','1|skrynkla'),
('knycklande','1|knyckla'),
('knyckning','1|knycka'),
('knyckning','2|knycka'),
('knylhavre','1|gräs'),
('knyppeldyna','1|knyppla'),
('knyppla','1|spets'),
('knypplande','1|knyppla'),
('knyppling','1|knyppla'),
('knypplingskurs','1|kurs'),
('knyst','1|knysta'),
('knysta','1|invända'),
('knystande','1|knysta'),
('knyta','1|binda'),
('knytande','1|knyta'),
('knytblus','1|blus'),
('knyte','1|omslag'),
('knyte','2|barn'),
('knyte','3|tillaga'),
('knytkalas','1|kalas'),
('knytning','1|knyta'),
('knytnäve','1|näve'),
('knytnävsslag','1|slag'),
('knytskärp','1|skärp'),
('knåda','1|trycka'),
('knådande','1|knåda'),
('knådbar','1|knåda'),
('knådbarhet','1|knådbar'),
('knådning','1|knåda'),
('knåp','1|knåpa'),
('knåpa','1|arbeta'),
('knåpande','1|knåpa'),
('knä','1|ben'),
('knä','2|led'),
('knä','3|lår'),
('knäa','1|böja'),
('knäa','2|sparka'),
('knäande','1|knäa'),
('knäande','2|knäa'),
('knäbyxor','1|byxor'),
('knäböja','1|böja'),
('knäböjande','1|knäböja'),
('knäböjning','1|knäböja'),
('knäck','1|knäcka'),
('knäck','2|godis'),
('knäck','3|extraknäck'),
('knäcka','1|bryta'),
('knäcka','2|extraknäck'),
('knäckande','1|knäcka'),
('knäckande','2|knäcka'),
('knäckebröd','1|bröd'),
('knäckepil','1|pil'),
('knäckform','1|form'),
('knäckfråga','1|problem'),
('knäckning','1|knäcka'),
('knäckning','2|knäcka'),
('knäckt','1|uttröttad'),
('knäckthet','1|knäckt'),
('knäfall','1|knäfalla'),
('knäfalla','1|knäböja'),
('knäfallande','1|knäfalla'),
('knähund','1|hund'),
('knähög','1|hög'),
('knähöjd','1|knähög'),
('knäkort','1|kort'),
('knäled','1|knä'),
('knälång','1|lång'),
('knäoperation','1|operation'),
('knäpp','1|knäppa'),
('knäpp','2|färdknäpp'),
('knäpp','3|köldknäpp'),
('knäpp','4|tokig'),
('knäppa','1|stänga'),
('knäppa','2|låta'),
('knäppa','3|skjuta'),
('knäppa','4|knäcka'),
('knäppa','5|fotografera'),
('knäppande','1|knäppa'),
('knäppande','2|knäppa'),
('knäppande','3|knäppa'),
('knäppande','4|knäppa'),
('knäppande','5|knäppa'),
('knäppare','1|knäppa'),
('knäppare','2|knäppa'),
('knäppare','3|knäppa'),
('knäppare','4|knäppa'),
('knäppare','5|knäppa'),
('knäppbagge','1|skalbagge'),
('knäppe','1|knäppa'),
('knäppfamilj','1|familj'),
('knäppgök','1|knäpp'),
('knäpphet','1|knäpp'),
('knäppkänga','1|känga'),
('knäppning','1|knäppa'),
('knäppskalle','1|knäpp'),
('knäpptyst','1|tyst'),
('knärör','1|rör'),
('knäsittning','1|sitta'),
('knäskada','1|skada'),
('knäskadad','1|skada'),
('knäskura','1|skura'),
('knäskurande','1|knäskura'),
('knäskurning','1|knäskura'),
('knäskydd','1|skydd'),
('knäskål','1|knä'),
('knäslut','1|ridning'),
('knästrumpa','1|strumpa'),
('knästående','1|stå'),
('knäsvag','1|nervös'),
('knäsvaghet','1|knäsvag'),
('knäsätta','1|godkänna'),
('knäsättande','1|knäsätta'),
('knätofs','1|folkdans'),
('knätrakt','1|knä'),
('knäveck','1|veck'),
('knävelborr','1|mustasch'),
('knävring','1|låsa'),
('knävärmare','1|värma'),
('knödel','1|maträtt'),
('knöka','1|trängas'),
('knökande','1|knöka'),
('knökfull','1|full'),
('knökfullhet','1|knökfull'),
('knöl','1|rund'),
('knöl','2|simpel'),
('knöla','1|skrynkla'),
('knölaktig','1|knöl'),
('knölaktighet','1|knölaktig'),
('knölande','1|knöla'),
('knölig','1|ojämn'),
('knölighet','1|knölig'),
('knölpåk','1|påk'),
('knölros','1|sjukdom'),
('knölrot','1|rot'),
('knölstam','1|stam'),
('knölsvan','1|svan'),
('knös','1|rik'),
('ko','1|husdjur'),
('koaffera','1|frisera'),
('koafferande','1|koaffera'),
('koafferbar','1|koaffera'),
('koafferbarhet','1|koafferbar'),
('koaffering','1|koaffera'),
('koaffyr','1|frisyr'),
('koafför','1|frisör'),
('koagulation','1|koagulera'),
('koagulera','1|stelna'),
('koagulerande','1|koagulera'),
('koagulerbar','1|koagulera'),
('koagulerbarhet','1|koagulerbar'),
('koagulering','1|koagulera'),
('koala','1|djur'),
('koalition','1|sammanslutning'),
('koalitionsregering','1|regering'),
('koarktation','1|hjärtfel'),
('koarsle','1|arsel'),
('koarsle','1|arsel'),
('koaxialkabel','1|kabel'),
('kobbe','1|skär'),
('kobbe','2|säl'),
('kobbel','1|dryck'),
('kobent','1|ben'),
('kobenthet','1|kobent'),
('Kobilov','1|ort'),
('kobingo','1|bingo'),
('kobolt','1|grundämne'),
('kobolt','1|grundämne'),
('koboltblå','1|blå'),
('koboltblått','1|blå'),
('koboltglans','1|mineral'),
('kobolthalt','1|halt'),
('kobolthaltig','1|kobolthalt'),
('koboltjon','1|jon'),
('koboltkanon','1|strålbehandling'),
('kobra','1|orm'),
('kobra','2|telefon'),
('kobrygga','1|däck'),
('kobärsa','1|mjölk'),
('kock','1|laga'),
('kock','2|bakterie'),
('kocka','1|kock'),
('kocka','2|kock'),
('kockande','1|kocka'),
('kockmössa','1|mössa'),
('Kockum','1|skeppsvarv'),
('kod','1|tolka'),
('kod','2|kodex'),
('kod','3|programkod'),
('koda','1|kod'),
('koda','2|programmera'),
('kodande','1|koda'),
('Kode','1|ort'),
('kodein','1|medicin'),
('kodex','1|norm'),
('kodex','2|handskrift'),
('kodex','2|handskrift'),
('kodicill','1|tillägg'),
('kodifiera','1|lagfästa'),
('kodifierande','1|kodifiera'),
('kodifierbar','1|kodifiera'),
('kodifierbarhet','1|kodifierbar'),
('kodifiering','1|kodifiera'),
('kodifikation','1|kodifiera'),
('kodilj','1|kortspel'),
('kodlås','1|lås'),
('kodressör','1|bås'),
('kodspråk','1|språk'),
('kodväxla','1|kodväxling'),
('kodväxlande','1|kodväxla'),
('kodväxling','1|växla'),
('koefficient','1|tal'),
('koefficient','2|konstant'),
('koexistens','1|existens'),
('koff','1|fartyg'),
('koffein','1|ämne'),
('kofferdamm','1|skott'),
('kofferdiflotta','1|handelsflotta'),
('kofferdist','1|sjöman'),
('kofferdist','2|handelsfartyg'),
('koffernagel','1|knap'),
('koffert','1|resväska'),
('koffert','2|bagageutrymme'),
('koffertfisk','1|fisk'),
('koflock','1|flock'),
('kofot','1|verktyg'),
('kofta','1|tröja'),
('koftgrå','1|grå'),
('kofångare','1|stötfångare'),
('koger','1|fodral'),
('kogg','1|fartyg'),
('kognat','1|kognatisk'),
('kognat','2|ord'),
('kognatisk','1|kvinnosida'),
('kognition','1|kognitiv'),
('kognitiv','1|funktion'),
('kohage','1|hage'),
('kohandel','1|överenskommelse'),
('kohandla','1|kohandel'),
('kohandlande','1|kohandla'),
('koherens','1|koherent'),
('koherens','2|samstämmig'),
('koherent','1|sammanhängande'),
('koherent','2|koherens'),
('kohesion','1|hålla_samman'),
('kohesionskraft','1|kohesion'),
('kohesiv','1|kohesion'),
('Koh-i-noor','1|Koh-i-noor-diamanten'),
('Koh-i-noor-diamanten','1|diamant'),
('kohl','1|smink'),
('kohort','1|trupp'),
('kohud','1|hud'),
('koine','1|grekiska'),
('koine','1|grekiska'),
('koine','2|dialekt'),
('koine','2|dialekt'),
('koine','3|lingua_franca'),
('koine','3|lingua_franca'),
('koineisering','1|koine'),
('koj','1|sovplats'),
('koja','1|hydda'),
('koja','2|till_kojs'),
('kojande','1|koja'),
('kojplats','1|koj'),
('kojsa','1|till_kojs'),
('kojsande','1|kojsa'),
('kok','1|koka'),
('koka','1|koka'),
('koka','2|klump'),
('koka','3|njutningsmedel'),
('koka','4|het'),
('kokain','1|narkotika'),
('kokainhandel','1|handel'),
('kokainism','1|missbruk'),
('kokainist','1|kokain'),
('kokainliga','1|liga'),
('kokalv','1|kalv'),
('kokande','1|koka'),
('kokapparat','1|apparat'),
('kokard','1|rosett'),
('kokare','1|koka'),
('kokarreaktor','1|kärnreaktor'),
('kokbarometer','1|barometer'),
('kokbok','1|bok'),
('kokboksstöld','1|plagiat'),
('kokeri','1|koka'),
('kokerska','1|kock'),
('kokett','1|tillgjord'),
('kokett','2|kvinna'),
('kokettera','1|kokett'),
('koketterande','1|kokettera'),
('koketteri','1|kokett'),
('kokettering','1|kokettera'),
('koketthet','1|kokett'),
('kokgrop','1|laga'),
('kokhet','1|het'),
('kokill','1|gjutform'),
('kokill','2|värja'),
('kokkaffe','1|kaffe'),
('kokkonst','1|matlagningskonst'),
('kokkorv','1|korv'),
('kokkärl','1|kärl'),
('kokkött','1|kött'),
('koklåda','1|efterkokning'),
('koklåga','1|kokplatta'),
('kokmald','1|mala'),
('kokning','1|koka'),
('koko','1|galen'),
('koko','1|galen'),
('kokong','1|innesluta'),
('kokoppor','1|vaccin'),
('kokos','1|kokosnöt'),
('kokosboll','1|godis'),
('kokosfett','1|fett'),
('kokosfiber','1|fiber'),
('kokoshår','1|kokosfiber'),
('kokoskaka','1|småkaka'),
('kokosmatta','1|matta'),
('kokosmjölk','1|frövita'),
('kokosnöt','1|nöt'),
('kokospalm','1|palm'),
('kokott','1|prostituerad'),
('kokplatta','1|platta'),
('kokpunkt','1|temperatur'),
('koks','1|bränsle'),
('koks','1|bränsle'),
('koksa','1|koks'),
('koksa','1|koks'),
('koksalt','1|salt'),
('koksande','1|koksa'),
('koksande','1|koksa'),
('koksgrå','1|grå'),
('koksning','1|koksa'),
('koksning','1|koksa'),
('kokt','1|koka'),
('koktid','1|tid'),
('kokvagn','1|fordon'),
('kokvrå','1|kök'),
('kol','1|bränsle'),
('kol','2|grundämne'),
('kol','2|grundämne'),
('kol-14','1|kol'),
('kol-14','1|kol'),
('kol-14-laboratorium','1|laboratorium'),
('kol-14-metoden','1|metod'),
('kol-14-metoden','1|metod'),
('kola','1|godsak'),
('kola','2|kolmila'),
('kola','3|dö'),
('kola','4|kokain'),
('Kolahalvön','1|halvö'),
('kolande','1|kola'),
('kolande','2|kola'),
('kolare','1|kola'),
('kolarkoja','1|koja'),
('kolartro','1|auktoritetstro'),
('kolatom','1|atom'),
('kolaträd','1|träd'),
('kolbit','1|bit'),
('kolboll','1|fulleren'),
('kolborste','1|kontaktborste'),
('kolbotten','1|plats'),
('kolbox','1|förvara'),
('kolbrikett','1|brikett'),
('kolbulle','1|maträtt'),
('kolbärare','1|kolhämtare'),
('kolchos','1|kollektivjordbruk'),
('koldammslunga','1|lungsjukdom'),
('koldioxid','1|oxid'),
('koldioxid','1|oxid'),
('koldioxidavskiljning','1|avskiljning'),
('koldioxidfri','1|koldioxid'),
('koldioxidförorenande','1|koldioxidutsläpp'),
('koldioxidhalt','1|halt'),
('koldioxidkanal','1|kanal'),
('koldioxidlagring','1|lagring'),
('koldioxidmolekyl','1|molekyl'),
('koldioxidutsläpp','1|utsläpp'),
('koldisulfid','1|kol'),
('koleld','1|eld'),
('kolera','1|sjukdom'),
('kolerabakterie','1|bakterie'),
('koleraepidemi','1|kolera'),
('koleraflagga','1|flagga'),
('kolerakyrkogård','1|kyrkogård'),
('koleriker','1|kolerisk'),
('kolerisk','1|hetsig'),
('kolesterol','1|ämne'),
('kolesterolsänkande','1|sänka'),
('kolfilter','1|filter'),
('kolflöts','1|lager'),
('kolförening','1|förening'),
('kolgruva','1|gruva'),
('kolgruveolycka','1|olycka'),
('kolhalt','1|halt'),
('kolhaltig','1|kolhalt'),
('kolhydrat','1|kolförening'),
('kolhämtare','1|hämta'),
('kolhög','1|hög'),
('kolibakterie','1|bakterie'),
('kolibakterie','1|bakterie'),
('kolibri','1|fågel'),
('kolifej','1|fest'),
('kolik','1|kramp'),
('kolikanfall','1|anfall'),
('koling','1|Kolingen'),
('Kolingen','1|Engström'),
('kolisotop','1|isotop'),
('kolit','1|inflammation'),
('kolja','1|fisk'),
('kolka','1|dricka'),
('kolkande','1|kolka'),
('kolkraftverk','1|kraftverk'),
('koll','1|kolla'),
('koll','2|veta'),
('kolla','1|kontrollera'),
('kolla','2|titta'),
('kollabera','1|kollaps'),
('kollaberande','1|kollabera'),
('kollabering','1|kollabera'),
('kollaboratör','1|samarbeta'),
('kollaborera','1|kollaboratör'),
('kollaborerande','1|kollaborera'),
('kollaborering','1|kollaborera'),
('kollande','1|kolla'),
('kollaps','1|sammanbrott'),
('kollapsa','1|kollaps'),
('kollapsande','1|kollapsa'),
('kollast','1|last'),
('kollastkapacitet','1|kapacitet'),
('kollation','1|fest'),
('kollation','2|kollationera'),
('kollationera','1|jämföra'),
('kollationerande','1|kollationera'),
('kollationerbar','1|kollationera'),
('kollationerbarhet','1|kollationerbar'),
('kollationering','1|kollationera'),
('kollega','1|kamrat'),
('kollegial','1|kollegium'),
('kollegial','2|kollega'),
('kollegialitet','1|kollegial'),
('kollegieblock','1|block'),
('kollegium','1|kollega'),
('kollekt','1|välgörenhet'),
('kollekta','1|bön'),
('kollektbössa','1|bössa'),
('kollekthåv','1|insamla'),
('kollektion','1|samling'),
('kollektiv','1|grupp'),
('kollektiv','2|kollektiv'),
('kollektivanslutning','1|anslutning'),
('kollektivanställd','1|kollektivanställning'),
('kollektivanställning','1|anställning'),
('kollektivavtal','1|avtal'),
('kollektivfil','1|fil'),
('kollektivförsäkring','1|försäkring'),
('kollektivhus','1|hus'),
('kollektivisera','1|kollektiv'),
('kollektiviserande','1|kollektivisera'),
('kollektiviserbar','1|kollektivisera'),
('kollektiviserbarhet','1|kollektiviserbar'),
('kollektivisering','1|kollektivisera'),
('kollektivism','1|gemensam'),
('kollektivist','1|kollektiv'),
('kollektivistisk','1|kollektivism'),
('kollektivjordbruk','1|jordbruk'),
('kollektivnot','1|not'),
('kollektivtrafik','1|trafik'),
('kollektivtänkande','1|tänkande'),
('kollektor','1|kasta_om'),
('koller','1|hjärnsjukdom'),
('kolli','1|paket'),
('kollidera','1|stöta'),
('kolliderande','1|kollidera'),
('kollidering','1|kollidera'),
('kollision','1|kollidera'),
('kollisionsenergi','1|energi'),
('kollisionskurs','1|kurs'),
('kollisionsskott','1|skott'),
('kollo','1|barnkoloni'),
('kollodium','1|klibbig'),
('kolloid','1|vätska'),
('kolloidal','1|kolloid'),
('kollokat','1|kollokation'),
('kollokation','1|ord'),
('kollokvium','1|undervisning'),
('kollrig','1|koller'),
('kollrig','2|förryckt'),
('kollrighet','1|kollrig'),
('kollusion','1|brottmål'),
('kolm','1|stenkol'),
('kolmila','1|träkol'),
('kolmilning','1|kolning'),
('kolmonoxidförgiftning','1|koloxidförgiftning'),
('kolmårdsmarmor','1|marmor'),
('kolmörk','1|mörk'),
('kolmörker','1|mörker'),
('kolnanorör','1|rör'),
('kolnanorör','1|rör'),
('kolning','1|kola'),
('kolofon','1|slutskrift'),
('kolokvint','1|gurkväxt'),
('kolon','1|skiljetecken'),
('kolon','2|tjocktarm'),
('kolonat','1|nyodling'),
('koloni','1|område'),
('koloni','2|grupp'),
('koloni','3|kolonilott'),
('koloni','4|sommarhem'),
('kolonial','1|koloni'),
('kolonialarmé','1|armé'),
('kolonialexpansion','1|expansion'),
('kolonialiseringsprocess','1|kolonisering'),
('kolonialism','1|koloni'),
('kolonialistisk','1|kolonialism'),
('kolonialkrig','1|krig'),
('kolonialmakt','1|land'),
('kolonialpolitik','1|politik'),
('kolonialstil','1|möbelstil'),
('kolonialtid','1|tid'),
('kolonialvara','1|vara'),
('kolonialvälde','1|välde'),
('koloniland','1|kolonilott'),
('kolonilott','1|jordlott'),
('kolonilottsodlare','1|odlare'),
('kolonisation','1|kolonisera'),
('kolonisationsförsök','1|försök'),
('kolonisationstid','1|tid'),
('kolonisatör','1|kolonisera'),
('kolonisera','1|koloni'),
('koloniserande','1|kolonisera'),
('koloniserbar','1|kolonisera'),
('koloniserbarhet','1|koloniserbar'),
('kolonisering','1|kolonisera'),
('kolonist','1|kolonisera'),
('kolonistuga','1|stuga'),
('kolonn','1|pelare'),
('kolonn','2|led'),
('kolonnad','1|pelargång'),
('kolonnett','1|kolonn'),
('kolonnomgärdad','1|omgärda'),
('kolonnordning','1|system'),
('kolonnordning','2|kolonn'),
('koloradoskalbagge','1|skalbagge'),
('koloratur','1|sång'),
('koloraturaria','1|aria'),
('koloratursopran','1|sopran'),
('koloratursångerska','1|sångerska'),
('kolorera','1|färg'),
('kolorera','2|koloratur'),
('kolorerande','1|kolorera'),
('kolorerande','2|kolorera'),
('kolorerbar','1|kolorera'),
('kolorerbar','2|kolorera'),
('kolorerbarhet','1|kolorerbar'),
('kolorerbarhet','2|kolorerbar'),
('kolorering','1|kolorera'),
('kolorering','2|kolorera'),
('kolorism','1|måleri'),
('kolorist','1|kolorism'),
('koloristisk','1|kolorism'),
('kolorit','1|färg'),
('kolos','1|os'),
('kolosförgiftning','1|koloxidförgiftning'),
('koloskopi','1|endoskopi'),
('koloss','1|ofantlig'),
('kolossal','1|stor'),
('kolossalformat','1|format'),
('koloxid','1|oxid'),
('koloxid','1|oxid'),
('koloxidförgiftning','1|förgiftning'),
('koloxidförgiftning','1|förgiftning'),
('kolportage','1|litteratur'),
('kolportagehäfte','1|häfte'),
('kolportagemässig','1|kolportage'),
('kolportagemässighet','1|kolportagemässig'),
('kolportera','1|kolportör'),
('kolporterande','1|kolportera'),
('kolporterbar','1|kolportera'),
('kolporterbarhet','1|kolporterbar'),
('kolportering','1|kolportera'),
('kolportör','1|kolportage'),
('kolryss','1|vagn'),
('kolrök','1|rök'),
('kolrör','1|kolnanorör'),
('kolrör','2|kolfilter'),
('kolskiss','1|skiss'),
('kolstift','1|stift'),
('kolstybb','1|beläggning'),
('kolstybbsbana','1|kolstybb'),
('kolstål','1|stål'),
('kolsvart','1|svart'),
('kolsvavla','1|koldisulfid'),
('kolsyra','1|syra'),
('kolsyraassimilation','1|fotosyntes'),
('kolsyrad','1|kolsyra'),
('kolsyregevär','1|gevär'),
('kolsyremaskin','1|maskin'),
('kolsyrepatron','1|patron'),
('kolsyrepistol','1|pistol'),
('kolsyresnö','1|koldioxid'),
('kolsänka','1|koldioxid'),
('kolt','1|jacka'),
('koltablett','1|medicin'),
('koltavdelning','1|avdelning'),
('koltbarn','1|barn'),
('kolteckning','1|teckning'),
('koltetraklorid','1|fläckborttagning'),
('koltrast','1|trast'),
('koltråd','1|tråd'),
('koltålder','1|småbarn'),
('kolugn','1|lugn'),
('kolumbarium','1|förvara'),
('kolumn','1|spalt'),
('kolumnist','1|journalist'),
('kolumntitel','1|överskrift'),
('kolumnutrymme','1|utrymme'),
('kolv','1|cylinder'),
('kolv','2|skjutvapen'),
('kolv','3|kärl'),
('kolv','4|blomställning'),
('kolvhals','1|kolv'),
('kolvmotor','1|motor'),
('kolväte','1|väte'),
('kom','1|tur'),
('koma','1|medvetslös'),
('koma','2|komet'),
('komatös','1|koma'),
('kombattant','1|deltagare'),
('kombi','1|personbil'),
('kombi','1|personbil'),
('kombibil','1|kombi'),
('kombinabilitet','1|kombinera'),
('kombinat','1|företag'),
('kombination','1|kombinera'),
('kombination','1|kombinera'),
('kombinationsförmåga','1|förmåga'),
('kombinationslås','1|lås'),
('kombinationsmåttsats','1|måttsats'),
('kombinationsspel','1|spel'),
('kombinationstävling','1|tävling'),
('kombinatorisk','1|kombinera'),
('kombinera','1|förena'),
('kombinerande','1|kombinera'),
('kombinerbar','1|kombinera'),
('kombinerbarhet','1|kombinerbar'),
('kombinering','1|kombinera'),
('kombo','1|kombination'),
('kombo','2|sambo'),
('komedi','1|skådespel'),
('komediant','1|skådespelare'),
('komedienn','1|komediant'),
('komediförfattare','1|författare'),
('komet','1|lysa'),
('kometmoln','1|moln'),
('komfort','1|komfortabel'),
('komfortabel','1|bekväm'),
('komihåg','1|minne'),
('komik','1|komisk'),
('komiker','1|komisk'),
('komisk','1|rolig'),
('komissbröd','1|bröd'),
('komissmantel','1|soldatkappa'),
('komitativ','1|kasus'),
('komjölk','1|mjölk'),
('komma','1|till'),
('komma','2|skiljetecken'),
('komma','3|orgasm'),
('kommabacill','1|kolerabakterie'),
('kommafel','1|fel'),
('kommande','1|aktuell'),
('kommande','2|komma'),
('kommande','3|komma'),
('kommanditbolag','1|handelsbolag'),
('kommanditdelägare','1|delägare'),
('kommando','1|kommendera'),
('kommando','2|manövrera'),
('kommandobrygga','1|fartyg'),
('kommandocentral','1|central'),
('kommandomål','1|ärende'),
('kommandoord','1|ord'),
('kommandorop','1|kommando'),
('kommandoröst','1|röst'),
('kommandoton','1|kommandoröst'),
('kommatecken','1|komma'),
('kommatera','1|komma'),
('kommaterande','1|kommatera'),
('kommaterbar','1|kommatera'),
('kommaterbarhet','1|kommaterbar'),
('kommatering','1|kommatera'),
('kommendant','1|officer'),
('kommendantur','1|kommendant'),
('kommendera','1|befalla'),
('kommenderande','1|kommendera'),
('kommenderbar','1|kommendera'),
('kommenderbarhet','1|kommenderbar'),
('kommendering','1|kommendera'),
('kommendör','1|officer'),
('kommendör','2|riddarorden'),
('kommendörkapten','1|officer'),
('kommensurabel','1|jämförbar'),
('kommensurabilitet','1|kommensurabel'),
('kommentar','1|kommentera'),
('kommentarsfält','1|textfält'),
('kommentator','1|kommentera'),
('kommentatorsfunktion','1|kommentar'),
('kommentatorshytt','1|hytt'),
('kommentera','1|uttrycka'),
('kommenterande','1|kommentera'),
('kommenterbar','1|kommentera'),
('kommenterbarhet','1|kommenterbar'),
('kommentering','1|kommentera'),
('kommers','1|handel'),
('kommersa','1|handel'),
('kommersande','1|kommersa'),
('kommerseråd','1|ämbetsman'),
('kommersialisera','1|kommersiell'),
('kommersialiserande','1|kommersialisera'),
('kommersialiserbar','1|kommersialisera'),
('kommersialiserbarhet','1|kommersialiserbar'),
('kommersialisering','1|kommersialisera'),
('kommersiell','1|handel'),
('kommerskollegium','1|ämbetsverk'),
('komminister','1|präst'),
('kommiss','1|tyg'),
('kommissariat','1|kommissarie'),
('kommissarie','1|polis'),
('kommissarie','2|regeringsmedlem'),
('kommission','1|grupp'),
('kommission','2|handel'),
('kommissionär','1|kommission'),
('kommitté','1|organ'),
('kommittéförordning','1|förordning'),
('kommitterad','1|ledamot'),
('kommod','1|skåp'),
('kommodifiera','1|vara'),
('kommodifierande','1|kommodifiera'),
('kommodifiering','1|kommodifiera'),
('kommun','1|samhälle'),
('kommunal','1|kommun'),
('kommunalekonomisk','1|ekonomi'),
('kommunalförvaltning','1|förvaltning'),
('kommunalhus','1|ledning'),
('kommunalisera','1|kommun'),
('kommunaliserande','1|kommunalisera'),
('kommunaliserbar','1|kommunalisera'),
('kommunaliserbarhet','1|kommunaliserbar'),
('kommunalisering','1|kommunalisera'),
('kommunallag','1|lag'),
('kommunalman','1|kommunpolitiker'),
('kommunalnivå','1|kommunnivå'),
('kommunalnämnd','1|nämnd'),
('kommunalnämndsordförande','1|ordförande'),
('kommunalordförande','1|ordförande'),
('kommunalpolitiker','1|kommunpolitiker'),
('kommunalpolitisk','1|politisk'),
('kommunalråd','1|kommunpolitiker'),
('kommunalskatt','1|skatt'),
('kommunalval','1|val'),
('kommunalväsen','1|kommun'),
('kommunanställd','1|anställd'),
('kommunard','1|Pariskommunen'),
('kommunblock','1|block'),
('kommundel','1|del'),
('kommundelsråd','1|råd'),
('kommundirektör','1|direktör'),
('kommunfullmäktig','1|ledamot'),
('kommunfullmäktig','1|ledamot'),
('kommunfullmäktige','1|fullmäktig'),
('kommunförbund','1|förbund'),
('kommunhus','1|kommunalhus'),
('kommunicera','1|meddela'),
('kommunicera','2|kommunion'),
('kommunicera','3|koppla_ihop'),
('kommunicerande','1|kommunicera'),
('kommunicerande','2|kommunicera'),
('kommunicerande','3|kommunicera'),
('kommunicerbar','1|kommunicera'),
('kommunicerbarhet','1|kommunicerbar'),
('kommunicering','1|kommunicera'),
('kommunicering','2|kommunicera'),
('kommunicering','3|kommunicera'),
('kommunikant','1|kommunion'),
('kommunikation','1|förbindelse'),
('kommunikation','2|kommunicera'),
('kommunikationsakt','1|akt'),
('kommunikationsansvarig','1|ansvarig'),
('kommunikationscentral','1|central'),
('kommunikationschef','1|chef'),
('kommunikationsdepartement','1|departement'),
('kommunikationskanal','1|kommunikation'),
('kommunikationsled','1|samfärdsled'),
('kommunikationsmedel','1|åka'),
('kommunikationsminister','1|minister'),
('kommunikationsmässig','1|kommunikation'),
('kommunikationsmässig','2|kommunikation'),
('kommunikationsnät','1|nät'),
('kommunikationsproblem','1|problem'),
('kommunikationsradio','1|radio'),
('kommunikationssatellit','1|satellit'),
('kommunikationstabell','1|tidtabell'),
('kommunikationsteori','1|teori'),
('kommunikativ','1|kommunikation'),
('kommunikator','1|hjälpmedel'),
('kommunikatör','1|kommunikation'),
('kommuniké','1|meddelande'),
('kommuninvånare','1|invånare'),
('kommuninvånare','1|invånare'),
('kommunion','1|nattvard'),
('kommunism','1|ideologi'),
('kommunist','1|kommunism'),
('kommunistdiktatur','1|diktatur'),
('kommunistgerilla','1|gerilla'),
('kommunistisk','1|kommunism'),
('kommunistland','1|land'),
('kommunistparti','1|parti'),
('kommunistregim','1|regim'),
('kommuniststämpel','1|stämpel'),
('kommunistsympatisör','1|sympatisör'),
('kommunistvärlden','1|värld'),
('kommunledning','1|ledning'),
('kommunnivå','1|nivå'),
('kommunpolitiker','1|politiker'),
('kommunpolitiker','1|politiker'),
('kommunreform','1|reform'),
('kommunsammanslagning','1|sammanslagning'),
('kommunstyrelse','1|styrelse'),
('kommunstyrelse','1|styrelse'),
('kommunvis','1|kommun'),
('kommunvis','2|kommunvis'),
('kommunägd','1|äga'),
('kommutativ','1|matematik'),
('kommutator','1|kasta_om'),
('kommutera','1|kommutator'),
('kommuterande','1|kommutera'),
('kommuterbar','1|kommutera'),
('kommuterbarhet','1|kommuterbar'),
('kommutering','1|kommutera'),
('komocka','1|spillning'),
('Komorerna','1|ögrupp'),
('Komorerna','1|ögrupp'),
('komorier','1|Komorerna'),
('komorier','1|Komorerna'),
('komorisk','1|Komorerna'),
('komorisk','1|Komorerna'),
('komoriska','1|komorier'),
('komoriska','1|komorier'),
('komp','1|ackompanjemang'),
('kompa','1|komp'),
('kompakt','1|tät'),
('kompakthet','1|kompakt'),
('kompaktkamera','1|kamera'),
('kompaktskiva','1|grammofonskiva'),
('kompande','1|kompa'),
('kompani','1|bolag'),
('kompani','2|förband'),
('kompaniadjutant','1|underofficer'),
('kompanichef','1|befälhavare'),
('kompaniofficer','1|officer'),
('kompaniorder','1|order'),
('kompanjon','1|person'),
('kompanjonskap','1|kompanjon'),
('komparabel','1|komparera'),
('komparabel','2|komparera'),
('komparation','1|komparera'),
('komparation','2|komparera'),
('komparativ','1|komparera'),
('komparativ','2|komparera'),
('komparativsats','1|sats'),
('komparera','1|jämföra'),
('komparera','2|adjektiv'),
('komparerande','1|komparera'),
('komparerande','2|komparera'),
('komparerbar','1|komparera'),
('komparerbar','2|komparera'),
('komparerbarhet','1|komparerbar'),
('komparerbarhet','2|komparerbar'),
('komparering','1|komparera'),
('komparering','2|komparera'),
('kompars','1|person'),
('kompass','1|väderstreck'),
('kompasshus','1|kompass'),
('kompasskurs','1|kurs'),
('kompassnål','1|nål'),
('kompassriktning','1|riktning'),
('kompassros','1|kompass'),
('kompasstreck','1|kompass'),
('kompatibel','1|samordna'),
('kompatibilitet','1|kompatibel'),
('kompendium','1|lärobok'),
('kompensation','1|kompensera'),
('kompensator','1|kompensera'),
('kompensatorisk','1|kompensera'),
('kompensera','1|ersätta'),
('kompenserande','1|kompensera'),
('kompenserbar','1|kompensera'),
('kompenserbarhet','1|kompenserbar'),
('kompensering','1|kompensera'),
('kompetens','1|kompetent'),
('kompetensförklara','1|förklara'),
('kompetensförklarande','1|kompetensförklara'),
('kompetensförklaring','1|kompetensförklara'),
('kompetenshöjande','1|höja'),
('kompetenskrav','1|krav'),
('kompetensmässig','1|kompetens'),
('kompetensområde','1|område'),
('kompetensprövning','1|prövning'),
('kompetensutveckling','1|utveckling'),
('kompetent','1|förmå'),
('kompilat','1|kompilera'),
('kompilation','1|kompilera'),
('kompilator','1|kompilera'),
('kompilator','2|kompilera'),
('kompilatör','1|kompilator'),
('kompilera','1|sammanställa'),
('kompilera','2|datorprogram'),
('kompilerande','1|kompilera'),
('kompilerande','2|kompilera'),
('kompilerbar','1|kompilera'),
('kompilerbar','2|kompilera'),
('kompilerbarhet','1|kompilerbar'),
('kompilerbarhet','2|kompilerbar'),
('kompilering','1|kompilera'),
('kompilering','2|kompilera'),
('kompis','1|kamrat'),
('kompisgäng','1|gäng'),
('kompledig','1|ledig'),
('kompledighet','1|kompledig'),
('komplement','1|komplettera'),
('komplementfärg','1|färg'),
('komplementmängd','1|matematik'),
('komplementsystem','1|system'),
('komplementvinkel','1|vinkel'),
('komplementär','1|komplement'),
('komplementär','2|kommanditbolag'),
('komplett','1|fullständig'),
('komplettera','1|tillägga'),
('kompletterande','1|komplettera'),
('kompletterbar','1|komplettera'),
('kompletterbarhet','1|kompletterbar'),
('komplettering','1|komplettera'),
('kompletteringsproposition','1|proposition'),
('kompletteringstest','1|test'),
('kompletthet','1|komplett'),
('komplex','1|sammansatt'),
('komplex','2|psykologi'),
('komplex','3|komplex'),
('komplexhet','1|komplex'),
('komplexig','1|komplex'),
('komplexitet','1|komplex'),
('komplicera','1|komplicerad'),
('komplicerad','1|svår'),
('komplicerande','1|komplicera'),
('komplicerbar','1|komplicera'),
('komplicerbarhet','1|komplicerbar'),
('komplicering','1|komplicera'),
('komplikation','1|svårighet'),
('komplikationsfri','1|komplikation'),
('komplimang','1|beröm'),
('komplimentera','1|komplimang'),
('komplimenterande','1|komplimentera'),
('komplimenterbar','1|komplimentera'),
('komplimenterbarhet','1|komplimenterbar'),
('komplimentering','1|komplimentera'),
('komplott','1|överenskommelse'),
('komponent','1|del'),
('komponera','1|musik'),
('komponera','2|sammansätta'),
('komponerande','1|komponera'),
('komponerande','2|komponera'),
('komponerbar','1|komponera'),
('komponerbar','2|komponera'),
('komponerbarhet','1|komponerbar'),
('komponerbarhet','2|komponerbar'),
('komponering','1|komponera'),
('komponering','2|komponera'),
('komponist','1|kompositör'),
('komposant','1|vektor'),
('komposit','1|material'),
('komposition','1|komponera'),
('kompositionslära','1|lära'),
('kompositmaterial','1|komposit'),
('kompositstock','1|kolv'),
('kompositum','1|sammansättning'),
('kompositör','1|komponera'),
('kompost','1|avfall'),
('kompostera','1|kompost'),
('komposterande','1|kompostera'),
('komposterbar','1|kompostera'),
('komposterbarhet','1|komposterbar'),
('kompostering','1|kompostera'),
('komposteringsbar','1|kompostera'),
('komposteringsbarhet','1|komposteringsbar'),
('kompostkvarn','1|kvarn'),
('kompott','1|efterrätt'),
('kompoundkärna','1|atomkärna'),
('kompress','1|förband'),
('kompression','1|komprimera'),
('kompressor','1|komprimera'),
('komprimator','1|komprimera'),
('komprimera','1|förtäta'),
('komprimerande','1|komprimera'),
('komprimerbar','1|komprimera'),
('komprimerbarhet','1|komprimerbar'),
('komprimering','1|komprimera'),
('kompromettera','1|pinsam'),
('komprometterande','1|kompromettera'),
('komprometterbar','1|kompromettera'),
('komprometterbarhet','1|komprometterbar'),
('kompromettering','1|kompromettera'),
('kompromiss','1|överens'),
('kompromissa','1|kompromiss'),
('kompromissande','1|kompromissa'),
('kompromisslös','1|kompromiss'),
('kompromisslöshet','1|kompromisslös'),
('kompromissvilja','1|vilja'),
('kompromissvillig','1|villig'),
('kompulsiv','1|tvångsmässig'),
('komputationell','1|dator'),
('kon','1|figur'),
('kona','1|kvinna'),
('kona','2|maskindel'),
('koncentrat','1|koncentrera'),
('koncentration','1|koncentrera'),
('koncentration','2|koncentrera_sig'),
('koncentrationsdag','1|skoldag'),
('koncentrationsförmåga','1|förmåga'),
('koncentrationsläger','1|läger'),
('koncentrationsläsning','1|ämne'),
('koncentrationsstörning','1|störning'),
('koncentrationssvårighet','1|svårighet'),
('koncentrera','1|centrum'),
('koncentrerande','1|koncentrera'),
('koncentrerbar','1|koncentrera'),
('koncentrerbarhet','1|koncentrerbar'),
('koncentrering','1|koncentrera'),
('koncentricitet','1|koncentrisk'),
('koncentrisk','1|medelpunkt'),
('koncept','1|utkast'),
('koncept','2|idé'),
('konception','1|befruktning'),
('konception','2|koncept'),
('konceptiv','1|konception'),
('konceptpapper','1|papper'),
('konceptuell','1|begreppslig'),
('koncern','1|företag'),
('koncernchef','1|VD'),
('koncernledning','1|ledning'),
('koncernmässig','1|koncern'),
('koncession','1|tillstånd'),
('koncessionera','1|koncession'),
('koncessionerande','1|koncessionera'),
('koncessionerbar','1|koncessionera'),
('koncessionerbarhet','1|koncessionerbar'),
('koncessionering','1|koncessionera'),
('koncessionsavgift','1|avgift'),
('koncessiv','1|sats'),
('koncessivsats','1|koncessiv'),
('koncilians','1|konciliant'),
('koncilians','1|konciliant'),
('konciliant','1|medgörlig'),
('konciliant','1|medgörlig'),
('koncipiera','1|avla'),
('koncipiera','2|tänka_ut'),
('koncipierande','1|koncipiera'),
('koncipierande','2|koncipiera'),
('koncipierbar','1|koncipiera'),
('koncipierbar','2|koncipiera'),
('koncipierbarhet','1|koncipierbar'),
('koncipierbarhet','2|koncipierbar'),
('koncipiering','1|koncipiera'),
('koncipiering','2|koncipiera'),
('koncis','1|kort'),
('koncishet','1|koncis'),
('kondemnera','1|beslagta'),
('kondemnerande','1|kondemnera'),
('kondemnerbar','1|kondemnera'),
('kondemnerbarhet','1|kondemnerbar'),
('kondemnering','1|kondemnera'),
('kondens','1|vätska'),
('kondensat','1|destillera'),
('kondensation','1|kondens'),
('kondensationskärna','1|kärna'),
('kondensator','1|lagra'),
('kondensera','1|koncentrera'),
('kondenserande','1|kondensera'),
('kondenserbar','1|kondensera'),
('kondenserbarhet','1|kondenserbar'),
('kondensering','1|kondensera'),
('kondensor','1|kondensera'),
('kondensor','2|lins'),
('kondensspår','1|spår'),
('kondensstrimma','1|strimma'),
('kondis','1|konditori'),
('kondis','2|kondition'),
('kondition','1|orka'),
('kondition','2|anställning'),
('konditional','1|sats'),
('konditionalis','1|verbform'),
('konditionalsats','1|konditional'),
('konditionera','1|kondition'),
('konditionera','2|luftkonditionering'),
('konditionerad','1|beskaffad'),
('konditionerande','1|konditionera'),
('konditionerande','2|konditionera'),
('konditionerbar','1|konditionera'),
('konditionerbar','2|konditionera'),
('konditionerbarhet','1|konditionerbar'),
('konditionerbarhet','2|konditionerbar'),
('konditionering','1|konditionera'),
('konditionering','2|konditionera'),
('konditionsmässig','1|kondition'),
('konditor','1|bagare'),
('konditori','1|lokal'),
('kondoleans','1|beklaga'),
('kondolera','1|kondoleans'),
('kondolerande','1|kondolera'),
('kondolerbar','1|kondolera'),
('kondolerbarhet','1|kondolerbar'),
('kondolering','1|kondolera'),
('kondom','1|preventivmedel'),
('kondor','1|rovfågel'),
('kondottiär','1|krigare'),
('konduktans','1|leda'),
('konduktivitet','1|leda'),
('konduktor','1|ledare'),
('konduktor','2|sjukdom'),
('konduktör','1|kontrollera'),
('konfederal','1|konfederation'),
('konfederation','1|federation'),
('konfedererad','1|konfederation'),
('konfekt','1|godsak'),
('konfektbit','1|konfekt'),
('konfektion','1|tillverka'),
('konfektionsmässig','1|konfektion'),
('konfektskål','1|skål'),
('konfektyrbutik','1|butik'),
('konfektyrer','1|konfekt'),
('konferencier','1|programledare'),
('konferencier','1|programledare'),
('konferencier','1|programledare'),
('konferenciär','1|konferencier'),
('konferens','1|möte'),
('konferensrum','1|rum'),
('konferenstolk','1|simultantolk'),
('konferera','1|diskutera'),
('konfererande','1|konferera'),
('konferering','1|konferera'),
('konfession','1|trosbekännelse'),
('konfessionalism','1|konfession'),
('konfessionarie','1|biktfar'),
('konfessionell','1|konfession'),
('konfessionslös','1|konfession'),
('konfessionslöshet','1|konfessionslös'),
('konfetti','1|fest'),
('konfidentiell','1|förtrolig'),
('konfiguration','1|ordning'),
('konfigurera','1|konfiguration'),
('konfigurerande','1|konfigurera'),
('konfigurerbar','1|konfigurera'),
('konfigurerbarhet','1|konfigurerbar'),
('konfigurering','1|konfigurera'),
('konfirmand','1|konfirmation'),
('konfirmandklass','1|klass'),
('konfirmandresa','1|resa'),
('konfirmandundervisning','1|undervisning'),
('konfirmation','1|nattvard'),
('konfirmation','2|konfirmera'),
('konfirmationsbibel','1|bibel'),
('konfirmationsgåva','1|gåva'),
('konfirmationsklänning','1|klänning'),
('konfirmationskostym','1|kostym'),
('konfirmationspräst','1|präst'),
('konfirmationsundervisning','1|undervisning'),
('konfirmationsålder','1|ålder'),
('konfirmera','1|konfirmation'),
('konfirmera','2|bekräfta'),
('konfirmerande','1|konfirmera'),
('konfirmerande','2|konfirmera'),
('konfirmerbar','1|konfirmera'),
('konfirmerbar','2|konfirmera'),
('konfirmerbarhet','1|konfirmerbar'),
('konfirmerbarhet','2|konfirmerbar'),
('konfirmering','1|konfirmation'),
('konfirmering','2|konfirmera'),
('konfiskation','1|konfiskera'),
('konfiskatorisk','1|konfiskera'),
('konfiskera','1|besittning'),
('konfiskerande','1|konfiskera'),
('konfiskerbar','1|konfiskera'),
('konfiskerbarhet','1|konfiskerbar'),
('konfiskering','1|konfiskera'),
('konfityrer','1|konfektyrer'),
('konflikt','1|oenig'),
('konfliktdiamant','1|diamant'),
('konfliktdrabbad','1|drabba'),
('konfliktfylld','1|full'),
('konfliktförebyggande','1|förebygga'),
('konflikthärd','1|orsak'),
('konfliktlösning','1|lösa'),
('konfliktmetall','1|metall'),
('konfliktmineral','1|mineral'),
('konfliktmönster','1|mönster'),
('konfliktregion','1|region'),
('konflikträdd','1|rädd'),
('konflikträdsla','1|konflikträdd'),
('konfliktsituation','1|situation'),
('konfliktskygghet','1|konflikträdsla'),
('konfliktstörd','1|konflikträdd'),
('konfliktvarsel','1|varsel'),
('konfliktzon','1|zon'),
('konform','1|likformig'),
('konformad','1|konformig'),
('konformera','1|konform'),
('konformig','1|kon'),
('konformism','1|konform'),
('konformist','1|konformism'),
('konformistisk','1|konformism'),
('konformitet','1|konform'),
('konfrontation','1|konfrontera'),
('konfrontativ','1|konfrontation'),
('konfrontatorisk','1|konfrontation'),
('konfrontera','1|kontakt'),
('konfronterande','1|konfrontera'),
('konfronterbar','1|konfrontera'),
('konfronterbarhet','1|konfronterbar'),
('konfrontering','1|konfrontera'),
('konfucianism','1|religion'),
('konfucianistisk','1|konfucianism'),
('konfuciansk','1|konfucianism'),
('Konfucius','1|grundare'),
('konfundera','1|förvirra'),
('konfunderande','1|konfundera'),
('konfunderbar','1|konfundera'),
('konfunderbarhet','1|konfunderbar'),
('konfundering','1|konfundera'),
('konfusion','1|borgenär'),
('konfusion','2|konfundera'),
('konfys','1|förvirra'),
('kongenial','1|själsbesläktad'),
('kongenital','1|medfödd'),
('konglomerat','1|bergart'),
('konglomerat','2|koncern'),
('Kongo','1|Zaire'),
('kongoles','1|Kongo'),
('kongolesisk','1|Kongo'),
('kongolesiska','1|kongoles'),
('kongregation','1|församling'),
('kongress','1|möte'),
('kongress','2|parlament'),
('kongressa','1|kongress'),
('kongressande','1|kongressa'),
('kongressdatum','1|datum'),
('kongressdeltagare','1|deltagare'),
('kongressman','1|kongress'),
('kongressombud','1|ombud'),
('kongressplats','1|plats'),
('kongruens','1|överensstämmelse'),
('kongruensböjning','1|böja'),
('kongruensfall','1|kongruens'),
('kongruent','1|kongruens'),
('kongruenthet','1|kongruent'),
('kongruera','1|kongruens'),
('kongruerande','1|kongruera'),
('kongruerbar','1|kongruera'),
('kongruerbarhet','1|kongruerbar'),
('kongruering','1|kongruera'),
('konicitet','1|konisk'),
('konisk','1|kon'),
('konjak','1|dryck'),
('konjakskrans','1|småkaka'),
('konjakskupa','1|glas'),
('konjektur','1|gissning'),
('konjugation','1|böja'),
('konjugera','1|konjugation'),
('konjugerande','1|konjugera'),
('konjugerbar','1|konjugera'),
('konjugerbarhet','1|konjugerbar'),
('konjugering','1|konjugera'),
('konjunktion','1|ordklass'),
('konjunktion','2|sats'),
('konjunktion','3|läge'),
('konjunktionssats','1|sats'),
('konjunktiv','1|modus'),
('konjunktivisk','1|konjunktiv'),
('konjunktivit','1|inflammation'),
('konjunktur','1|förändring'),
('konjunkturförbättring','1|förbättring'),
('konjunkturinstitut','1|institut'),
('konjunkturkurva','1|kurva'),
('konjunkturkänslig','1|känslig'),
('konjunkturkänslighet','1|konjunkturkänslig'),
('konjunkturmässig','1|konjunktur'),
('konjunkturnedgång','1|nedgång'),
('konjunkturomslag','1|omslag'),
('konjunkturpolitik','1|politik'),
('konjunkturpolitisk','1|konjunkturpolitik'),
('konjunkturrapport','1|rapport'),
('konjunkturråd','1|råd'),
('konjunkturstöd','1|stöd'),
('konka','1|konkurs'),
('konkande','1|konka'),
('konkav','1|bukta'),
('konkavitet','1|konkav'),
('konkavkonvex','1|konvex'),
('konklav','1|sammanträde'),
('konkludera','1|konklusion'),
('konkluderande','1|konkludera'),
('konkluderbar','1|konkludera'),
('konkluderbarhet','1|konkluderbar'),
('konkludering','1|konkludera'),
('konklusion','1|slutsats'),
('konklusiv','1|konklusion'),
('konkning','1|konka'),
('konkordans','1|överensstämmelse'),
('konkordans','2|register'),
('konkordans','3|tryck'),
('konkordans','4|bergslager'),
('konkordat','1|avtal'),
('konkrement','1|sten'),
('konkret','1|fast'),
('konkrethet','1|konkret'),
('konkretion','1|konkretisera'),
('konkretisera','1|konkret'),
('konkretiserande','1|konkretisera'),
('konkretiserbar','1|konkretisera'),
('konkretiserbarhet','1|konkretiserbar'),
('konkretisering','1|konkretisera'),
('konkretism','1|konstriktning'),
('konkretistisk','1|konkretism'),
('konkubin','1|älskarinna'),
('konkurrens','1|konkurrera'),
('konkurrensbegränsande','1|begränsa'),
('konkurrensduglig','1|konkurrens'),
('konkurrensfördel','1|fördel'),
('konkurrensförmåga','1|förmå'),
('konkurrenshämmande','1|hämma'),
('konkurrenskraft','1|konkurrenskraftig'),
('konkurrenskraftig','1|förmå'),
('konkurrensmarknad','1|marknad'),
('konkurrensmedel','1|medel'),
('konkurrensmässig','1|konkurrens'),
('konkurrenssamhälle','1|samhälle'),
('konkurrensutsatt','1|utsatt'),
('konkurrensutsatthet','1|konkurrensutsatt'),
('konkurrensutsätta','1|utsätta'),
('konkurrensutsättande','1|konkurrensutsätta'),
('konkurrensutsättning','1|konkurrensutsätta'),
('konkurrensverket','1|verk'),
('konkurrent','1|konkurrera'),
('konkurrera','1|tävla'),
('konkurrerande','1|konkurrera'),
('konkurrering','1|konkurrera'),
('konkurs','1|sammanbrott'),
('konkursbevakning','1|bevakning'),
('konkursbo','1|egendom'),
('konkursdividend','1|utdelning'),
('konkursfärdig','1|nära'),
('konkursförvaltare','1|förvaltare'),
('konkursmassa','1|konkursbo'),
('konkursmässig','1|konkurs'),
('konkursmässighet','1|konkursmässig'),
('konkursrealisation','1|realisation'),
('konnotation','1|bibetydelse'),
('konnotativ','1|konnotation'),
('konnässans','1|bekantskap'),
('konnässör','1|kännare'),
('konossement','1|dokument'),
('konprick','1|sjömärke'),
('konsekutiv','1|följd'),
('konsekutivsats','1|sats'),
('konsekvens','1|följd'),
('konsekvens','2|konsekvent'),
('konsekvens','3|konsekvent'),
('konsekvensanalys','1|analys'),
('konsekvent','1|riktig'),
('konsekvent','2|alltid'),
('konsekventhet','1|konsekvent'),
('konsekventhet','2|konsekvent'),
('konselj','1|sammanträde'),
('konseljpresident','1|regeringschef'),
('konsensuskultur','1|kultur'),
('konsensuskultur','1|kultur'),
('konsert','1|musik'),
('konsertaffisch','1|affisch'),
('konsertera','1|konsert'),
('konserterande','1|konsertera'),
('konsertering','1|konsertera'),
('Konsertföreningen','1|förening'),
('konserthall','1|hall'),
('konserthus','1|konsert'),
('konsertmästare','1|violinist'),
('konsertstycke','1|konsert'),
('konsertsångare','1|sångare'),
('konsertturné','1|turné'),
('konserv','1|konservera'),
('konservatism','1|konservativ'),
('konservativ','1|ideologi'),
('konservator','1|bevara'),
('konservatorium','1|musikhögskola'),
('konservburk','1|burk'),
('konservera','1|bevara'),
('konserverande','1|konservera'),
('konserverbar','1|konservera'),
('konserverbarhet','1|konserverbar'),
('konservering','1|konservera'),
('konserveringsapparat','1|apparat'),
('konserveringsmedel','1|medel'),
('konservfabrik','1|fabrik'),
('konservöppnare','1|öppnare'),
('konsideration','1|hänsyn'),
('konsignation','1|kommission'),
('konsignera','1|konsignation'),
('konsignerande','1|konsignera'),
('konsignerbar','1|konsignera'),
('konsignerbarhet','1|konsignerbar'),
('konsignering','1|konsignera'),
('konsilium','1|kyrkomöte'),
('konsistens','1|form'),
('konsistensfett','1|smörjmedel'),
('konsistensgivare','1|medel'),
('konsistorial','1|konsistorium'),
('konsistorium','1|styrelse'),
('konsol','1|bära'),
('konsol','2|dataspel'),
('konsolidation','1|konsolidera'),
('konsolidera','1|stärka'),
('konsoliderande','1|konsolidera'),
('konsoliderbar','1|konsolidera'),
('konsoliderbarhet','1|konsoliderbar'),
('konsolidering','1|konsolidera'),
('konsommé','1|buljong'),
('konsommé','1|buljong'),
('konsonans','1|harmoni'),
('konsonant','1|språkljud'),
('konsonant','2|konsonans'),
('konsonantisk','1|konsonant'),
('konsonantstam','1|ordstam'),
('konsonantsystem','1|system'),
('konsorter','1|delägare'),
('konsorter','1|delägare'),
('konsortium','1|affär'),
('konspiration','1|konspirera'),
('konspirationsteoretiker','1|konspirationsteori'),
('konspirationsteoretisk','1|konspirationsteori'),
('konspirationsteori','1|teori'),
('konspirativ','1|konspiratorisk'),
('konspiratorisk','1|konspiration'),
('konspiratör','1|konspiration'),
('konspirera','1|överenskommelse'),
('konspirerande','1|konspirera'),
('konspirering','1|konspirera'),
('konst','1|skapa'),
('konst','2|kunna'),
('konst','3|bildkonst'),
('konstakademi','1|konstskola'),
('konstans','1|konstant'),
('konstansfenomen','1|varseblivning'),
('konstant','1|ständig'),
('konstant','2|storhet'),
('Konstantinopel','1|Istanbul'),
('konstapel','1|polis'),
('konstart','1|konst'),
('konstatera','1|säga'),
('konstaterande','1|konstatera'),
('konstaterbar','1|konstatera'),
('konstaterbarhet','1|konstaterbar'),
('konstatering','1|konstatera'),
('konstbefrukta','1|befrukta'),
('konstbefruktande','1|konstbefrukta'),
('konstberidare','1|ridning'),
('konstbevattna','1|bevattna'),
('konstbevattnande','1|konstbevattna'),
('konstbevattning','1|konstbevattna'),
('konstellation','1|grupp'),
('konsternation','1|konsternera'),
('konsternera','1|förvirra'),
('konsternerande','1|konsternera'),
('konsternerbar','1|konsternera'),
('konsternerbarhet','1|konsternerbar'),
('konsternering','1|konsternera'),
('konstfiber','1|fiber'),
('konstfiberkudde','1|prydnadskudde'),
('konstfibermöbel','1|möbel'),
('konstflit','1|konsthantverk'),
('konstflygning','1|flygning'),
('konstform','1|konst'),
('konstfrusen','1|is'),
('konstfull','1|konstnärlig'),
('konstfullhet','1|konstfull'),
('konstfärdig','1|konst'),
('konstfärdighet','1|konstfärdig'),
('konstföreläsning','1|föreläsning'),
('konstförening','1|förening'),
('konstförfalskare','1|förfalskare'),
('konstförfaren','1|skicklig'),
('konstförfarenhet','1|konstförfaren'),
('konstförvant','1|typograf'),
('konstgalleri','1|galleri'),
('konstgjord','1|naturlig'),
('konstgjord','1|naturlig'),
('konstgjordhet','1|konstgjord'),
('konstglas','1|glas'),
('konstgrepp','1|sätt'),
('konstgräs','1|gräs'),
('konstgödning','1|konstgödsel'),
('konstgödsel','1|gödsel'),
('konsthall','1|konstutställning'),
('konsthandlare','1|handlare'),
('konsthantverk','1|hantverk'),
('konsthantverksmässig','1|konsthantverk'),
('konstharts','1|plast'),
('konsthistoria','1|historia'),
('konsthistorisk','1|konsthistoria'),
('Konsthögskolan','1|högskola'),
('konstifik','1|konstig'),
('konstig','1|underlig'),
('konstighet','1|konstig'),
('konstindustri','1|industri'),
('konstindustriell','1|konst'),
('konstintresserad','1|intresserad'),
('konstituent','1|syntax'),
('konstituera','1|bilda'),
('konstituerande','1|konstituera'),
('konstituerbar','1|konstituera'),
('konstituerbarhet','1|konstituerbar'),
('konstituering','1|konstituera'),
('konstitution','1|lag'),
('konstitutionell','1|konstitution'),
('konstitutionsutskott','1|utskott'),
('konstitutiv','1|grundläggande'),
('konstitutorial','1|förordnande'),
('konstklotter','1|klotter'),
('konstkritik','1|kritik'),
('konstkritiker','1|kritiker'),
('konstkännare','1|kännare'),
('konstlad','1|naturlig'),
('konstliga','1|stöldliga'),
('konstliv','1|konst'),
('konstläder','1|läder'),
('konstläderförstärkning','1|förstärkning'),
('konstlös','1|naturlig'),
('konstlös','2|smaklös'),
('konstlöshet','1|konstlös'),
('konstlöshet','2|konstlös'),
('konstmassa','1|plast'),
('konstmuseum','1|museum'),
('konstmusik','1|musik'),
('konstmusikalisk','1|kontrapunkt'),
('konstmålare','1|målare'),
('konstmålning','1|måla'),
('konstmässig','1|konst'),
('konstmässig','2|konst'),
('konstmässighet','1|konstmässig'),
('konstmässighet','2|konstmässig'),
('konstnär','1|konst'),
('konstnärlig','1|konst'),
('konstnärlighet','1|konstnärlig'),
('konstnärsblick','1|förmåga'),
('konstnärskap','1|konstnär'),
('konstnärskollektiv','1|kollektiv'),
('konstnärskrets','1|krets'),
('konstnärslägenhet','1|lägenhet'),
('konstnärssjäl','1|förmåga'),
('konstnärstät','1|tät'),
('konstnärstäthet','1|konstnärstät'),
('konstpaus','1|paus'),
('konstra','1|krångla'),
('konstrande','1|konstra'),
('konstridning','1|ridning'),
('konstrik','1|skicklighet'),
('konstrikhet','1|konstrik'),
('konstriktning','1|sätt'),
('konstruera','1|bygga'),
('konstruerad','1|onaturlig'),
('konstruerande','1|konstruera'),
('konstruerbar','1|konstruera'),
('konstruerbarhet','1|konstruerbar'),
('konstruering','1|konstruera'),
('konstruktikon','1|konstruktionsgrammatik'),
('konstruktion','1|konstruera'),
('konstruktionsdetalj','1|detalj'),
('konstruktionsfel','1|fel'),
('konstruktionsgrammatik','1|grammatik'),
('konstruktionslexikon','1|lexikon'),
('konstruktionslim','1|lim'),
('konstruktionsmaterial','1|material'),
('konstruktionsmässig','1|konstruktion'),
('konstruktionsritning','1|ritning'),
('konstruktiv','1|konstruera'),
('konstruktör','1|konstruera'),
('konstryttare','1|konstberidare'),
('konstsalong','1|konsthall'),
('konstsamlare','1|samla'),
('konstsamling','1|samling'),
('konstsatsning','1|satsning'),
('konstsiden','1|vävnad'),
('konstsilke','1|silke'),
('konstskicklig','1|konstfärdig'),
('konstskicklighet','1|konstskicklig'),
('konstskojare','1|skojare'),
('konstskola','1|skola'),
('konstskola','2|skola'),
('konstslöjd','1|konsthantverk'),
('konstsmed','1|konstsmide'),
('konstsmide','1|smide'),
('konstspråk','1|språk'),
('konststil','1|stil'),
('konststoppa','1|laga'),
('konststoppande','1|konststoppa'),
('konststycke','1|konst'),
('konstteoretisk','1|konstteori'),
('konstteori','1|teori'),
('konstterm','1|term'),
('konstutställning','1|utställning'),
('konstverk','1|konst'),
('konstvetenskap','1|vetenskap'),
('konstvetenskaplig','1|konstvetenskap'),
('konstvävd','1|väva'),
('konståkare','1|skridskoåkare'),
('konståkning','1|skridskoåkning'),
('konstälskande','1|konstälskare'),
('konstälskare','1|konst'),
('konsul','1|representant'),
('konsul','2|styresman'),
('konsularjurisdiktion','1|jurisdiktion'),
('konsulat','1|konsul'),
('konsulent','1|rådgivare'),
('konsulinna','1|fru'),
('konsulsval','1|val'),
('konsult','1|specialist'),
('konsultation','1|konsultera'),
('konsultativ','1|rådgivande'),
('konsultera','1|rådfråga'),
('konsulterande','1|konsult'),
('konsulterande','2|konsultera'),
('konsulterbar','1|konsultera'),
('konsulterbarhet','1|konsulterbar'),
('konsultering','1|konsultera'),
('konsultföretag','1|företag'),
('konsulär','1|konsulat'),
('konsum','1|affär'),
('konsument','1|konsumera'),
('konsumentfråga','1|fråga'),
('konsumentförening','1|förening'),
('konsumentkooperation','1|kooperation'),
('konsumentombudsman','1|ombudsman'),
('konsumentpolitik','1|politik'),
('konsumentpolitisk','1|konsumentpolitik'),
('konsumentpris','1|pris'),
('konsumentprisindex','1|index'),
('konsumentupplysning','1|upplysning'),
('konsumentverk','1|verk'),
('konsumera','1|förbruka'),
('konsumerande','1|konsumera'),
('konsumerbar','1|konsumera'),
('konsumerbarhet','1|konsumerbar'),
('konsumering','1|konsumera'),
('konsumism','1|konsumtion'),
('konsumist','1|konsumera'),
('konsumtion','1|konsumera'),
('konsumtionsfixerad','1|fixerad'),
('konsumtionsfrosseri','1|frosseri'),
('konsumtionsmöjlighet','1|möjlighet'),
('konsumtionsmönster','1|mönster'),
('konsumtionssamhälle','1|samhälle'),
('konsumtionsskatt','1|skatt'),
('konsumtionsskillnad','1|skillnad'),
('konsumtionsstimulerande','1|stimulera'),
('konsumtionsvara','1|vara'),
('kont','1|ryggsäck'),
('kontagiös','1|smittsam'),
('kontakt','1|förbindelse'),
('kontakt','2|elektricitet'),
('kontakt','3|röra'),
('kontakta','1|kontakt'),
('kontaktande','1|kontakta'),
('kontaktannons','1|annons'),
('kontaktbar','1|kontakt'),
('kontaktbehov','1|behov'),
('kontaktborste','1|borste'),
('kontaktinfektion','1|infektion'),
('kontaktkopia','1|kopia'),
('kontaktledning','1|ledning'),
('kontaktlim','1|lim'),
('kontaktlins','1|kontaktlinser'),
('kontaktlinser','1|avhjälpa'),
('kontaktman','1|person'),
('kontaktnät','1|nät'),
('kontaktperson','1|person'),
('kontaktskapande','1|skapa'),
('kontaktskapande','2|skapande'),
('kontaktsökande','1|söka'),
('kontamination','1|uttryck'),
('kontamination','2|kontaminera'),
('kontaminationsögonblick','1|ögonblick'),
('kontaminera','1|smitta'),
('kontaminerande','1|kontaminera'),
('kontaminerbar','1|kontaminera'),
('kontaminerbarhet','1|kontaminerbar'),
('kontaminering','1|kontaminera'),
('kontant','1|betala'),
('kontanter','1|pengar'),
('kontantkort','1|mobiltelefon'),
('kontemplation','1|fundera'),
('kontemplativ','1|kontemplation'),
('kontenans','1|självbehärskning'),
('kontenta','1|huvudinnehåll'),
('kontera','1|konto'),
('konteramiral','1|amiral'),
('konterande','1|kontera'),
('konterbar','1|kontera'),
('konterbarhet','1|konterbar'),
('konterfej','1|porträtt'),
('kontering','1|kontera'),
('kontext','1|sammanhang'),
('kontinent','1|världsdel'),
('kontinental','1|kontinent'),
('kontinental','2|kultur'),
('kontinentaldrift','1|drift'),
('kontinentalklimat','1|fastlandsklimat'),
('kontinentalplatå','1|platå'),
('kontinentalsockel','1|avsats'),
('kontingent','1|trupp'),
('kontingent','2|medlemsavgift'),
('kontingent','3|kvantitet'),
('kontingentera','1|kontingent'),
('kontingenterande','1|kontingentera'),
('kontingenterbar','1|kontingentera'),
('kontingenterbarhet','1|kontingenterbar'),
('kontingentering','1|kontingentera'),
('kontinuerlig','1|oavbruten'),
('kontinuerlighet','1|kontinuerlig'),
('kontinuitet','1|kontinuerlig'),
('kontinuitetsskogsbruk','1|skogsavverkning'),
('kontinuum','1|kontinuitet'),
('konto','1|bank'),
('konto','2|bokföring'),
('kontoinnehavare','1|innehavare'),
('kontokort','1|dokument'),
('kontokurant','1|bokföring'),
('kontonummer','1|nummer'),
('kontor','1|skriva'),
('kontorisera','1|kontor'),
('kontoriserande','1|kontorisera'),
('kontoriserbar','1|kontorisera'),
('kontoriserbarhet','1|kontoriserbar'),
('kontorisering','1|kontorisera'),
('kontorist','1|kontor'),
('kontorsanställd','1|anställd'),
('kontorsarbete','1|arbete'),
('kontorsbiträde','1|biträde'),
('kontorsbud','1|bud'),
('kontorsbyggnad','1|byggnad'),
('kontorschef','1|chef'),
('kontorsdörr','1|dörr'),
('kontorsflicka','1|kontorsbiträde'),
('kontorshus','1|hus'),
('kontorslandskap','1|kontorsrum'),
('kontorsmässig','1|kontor'),
('kontorsplats','1|plats'),
('kontorspulpet','1|skrivplats'),
('kontorsrum','1|rum'),
('kontorsråtta','1|kontorist'),
('kontorsslav','1|kontorist'),
('kontorsstol','1|stol'),
('kontorstid','1|arbetstid'),
('kontorsutrymme','1|utrymme'),
('kontorsvana','1|vana'),
('kontoställning','1|konto'),
('kontostöld','1|stöld'),
('kontotömning','1|tömning'),
('kontoutdrag','1|utdrag'),
('kontra','1|mot'),
('kontra','2|kontra'),
('kontraalt','1|alt'),
('kontraband','1|smuggla'),
('kontrabas','1|basfiol'),
('kontrabok','1|bankbok'),
('kontradans','1|dans'),
('kontradiktion','1|motsägelse'),
('kontradiktorisk','1|kontradiktion'),
('kontrafagott','1|fagott'),
('kontrafaktisk','1|faktisk'),
('kontrahent','1|part'),
('kontrahera','1|sammandra'),
('kontrahera','2|kontrahent'),
('kontraherande','1|kontrahera'),
('kontraherande','2|kontrahera'),
('kontraherbar','1|kontrahera'),
('kontraherbar','2|kontrahera'),
('kontraherbarhet','1|kontraherbar'),
('kontraherbarhet','2|kontraherbar'),
('kontrahering','1|kontrahera'),
('kontrahering','2|kontrahera'),
('kontraindikation','1|indikation'),
('kontrakt','1|avtal'),
('kontrakt','2|kyrka'),
('kontraktera','1|kontrakt'),
('kontrakterande','1|kontraktera'),
('kontrakterbar','1|kontraktera'),
('kontrakterbarhet','1|kontrakterbar'),
('kontraktering','1|kontraktera'),
('kontraktil','1|kontrahera'),
('kontraktion','1|kontrahera'),
('kontraktsanställd','1|anställd'),
('kontraktsarbetskraft','1|arbetskraft'),
('kontraktsbridge','1|bridge'),
('kontraktsbrott','1|brott'),
('kontraktsenlig','1|enligt'),
('kontraktsenlighet','1|kontraktsenlig'),
('kontraktsförhandling','1|förhandling'),
('kontraktslös','1|kontrakt'),
('kontraktsmässig','1|kontrakt'),
('kontraktsprost','1|prost'),
('kontraktstid','1|period'),
('kontraktsvidrig','1|kontraktsbrott'),
('kontraktsvidrighet','1|kontraktsvidrig'),
('kontramandera','1|återkalla'),
('kontramanderande','1|kontramandera'),
('kontramanderbar','1|kontramandera'),
('kontramanderbarhet','1|kontramanderbar'),
('kontramandering','1|kontramandera'),
('kontramärke','1|biljett'),
('kontrande','1|kontra'),
('kontraoktav','1|oktav'),
('kontraorder','1|order'),
('kontraproduktiv','1|produktiv'),
('kontraproposition','1|proposition'),
('kontrapunkt','1|musik'),
('kontrapunktisk','1|kontrapunkt'),
('kontrarevolution','1|motrevolution'),
('kontrarevolutionär','1|revolution'),
('kontrasignera','1|signera'),
('kontrasignerande','1|kontrasignera'),
('kontrasignerbar','1|kontrasignera'),
('kontrasignerbarhet','1|kontrasignerbar'),
('kontrasignering','1|kontrasignera'),
('kontraspionage','1|spionage'),
('kontrast','1|motsats'),
('kontrastera','1|kontrast'),
('kontrasterande','1|kontrastera'),
('kontrasterbar','1|kontrastera'),
('kontrasterbarhet','1|kontrasterbar'),
('kontrastering','1|kontrastera'),
('kontrastmedel','1|kontraströntgen'),
('kontraströntgen','1|röntgen'),
('kontrastverkan','1|kontrast'),
('kontribuera','1|kontribution'),
('kontribuerande','1|kontribuera'),
('kontribuerbar','1|kontribuera'),
('kontribuerbarhet','1|kontribuerbar'),
('kontribuering','1|kontribuera'),
('kontribution','1|bidrag'),
('kontring','1|kontra'),
('kontroll','1|kontrollera'),
('kontroll','2|kontrollera'),
('kontrollant','1|kontrollera'),
('kontrollavgift','1|avgift'),
('kontrollbehov','1|behov'),
('kontrollbesiktning','1|besiktning'),
('kontrollbord','1|instrumentpanel'),
('kontrollera','1|styra'),
('kontrollera','2|undersöka'),
('kontrollerande','1|kontrollera'),
('kontrollerande','2|kontrollera'),
('kontrollerbar','1|kontrollera'),
('kontrollerbar','2|kontrollera'),
('kontrollerbarhet','1|kontrollerbar'),
('kontrollerbarhet','2|kontrollerbar'),
('kontrollering','1|kontrollera'),
('kontrollfreak','1|freak'),
('kontrollgenomsyrad','1|genomsyra'),
('kontrollgrupp','1|grupp'),
('kontrollikon','1|ikon'),
('kontrollinstrument','1|instrument'),
('kontrollmekanism','1|mekanism'),
('kontrollmärke','1|bevis'),
('kontrollmäta','1|mäta'),
('kontrollmätande','1|kontrollmäta'),
('kontrollmätning','1|kontrollmäta'),
('kontrollnummer','1|nummer'),
('kontrollorgan','1|organ'),
('kontrollrum','1|rum'),
('kontrollrutin','1|rutin'),
('kontrollsamhälle','1|samhälle'),
('kontrollstation','1|station'),
('kontrollstämpel','1|stämpel'),
('kontrollstämpla','1|kontrollstämpel'),
('kontrollstämplande','1|kontrollstämpla'),
('kontrolltorn','1|flygledning'),
('kontrollundersökning','1|kontroll'),
('kontrolluppgift','1|uppgift'),
('kontrollväga','1|väga'),
('kontrollvägande','1|kontrollväga'),
('kontrollvägning','1|kontrollväga'),
('kontrolläsa','1|läsa'),
('kontrollör','1|kontrollera'),
('kontrovers','1|kontroversiell'),
('kontroversiell','1|motsättning'),
('konträr','1|motsats'),
('kontumaciedom','1|tredskodom'),
('kontur','1|linje'),
('konturera','1|kontur'),
('konturerande','1|konturera'),
('konturerbar','1|konturera'),
('konturerbarhet','1|konturerbar'),
('konturering','1|konturera'),
('konturlinje','1|kontur'),
('konturlös','1|kontur'),
('konturlöshet','1|konturlös'),
('konturskarp','1|kontur'),
('konturskarphet','1|konturskarp'),
('kontursåg','1|såg'),
('konturteckning','1|teckning'),
('kontusion','1|krosskada'),
('konungabok','1|Gamla_Testamentet'),
('konungsk','1|tillgiven'),
('konvalescens','1|sjukdom'),
('konvalescenstid','1|konvalescens'),
('konvalescent','1|konvalescens'),
('konvalescent','2|konvalescent'),
('konvalescenthem','1|vårdhem'),
('konvalescera','1|konvalescens'),
('konvalescerande','1|konvalescera'),
('konvalj','1|liljekonvalje'),
('konvalj','1|liljekonvalje'),
('konvektion','1|sprida'),
('konvektionszon','1|zon'),
('konvenans','1|god_ton'),
('konvenansparti','1|äktenskap'),
('konvent','1|sammankomst'),
('konvent','2|kloster'),
('konventikel','1|sammankomst'),
('konvention','1|norm'),
('konventionalism','1|konventionell'),
('konventionell','1|vanlig'),
('konventionsbrott','1|brott'),
('konvergens','1|konvergent'),
('konvergenspunkt','1|punkt'),
('konvergent','1|konvergera'),
('konvergent','2|konvergera'),
('konvergera','1|sammanstråla'),
('konvergera','2|gränsvärde'),
('konvergerande','1|konvergera'),
('konvergerande','2|konvergera'),
('konvergerbar','1|konvergera'),
('konvergerbar','2|konvergera'),
('konvergerbarhet','1|konvergerbar'),
('konvergerbarhet','2|konvergerbar'),
('konvergering','1|konvergera'),
('konvergering','2|konvergera'),
('konversabel','1|konversera'),
('konversation','1|konversera'),
('konversationslexikon','1|uppslagsbok'),
('konversationsstycke','1|prydnadsföremål'),
('konversera','1|samtala'),
('konverserande','1|konversera'),
('konverserbar','1|konversera'),
('konverserbarhet','1|konverserbar'),
('konversering','1|konversera'),
('konversion','1|konvertera'),
('konversion','2|konvertera'),
('konversion','3|konvertera'),
('konversionsförhållande','1|förhållande'),
('konversiv','1|motsatt'),
('konverter','1|blästerugn'),
('konvertera','1|byta'),
('konvertera','2|ändra'),
('konvertera','3|omvandla'),
('konverterande','1|konvertera'),
('konverterande','2|konvertera'),
('konverterande','3|konvertera'),
('konverterbar','1|konvertera'),
('konverterbar','2|konvertera'),
('konverterbarhet','1|konverterbar'),
('konverterbarhet','2|konverterbar'),
('konvertering','1|konvertera'),
('konvertering','2|konvertera'),
('konvertering','3|konvertera'),
('konverteringskit','1|kit'),
('konvertibel','1|konvertera'),
('konvertit','1|konvertera'),
('konvex','1|bukta'),
('konvexitet','1|konvex'),
('konvexkonkav','1|konkav'),
('konviktorium','1|matservering'),
('konvoj','1|skydd'),
('konvojattack','1|attack'),
('konvojera','1|konvoj'),
('konvojerande','1|konvojera'),
('konvojerbar','1|konvojera'),
('konvojerbarhet','1|konvojerbar'),
('konvojering','1|konvojera'),
('konvolut','1|brev'),
('konvulsion','1|kramp'),
('konvulsivisk','1|konvulsion'),
('kooperation','1|kooperativ'),
('kooperativ','1|samverkan'),
('kooperativ','2|kooperativ'),
('kooperatör','1|kooperation'),
('kooperera','1|samarbeta'),
('koopererande','1|kooperera'),
('kooperering','1|kooperera'),
('koordinat','1|punkt'),
('koordinataxel','1|axel'),
('koordination','1|koordinera'),
('koordinator','1|koordinera'),
('koordinatsystem','1|system'),
('koordinera','1|samordna'),
('koordinerande','1|koordinera'),
('koordinerbar','1|koordinera'),
('koordinerbarhet','1|koordinerbar'),
('koordinering','1|koordinera'),
('kopek','1|mynt'),
('kopernikansk','1|Kopernikus'),
('Kopernikus','1|astronom'),
('Kopernikus','1|astronom'),
('kopia','1|bild'),
('kopiator','1|kopieringsapparat'),
('kopiepapper','1|papper'),
('kopiera','1|kopia'),
('kopierande','1|kopiera'),
('kopierbar','1|kopiera'),
('kopierbarhet','1|kopierbar'),
('kopiering','1|kopiera'),
('kopieringsapparat','1|apparat'),
('kopieringsmaskin','1|kopieringsapparat'),
('kopiesvarv','1|svarv'),
('kopist','1|kopiera'),
('kopiös','1|mycken'),
('kopp','1|dricka'),
('koppa','1|utslag'),
('koppa','2|åderlåta'),
('koppande','1|koppa'),
('koppar','1|metall'),
('koppar','2|grundämne'),
('koppar','2|grundämne'),
('Kopparberg','1|län'),
('kopparbrun','1|brun'),
('kopparbröllop','1|bröllopsdag'),
('kopparfyndighet','1|fyndighet'),
('kopparfärgad','1|kopparröd'),
('kopparförluster','1|energiförlust'),
('kopparglans','1|mineral'),
('koppargruva','1|gruva'),
('kopparhaltig','1|koppar'),
('kopparkis','1|mineral'),
('kopparledning','1|ledning'),
('kopparmalm','1|malm'),
('kopparmynt','1|mynt'),
('kopparorm','1|ödla'),
('kopparplåt','1|plåt'),
('kopparröd','1|röd'),
('kopparslagare','1|baksmälla'),
('kopparspiral','1|spiral'),
('kopparstick','1|grafik'),
('kopparsulfat','1|koppar'),
('koppartak','1|tak'),
('koppartryck','1|kopparstick'),
('kopparålder','1|period'),
('kopparärg','1|beläggning'),
('kopparödla','1|kopparorm'),
('koppel','1|leda'),
('koppel','2|jakthund'),
('koppel','3|axelrem'),
('koppelvan','1|van'),
('koppla','1|förena'),
('koppla','2|koppel'),
('koppla','3|fatta'),
('koppla','4|koppleri'),
('kopplande','1|koppla'),
('kopplande','2|koppla'),
('kopplande','3|koppla'),
('kopplande','4|koppla'),
('kopplare','1|koppleri'),
('koppleri','1|prostitution'),
('kopplerianklagad','1|anklaga'),
('kopplerimisstanke','1|kopplerimisstänkt'),
('kopplerimisstänkt','1|misstänka'),
('kopplerimål','1|mål'),
('koppleriåtalad','1|åtala'),
('koppling','1|koppla'),
('kopplingspedal','1|pedal'),
('kopplingsschema','1|schema'),
('kopplingsstycke','1|koppling'),
('kopplingston','1|ton'),
('koppympning','1|vaccination'),
('koppärr','1|ärr'),
('koppärrig','1|koppärr'),
('koppärrighet','1|koppärrig'),
('kopra','1|kokosnöt'),
('kopter','1|kristen'),
('kopter','1|kristen'),
('koptisk','1|kopter'),
('koptiska','1|fornegyptiska'),
('kopula','1|verb'),
('kopulation','1|kopulera'),
('kopulativ','1|sammanbinda'),
('kopulera','1|samlag'),
('kopulerande','1|kopulera'),
('kopulering','1|kopulera'),
('kor','1|kyrka'),
('kora','1|välja'),
('kora','1|välja'),
('koral','1|melodi'),
('koralbok','1|bok'),
('korall','1|sten'),
('koralldjur','1|djur'),
('Korallgrottan','1|grotta'),
('korallhalsband','1|halsband'),
('koralliknande','1|korall'),
('korallinspirerad','1|inspirera'),
('korallorm','1|snok'),
('korallrev','1|rev'),
('korallröd','1|röd'),
('korallö','1|ö'),
('Koranbränning','1|Koranbål'),
('Koranbål','1|bränna'),
('korande','1|kora'),
('korande','1|kora'),
('Koranen','1|skrift'),
('Koranen','1|skrift'),
('koravslutning','1|avslutning'),
('kord','1|tyg'),
('kord','2|bildäck'),
('korda','1|linje'),
('korderoj','1|ylletyg'),
('kordial','1|hjärtlig'),
('kordialitet','1|kordial'),
('kordong','1|snöre'),
('kordong','2|avspärrning'),
('kordongskruv','1|skruv'),
('kordräkt','1|dräkt'),
('Korea','1|land'),
('Koreahalvön','1|halvö'),
('Koreakriget','1|krig'),
('korean','1|Korea'),
('koreansk','1|Korea'),
('koreanska','1|språk'),
('koreanska','2|korean'),
('koreograf','1|koreografi'),
('koreografera','1|koreografi'),
('koreograferande','1|koreografera'),
('koreograferbar','1|koreografera'),
('koreograferbarhet','1|koreograferbar'),
('koreografering','1|koreografera'),
('koreografi','1|dansa'),
('koreografisk','1|koreografi'),
('korfönster','1|fönster'),
('korg','1|bära'),
('korgblommig','1|blomma'),
('korgboll','1|bollspel'),
('korgboll','2|boll'),
('korgmakare','1|korg'),
('korgmålare','1|korgmåleri'),
('korgmåleri','1|måleri'),
('korgosse','1|gosse'),
('korgstol','1|stol'),
('korgvis','1|korg'),
('koriander','1|krydda'),
('korint','1|russin'),
('korinter','1|folk'),
('korintisk','1|byggnadsstil'),
('korist','1|medlem'),
('kork','1|material'),
('kork','2|stänga'),
('korka','1|kork'),
('korkad','1|dum'),
('korkande','1|korka'),
('korkapparat','1|korka'),
('korkbössa','1|leksaksbössa'),
('korkcell','1|cell'),
('korkek','1|ek'),
('korkgolv','1|golv'),
('korklager','1|lager'),
('korkmaskin','1|korka'),
('korkmassa','1|massa'),
('korkmatta','1|linoleummatta'),
('korkning','1|korka'),
('korkpistol','1|leksakspistol'),
('korkskruv','1|öppna'),
('korkskruvslock','1|lock'),
('korkskörd','1|skörd'),
('korksmak','1|bismak'),
('korksmakande','1|korksmak'),
('korksula','1|skosula'),
('korkvävnad','1|vävnad'),
('kormoran','1|skarv'),
('kormästare','1|körledare'),
('korn','1|växt'),
('korn','2|frö'),
('korn','3|smula'),
('korn','4|sikte'),
('korn','5|viktenhet'),
('kornblixt','1|blixt'),
('kornblå','1|blå'),
('kornbod','1|område'),
('kornbröd','1|bröd'),
('korndräll','1|vävnad'),
('kornett','1|instrument'),
('kornett','2|officer'),
('kornettist','1|kornett'),
('korngryn','1|gryn'),
('korngrynsvälling','1|välling'),
('korngul','1|gul'),
('kornig','1|korn'),
('kornighet','1|kornig'),
('kornisch','1|list'),
('korniska','1|språk'),
('kornknarr','1|fågel'),
('kornsnö','1|snö'),
('kornåker','1|åker'),
('korollarium','1|följd'),
('korona','1|ljusfenomen'),
('koronarskleros','1|förkalkning'),
('Korp','1|korpus'),
('korp','1|kråkfågel'),
('korp','2|korporationsidrott'),
('korp','3|hacka'),
('korpa','1|korp'),
('korpa','2|stjäla'),
('korpande','1|korpa'),
('korpande','2|korpa'),
('Korpen','1|dikt'),
('korpgluggar','1|öga'),
('korplåt','1|olycksprofetia'),
('korpning','1|korpa'),
('korpning','2|korpa'),
('korponaut','1|Korp'),
('korporation','1|sammanslutning'),
('korporationsidrott','1|motionsidrott'),
('korporativ','1|korporation'),
('korporativism','1|politik'),
('korporativism','1|politik'),
('korporativistisk','1|korporativism'),
('korporativistisk','1|korporativism'),
('korpral','1|underbefäl'),
('korpsvart','1|svart'),
('korpulens','1|korpulent'),
('korpulens','2|tryck'),
('korpulent','1|tjock'),
('korpus','1|samling'),
('korpus','1|samling'),
('korpus','2|tryck'),
('korpus','2|tryck'),
('korpus','3|kärl'),
('korpus','3|kärl'),
('korpus','4|altarskåp'),
('korpus','4|altarskåp'),
('korpus','5|resonansbotten'),
('korpus','5|resonansbotten'),
('korpuskel','1|kropp'),
('korpuslingvistik','1|lingvistik'),
('korpussökning','1|sökning'),
('korpvinge','1|vinge'),
('korr','1|korrektur'),
('korrasion','1|erosion'),
('korre','1|korrespondent'),
('korrekt','1|riktig'),
('korrekthet','1|korrekt'),
('korrektion','1|korrigera'),
('korrektionsanstalt','1|fängelse'),
('korrektiv','1|medel'),
('korrektur','1|text'),
('korrekturfel','1|fel'),
('korrekturläsa','1|läsa'),
('korrekturläsande','1|korrekturläsa'),
('korrekturläsning','1|korrekturläsa'),
('korrekturtecken','1|tecken'),
('korrelat','1|begrepp'),
('korrelat','2|ord'),
('korrelation','1|samband'),
('korrelativ','1|korrelation'),
('korrelatord','1|korrelat'),
('korrelatord','2|korrelat'),
('korrelera','1|korrelation'),
('korrelerande','1|korrelera'),
('korrelerbar','1|korrelera'),
('korrelerbarhet','1|korrelerbar'),
('korrelering','1|korrelera'),
('korrespondens','1|brevväxla'),
('korrespondens','2|överensstämma'),
('korrespondenskort','1|kort'),
('korrespondenskurs','1|kurs'),
('korrespondensundervisning','1|undervisning'),
('korrespondent','1|journalist'),
('korrespondera','1|korrespondens'),
('korrespondera','2|korrespondens'),
('korresponderande','1|korrespondera'),
('korresponderande','2|korrespondera'),
('korrespondering','1|korrespondera'),
('korrespondering','2|korrespondera'),
('korridor','1|gång'),
('korridorpolitik','1|politik'),
('korridorsnack','1|snack'),
('korridorsystem','1|system'),
('korrigera','1|korrekt'),
('korrigerande','1|korrigera'),
('korrigerbar','1|korrigera'),
('korrigerbarhet','1|korrigerbar'),
('korrigering','1|korrigera'),
('korrodera','1|korrosion'),
('korroderande','1|korrodera'),
('korroderbar','1|korrodera'),
('korroderbarhet','1|korroderbar'),
('korrodering','1|korrodera'),
('korrosion','1|förstöra'),
('korrosion','2|korrasion'),
('korrosionsinhibitor','1|förhindra'),
('korrosionsskydd','1|skydda'),
('korrosionsskyddande','1|förhindra'),
('korrugera','1|plåt'),
('korrugerande','1|korrugera'),
('korrugerbar','1|korrugera'),
('korrugerbarhet','1|korrugerbar'),
('korrugering','1|korrugera'),
('korrumpera','1|missbruka'),
('korrumperande','1|korrumpera'),
('korrumperbar','1|korrumpera'),
('korrumperbarhet','1|korrumperbar'),
('korrumpering','1|korrumpera'),
('korrupt','1|korrumpera'),
('korrupt','2|förvanska'),
('korrupthet','1|korrupt'),
('korruption','1|korrumpera'),
('korruptionsanklagad','1|anklaga'),
('korruptionsbekämpning','1|bekämpning'),
('korruptionsbrott','1|brott'),
('korruptionsforskare','1|forskare'),
('korruptionshärva','1|härva'),
('korruptionskamp','1|korruptionsbekämpning'),
('korruptionsmisstanke','1|misstanke'),
('korruptionsnivå','1|nivå'),
('korruptionsrättegång','1|rättegång'),
('korruptionsskandal','1|skandal'),
('korruptionsåtal','1|åtal'),
('kors','1|tvärsöver'),
('kors','2|oj'),
('korsa','1|tvärsöver'),
('korsa','2|blanda'),
('korsa','3|kors'),
('korsande','1|korsa'),
('korsande','2|korsa'),
('korsande','3|korsa'),
('korsar','1|sjörövare'),
('korsband','1|post'),
('korsband','2|ledband'),
('korsbefrukta','1|korsbefruktning'),
('korsbefrukta','2|korsbefruktning'),
('korsbefruktande','1|korsbefrukta'),
('korsbefruktande','2|korsbefrukta'),
('korsbefruktning','1|befruktning'),
('korsbefruktning','2|befrukta'),
('korsben','1|ben'),
('korsbensfläta','1|nerv'),
('korsblommig','1|blomma'),
('korsdrag','1|drag'),
('korseld','1|eld'),
('korselett','1|korsett'),
('korsett','1|kläder'),
('korsettera','1|korsett'),
('korsetterande','1|korsettera'),
('korsetterbar','1|korsettera'),
('korsetterbarhet','1|korsetterbar'),
('korsettering','1|korsettera'),
('korsettfjäder','1|fjäder'),
('korsfarararmé','1|armé'),
('korsfarare','1|korståg'),
('korsfararstat','1|stat'),
('korsform','1|kors'),
('korsformad','1|kors'),
('korsfästa','1|döda'),
('korsfästande','1|korsfästa'),
('korsfästelse','1|korsfästa'),
('korsförhör','1|förhör'),
('korsförhöra','1|korsförhör'),
('korsförhörande','1|korsförhöra'),
('korsgång','1|gång'),
('korshänvisning','1|hänvisning'),
('Korsika','1|ö'),
('korsikan','1|Korsika'),
('korsikanare','1|korsikan'),
('korsikansk','1|Korsika'),
('korsikanska','1|korsikan'),
('korsikanska','2|språk'),
('korskota','1|korsben'),
('korskrank','1|kor'),
('korskyrka','1|kyrka'),
('korslagd','1|korslägga'),
('korslägga','1|lägga'),
('korsning','1|korsa'),
('korsning','2|korsa'),
('korsnäbb','1|fågel'),
('korso','1|promenadgata'),
('korsord','1|gåta'),
('korsordskonstruktör','1|konstruktör'),
('korsordsmässig','1|korsord'),
('korsordstidning','1|tidning'),
('korspollination','1|korsbefruktning'),
('korsreferens','1|korshänvisning'),
('korsriddare','1|korståg'),
('korsrygg','1|rygg'),
('korsspindel','1|spindel'),
('korsstygn','1|stygn'),
('korstecken','1|tecken'),
('korstol','1|stol'),
('korståg','1|tåg'),
('korstågskrönikör','1|krönikör'),
('korsvalv','1|kryssvalv'),
('korsvimpel','1|vimpel'),
('korsvirkeshus','1|hus'),
('korsvis','1|korsa'),
('korsvis','2|korsvis'),
('korsvisare','1|radarskärm'),
('korsvädra','1|vädra'),
('korsvädrande','1|korsvädra'),
('korsvädring','1|korsvädra'),
('korsväg','1|väg'),
('korsägande','1|ägande'),
('kort','1|lång'),
('kort','2|bild'),
('kort','3|spela'),
('kort','4|skriva'),
('kort','5|fattas'),
('kort','6|plastkort'),
('korta','1|kort'),
('kortande','1|korta'),
('kortbedrägeri','1|bedrägeri'),
('kortbent','1|ben'),
('kortbenthet','1|kortbent'),
('kortbyxor','1|byxor'),
('kortdistans','1|distans'),
('kortdistanslöpare','1|löpare'),
('Kortedala','1|Göteborg'),
('kortege','1|procession'),
('kortege','1|procession'),
('kortege','1|procession'),
('kortegebil','1|bil'),
('kortegeväg','1|väg'),
('korteligen','1|kort_sagt'),
('kortfattad','1|kort'),
('kortfibrig','1|fiber'),
('kortfilm','1|film'),
('kortform','1|ordform'),
('kortfristig','1|kort'),
('kortfristighet','1|kortfristig'),
('korthet','1|kort'),
('korthuggen','1|kort'),
('korthuggenhet','1|korthuggen'),
('korthus','1|ostadig'),
('korthus','2|spelkort'),
('korthål','1|golfbana'),
('korthålsbana','1|golfbana'),
('korthårig','1|hår'),
('korthårighet','1|korthårig'),
('kortinnehavare','1|innehavare'),
('kortisol','1|stresshormon'),
('kortison','1|medicin'),
('kortison','1|medicin'),
('kortisonbehandling','1|behandling'),
('kortisonbehandling','1|behandling'),
('kortkatalog','1|katalog'),
('kortklippa','1|kortklippt'),
('kortklippande','1|kortklippa'),
('kortklippning','1|kortklippa'),
('kortklippt','1|klippa'),
('kortklippthet','1|kortklippt'),
('kortkonst','1|trolleri'),
('kortkort','1|kort'),
('kortla','1|kortling'),
('kortla','1|kortling'),
('kortlande','1|kortla'),
('kortlande','1|kortla'),
('kortlek','1|kort'),
('kortling','1|regel'),
('kortling','1|regel'),
('kortlivad','1|kortvarig'),
('kortlåda','1|låda'),
('kortläsare','1|läsa_av'),
('kortoxe','1|tycka_om'),
('kortpassa','1|passa'),
('kortpassande','1|kortpassa'),
('kortpassning','1|kortpassa'),
('kortpipig','1|pipa'),
('kortprosa','1|prosa'),
('kortregister','1|register'),
('kortroman','1|roman'),
('kortrunda','1|kort'),
('kortsida','1|sida'),
('kortsiktig','1|planera'),
('kortsiktighet','1|kortsiktig'),
('kortskallig','1|skalle'),
('kortskallighet','1|kortskallig'),
('kortsluta','1|kortslutning'),
('kortslutande','1|kortsluta'),
('kortslutning','1|elektricitet'),
('kortslutningsskydd','1|skydd'),
('kortsnaggad','1|snagga'),
('kortspel','1|kort'),
('kortspelare','1|kortspel'),
('kortstöld','1|stöld'),
('kortsynt','1|tänka'),
('kortsynthet','1|kortsynt'),
('korttidsförvaring','1|förvaring'),
('korttidsminne','1|minne'),
('korttidsparkering','1|parkering'),
('korttidssovare','1|sova'),
('korttidsvecka','1|arbetsvecka'),
('korttidsvikarie','1|vikarie'),
('korttänkt','1|kortsynt'),
('korttänkthet','1|korttänkt'),
('kortvarig','1|kort'),
('kortvarighet','1|kortvarig'),
('kortvaror','1|sybehör'),
('kortvuxen','1|kort'),
('kortvuxenhet','1|kortvuxen'),
('kortvåg','1|våglängd'),
('kortvågsbehandling','1|värmebehandling'),
('kortvågsradio','1|radio'),
('kortvägg','1|vägg'),
('kortväxt','1|kortvuxen'),
('kortväxthet','1|kortväxt'),
('kortända','1|ände'),
('kortända','1|ände'),
('kortärmad','1|ärm'),
('korum','1|andakt'),
('korund','1|mineral'),
('korus','1|ljud'),
('korv','1|mat'),
('korvett','1|krigsfartyg'),
('korvfabrik','1|fabrik'),
('korvfabrikör','1|korvfabrik'),
('korvgryta','1|gryta'),
('korvgubbe','1|varm_korv'),
('korvig','1|veck'),
('korvighet','1|korvig'),
('korvjobb','1|jobb'),
('korvkaka','1|korv'),
('korvkiosk','1|kiosk'),
('korvmacka','1|korvsmörgås'),
('korvmaskin','1|maskin'),
('korvmoj','1|korvkiosk'),
('korvsjö','1|sjö'),
('korvskinn','1|skinn'),
('korvskiva','1|skiva'),
('korvsmörgås','1|smörgås'),
('korvstoppning','1|plugga'),
('korvstånd','1|korvkiosk'),
('korvtillverkning','1|tillverkning'),
('korvälskare','1|älska'),
('koryfé','1|tongivande'),
('koryfé','2|körledare'),
('kos','1|bort'),
('kosa','1|färdväg'),
('kosack','1|ryttarfolk'),
('kosackdans','1|dans'),
('kosackhetman','1|hetman'),
('koschenill','1|lus'),
('koschenillfärg','1|färg'),
('koscher','1|mat'),
('kosing','1|pengar'),
('koskit','1|skit'),
('koskälla','1|skälla'),
('kosmetik','1|kosmetisk'),
('kosmetika','1|kosmetisk'),
('kosmetikaaffär','1|affär'),
('kosmetikaföretag','1|företag'),
('kosmetisk','1|skönhetsvård'),
('kosmetolog','1|kosmetisk'),
('kosmisk','1|kosmos'),
('kosmodrom','1|rymdstation'),
('kosmogoni','1|vetenskap'),
('kosmolog','1|kosmos'),
('kosmologi','1|vetenskap'),
('kosmologisk','1|kosmos'),
('kosmonaut','1|rymdfarare'),
('kosmopolit','1|kosmopolitisk'),
('kosmopolitisk','1|värld'),
('kosmos','1|rymd'),
('kosovansk','1|Kosovo'),
('kosovanska','1|kosovar'),
('kosovar','1|Kosovo'),
('Kosovo','1|land'),
('kosovoalbansk','1|albansk'),
('kossa','1|ko'),
('kossa','2|dum'),
('kost','1|mat'),
('kosta','1|pengar'),
('kostande','1|kosta'),
('kostbar','1|kosta'),
('kostbarhet','1|kostbar'),
('koster','1|båt'),
('kosterbåt','1|segelbåt'),
('kostfiber','1|fiber'),
('kosthåll','1|kost'),
('kosthållning','1|kost'),
('kostig','1|stig'),
('kostlig','1|dyrbar'),
('kostlighet','1|kostlig'),
('kostnad','1|kosta'),
('kostnadsberäkna','1|beräkna'),
('kostnadsberäknande','1|kostnadsberäkna'),
('kostnadsberäkning','1|kostnadsberäkna'),
('kostnadsbesparing','1|besparing'),
('kostnadseffektiv','1|effektiv'),
('kostnadsersättning','1|ersättning'),
('kostnadsfri','1|kosta'),
('kostnadsförslag','1|förslag'),
('kostnadskrävande','1|kosta'),
('kostnadsmässig','1|kostnad'),
('kostnadsram','1|kosta'),
('kostnadsskäl','1|skäl'),
('kostnadssänkande','1|sänka'),
('kostnadstak','1|kostnad'),
('kostnadsutveckling','1|utveckling'),
('kostnadsvall','1|kostnadstak'),
('kostnadsökning','1|ökning'),
('kostråd','1|råd'),
('kostsam','1|kosta'),
('kostsamhet','1|kostsam'),
('kostschema','1|schema'),
('kosttillskott','1|tillskott'),
('kostvana','1|kostvanor'),
('kostvanor','1|vana'),
('kostym','1|kläder'),
('kostymbal','1|maskerad'),
('kostymbyxor','1|byxor'),
('kostymera','1|klä'),
('kostymerande','1|kostymera'),
('kostymerbar','1|kostymera'),
('kostymerbarhet','1|kostymerbar'),
('kostymering','1|klädsel'),
('kostymfest','1|fest'),
('kostymklädd','1|kostym'),
('kostympjäs','1|pjäs'),
('kosvans','1|svans'),
('kota','1|skelett'),
('kotben','1|ben'),
('kotiljong','1|kontradans'),
('kotknackare','1|kiropraktor'),
('kotknackning','1|kotknackare'),
('kotled','1|led'),
('kotlett','1|kött'),
('kotlettfisk','1|marulk'),
('kotlettrad','1|kött'),
('kotpelare','1|ryggrad'),
('kotte','1|barrträd'),
('kotteri','1|sammanslutning'),
('koturn','1|stövel'),
('kova','1|pengar'),
('kovalent','1|elektronpar'),
('kovall','1|lejongap'),
('kovert','1|dold'),
('kovända','1|kovändning'),
('kovändande','1|kovända'),
('kovändning','1|byta'),
('koxa','1|titta'),
('koxande','1|koxa'),
('koxning','1|koxa'),
('koöga','1|blick'),
('koöga','2|öga'),
('koögd','1|öga'),
('koögdhet','1|koögd'),
('kpist','1|kulsprutepistol'),
('kpist','1|kulsprutepistol'),
('kraal','1|by'),
('kraal','1|by'),
('krabat','1|barn'),
('krabb','1|sjögång'),
('krabba','1|skaldjur'),
('krabbasnår','1|vävnad'),
('krabbhet','1|krabb'),
('krabbtaska','1|krabba'),
('kracka','1|krackning'),
('krackande','1|kracka'),
('krackelera','1|spricka'),
('krackelerande','1|krackelera'),
('krackelerbar','1|krackelera'),
('krackelerbarhet','1|krackelerbar'),
('krackelering','1|krackelera'),
('krackelyr','1|krackelera'),
('krackning','1|sönderdela'),
('krafs','1|sak'),
('krafsa','1|riva'),
('krafsande','1|krafsa'),
('krafsig','1|slarvig'),
('krafsighet','1|krafsig'),
('krafsning','1|krafsa'),
('kraft','1|stark'),
('kraft','1|stark'),
('kraft','2|makt'),
('kraft','3|energi'),
('kraftaggregat','1|aggregat'),
('kraftansträngning','1|ansträngning'),
('kraftbehov','1|behov'),
('kraftbolag','1|bolag'),
('kraftbärare','1|bärare'),
('kraftcentral','1|central'),
('kraftcentrum','1|centrum'),
('kraftekvation','1|ekvation'),
('kraftfoder','1|foder'),
('kraftfull','1|kraftig'),
('kraftfullhet','1|kraftfull'),
('kraftfält','1|kraft'),
('kraftförbrukning','1|förbrukning'),
('kraftföretag','1|företag'),
('kraftförlust','1|förlust'),
('kraftförlust','2|förlust'),
('kraftförsörjning','1|försörja'),
('kraftig','1|kraft'),
('kraftig','2|stor'),
('kraftighet','1|kraftig'),
('kraftkarl','1|karl'),
('kraftkonsument','1|konsument'),
('kraftkrävande','1|kräva'),
('kraftkälla','1|källa'),
('kraftledning','1|ledning'),
('kraftlinje','1|linje'),
('kraftlös','1|svag'),
('kraftlöshet','1|kraftlös'),
('kraftmedel','1|våld'),
('kraftmejsel','1|mejsel'),
('kraftmätning','1|kamp'),
('kraftnedsättning','1|nedsättning'),
('kraftnät','1|nät'),
('kraftord','1|kraftuttryck'),
('kraftpaket','1|paket'),
('kraftpapper','1|papper'),
('kraftparallellogram','1|parallellogram'),
('kraftpartikel','1|partikel'),
('kraftprov','1|prov'),
('kraftsamla','1|samla'),
('kraftsamling','1|kraftsamla'),
('kraftspel','1|spel'),
('kraftsport','1|sport'),
('kraftspråk','1|uttryck'),
('kraftstation','1|station'),
('krafttag','1|åtgärd'),
('kraftuttryck','1|svordom'),
('kraftutveckling','1|utveckling'),
('kraftverk','1|elektricitet'),
('kraftverksbygge','1|bygge'),
('kraftverksdamm','1|damm'),
('kraftvunnen','1|laga_kraft'),
('kraftvärmeverk','1|ångkraftverk'),
('kraftyttring','1|yttring'),
('kraftåtgärd','1|åtgärd'),
('kraftöverföring','1|överföring'),
('krage','1|kläder'),
('kraghandske','1|handske'),
('kragknapp','1|knapp'),
('kraglös','1|krage'),
('kraglöshet','1|kraglös'),
('kragsnibb','1|snibb'),
('kragsten','1|sten'),
('kragstövel','1|stövel'),
('Krakatoa','1|vulkanö'),
('krake','1|stackare'),
('krakel','1|bråk'),
('krakmandel','1|mandel'),
('kram','1|krama'),
('kram','2|formbar'),
('kram','3|krams'),
('krama','1|trycka'),
('kramande','1|krama'),
('Kramfors','1|stad'),
('Kramforstrakten','1|Kramfors'),
('kramgo','1|krama'),
('kramhet','1|kram'),
('kramla','1|järnhake'),
('kramning','1|krama'),
('kramp','1|sammandra'),
('krampa','1|bygel'),
('krampa','2|kramp'),
('krampaktig','1|kramp'),
('krampaktighet','1|krampaktig'),
('krampande','1|krampa'),
('krampanfall','1|anfall'),
('kramplösande','1|bota'),
('krampryckning','1|kramp'),
('krampstillande','1|lindra'),
('krams','1|sak'),
('kramsfågel','1|småfågel'),
('kramsnö','1|kram'),
('kran','1|rinna'),
('kran','2|lyftkran'),
('kran','3|näsa'),
('kranarm','1|arm'),
('kranbalk','1|hiva'),
('kranbalksvis','1|föröver'),
('kranium','1|skalle'),
('krank','1|sjuk'),
('krankhet','1|krank'),
('krankik','1|kran'),
('krans','1|ring'),
('kransa','1|krans'),
('kransande','1|kransa'),
('kransartär','1|artär'),
('kransband','1|band'),
('kransblommig','1|blomma'),
('kransformig','1|krans'),
('kranskommun','1|kommun'),
('kranskulla','1|kulla'),
('kranskärl','1|hjärta'),
('kransnedläggning','1|ceremoni'),
('kransregion','1|region'),
('kranvatten','1|vatten'),
('krapp','1|färgämne'),
('kras','1|ljud'),
('krasa','1|kras'),
('krasande','1|krasa'),
('krasch','1|ljud'),
('krasch','2|krascha'),
('krascha','1|krossa'),
('krascha','2|kraschlanda'),
('kraschan','1|ordensstjärna'),
('kraschande','1|krascha'),
('kraschande','2|krascha'),
('kraschlanda','1|landa'),
('kraschlandande','1|kraschlanda'),
('krass','1|självisk'),
('krasse','1|växt'),
('krasshet','1|krass'),
('krasslig','1|sjuk'),
('krasslighet','1|krasslig'),
('krater','1|håla'),
('krater','2|kärl'),
('kraterberg','1|berg'),
('kraterbotten','1|botten'),
('kratersjö','1|sjö'),
('kratervägg','1|vägg'),
('krateröppning','1|öppning'),
('krats','1|kratsa'),
('kratsa','1|krafsa'),
('kratsande','1|kratsa'),
('kratta','1|rensa'),
('kratta','2|kratta'),
('kratta','3|oduglig'),
('krattande','1|kratta'),
('krav','1|kräva'),
('kravaller','1|upplopp'),
('kravallpolis','1|polis'),
('kravallpolis','2|polis'),
('kravallsköld','1|sköld'),
('kravallstaket','1|staket'),
('kravallutrustad','1|utrusta'),
('kravatt','1|slips'),
('kravattnål','1|nål'),
('kravbrev','1|brev'),
('kravell','1|bordläggning'),
('kravellbyggd','1|kravell'),
('kravla','1|krypa'),
('kravlande','1|kravla'),
('kravlös','1|krav'),
('kravlöshet','1|kravlös'),
('kravmaskin','1|kräva'),
('kravmärka','1|märka'),
('kravmärkande','1|kravmärka'),
('kravmärkning','1|kravmärka'),
('kravretorik','1|retorik'),
('kravspecifikation','1|specifikation'),
('krax','1|kraxa'),
('kraxa','1|läte'),
('kraxande','1|kraxa'),
('kraxning','1|kraxa'),
('kreation','1|toalett'),
('kreation','2|kreera'),
('kreationism','1|skapelse'),
('kreationistisk','1|kreationism'),
('kreativ','1|skapa'),
('kreativitet','1|kreativ'),
('kreatur','1|boskap'),
('kreatursbesättning','1|kreatur'),
('kreaturslös','1|kreatur'),
('kreaturslöshet','1|kreaturslös'),
('kreaturssjukdom','1|sjukdom'),
('kreatursskötsel','1|skötsel'),
('kredd','1|erkännande'),
('kredd','1|erkännande'),
('kredd','1|erkännande'),
('kreddig','1|kredd'),
('kreddighet','1|kreddig'),
('kredensa','1|avsmaka'),
('kredensande','1|kredensa'),
('kredensning','1|kredensa'),
('kredit','1|skyldig'),
('kredit','2|till_godo'),
('kreditanstalt','1|bank'),
('kreditbetyg','1|betyg'),
('kreditbrev','1|kredit'),
('kreditderivat','1|banklån'),
('kreditera','1|kredit'),
('krediterande','1|kreditera'),
('krediterbar','1|kreditera'),
('krediterbarhet','1|krediterbar'),
('kreditering','1|kreditera'),
('kreditförlust','1|förlust'),
('kreditgivare','1|ge'),
('kreditgivning','1|kredit'),
('kreditinstitut','1|bank'),
('kreditiv','1|lån'),
('kreditiv','2|fullmakt'),
('kreditivbrev','1|kreditiv'),
('kreditkort','1|kontokort'),
('kreditkortsanvändande','1|användande'),
('kreditkortsanvändande','2|använda'),
('kreditkortsföretag','1|företag'),
('kreditmarknad','1|kapital'),
('kreditor','1|fordringsägare'),
('kreditoro','1|oro'),
('kreditupplysning','1|upplysning'),
('kreditupplysningslag','1|lag'),
('kreditvillkor','1|villkor'),
('kreditvärderare','1|kreditvärderingsinstitut'),
('kreditvärdering','1|värdering'),
('kreditvärderingsbetyg','1|betyg'),
('kreditvärderingsinstitut','1|institut'),
('kreditväsen','1|kredit'),
('kreditåtstramning','1|åtstramning'),
('kreera','1|skapa'),
('kreera','2|utnämna'),
('kreerande','1|kreera'),
('kreerande','2|kreera'),
('kreerbar','1|kreera'),
('kreerbar','2|kreera'),
('kreerbarhet','1|kreerbar'),
('kreerbarhet','2|kreerbar'),
('kreering','1|kreera'),
('kreering','2|kreera'),
('krematorium','1|kremera'),
('kremera','1|bränna'),
('kremerande','1|kremera'),
('kremerbar','1|kremera'),
('kremerbarhet','1|kremerbar'),
('kremering','1|kremera'),
('Kreml','1|Moskva'),
('kremla','1|svamp'),
('Kremldirektiv','1|direktiv'),
('kremlolog','1|expert'),
('kremlvänlig','1|ryskvänlig'),
('kremlvänlighet','1|kremlvänlig'),
('kremservitt','1|blyvitt'),
('krenelerad','1|tinne'),
('krenelering','1|krenelerad'),
('kreol','1|avkomling'),
('kreolinslag','1|inslag'),
('kreolisera','1|kreol'),
('kreoliserande','1|kreolisera'),
('kreolisering','1|kreolisera'),
('kreoliseringsforskning','1|forskning'),
('kreoliseringsstudier','1|studier'),
('kreolitet','1|kreolsk'),
('kreolkultur','1|kultur'),
('kreolsk','1|kreol'),
('kreolska','1|kreolspråk'),
('kreolska','2|kreol'),
('kreolspråk','1|blandspråk'),
('kreosotolja','1|olja'),
('krepera','1|dö'),
('kreperande','1|krepera'),
('kreperbar','1|krepera'),
('kreperbarhet','1|kreperbar'),
('krepering','1|krepera'),
('krestomati','1|antologi'),
('kreta','1|karva'),
('Kreta','1|ö'),
('kretande','1|kreta'),
('kretensare','1|Kreta'),
('kretensisk','1|Kreta'),
('kreter','1|kretensare'),
('kretin','1|kretinism'),
('kretinism','1|utvecklingsstörd'),
('kretisk','1|kretensisk'),
('kretong','1|tyg'),
('krets','1|ring'),
('krets','2|grupp'),
('kretsa','1|krets'),
('kretsande','1|kretsa'),
('kretsgång','1|kretslopp'),
('kretsindelning','1|krets'),
('kretskort','1|strömkrets'),
('kretslopp','1|kretsa'),
('kretslopp','2|cirkulation'),
('kretsloppssamhälle','1|samhälle'),
('kretsloppstänkande','1|tänkande'),
('kretsning','1|kretsa'),
('krevad','1|krevera'),
('krevadblixt','1|blixt'),
('krevadmoln','1|moln'),
('krevera','1|explodera'),
('kreverande','1|krevera'),
('kreverbar','1|krevera'),
('kreverbarhet','1|kreverbar'),
('krevering','1|krevera'),
('kria','1|skoluppsats'),
('kricka','1|and'),
('krig','1|kämpa'),
('kriga','1|krig'),
('krigande','1|kriga'),
('krigaradel','1|adel'),
('krigaranda','1|anda'),
('krigare','1|kriga'),
('krigargrav','1|grav'),
('krigarideal','1|ideal'),
('krigarkast','1|kast'),
('krigförande','1|kriga'),
('krigföring','1|kriga'),
('krigisk','1|krig'),
('krigsanhängare','1|anhängare'),
('krigsbarn','1|barn'),
('krigsberedskap','1|beredskap'),
('krigsbrott','1|krigsförbrytelse'),
('krigsbrottstribunal','1|tribunal'),
('krigsbuss','1|soldat'),
('krigsbyte','1|byte'),
('krigsdagbok','1|dagbok'),
('krigsdans','1|dans'),
('krigsdekoration','1|dekoration'),
('krigsdiamant','1|konfliktdiamant'),
('krigsfartyg','1|fartyg'),
('krigsflotta','1|flotta'),
('krigsfot','1|beredskap'),
('krigsfotograf','1|fotograf'),
('krigsfånge','1|fånge'),
('krigsfångenskap','1|krigsfånge'),
('krigsförbrytare','1|förbrytare'),
('krigsförbrytarmål','1|mål'),
('krigsförbrytartribunal','1|tribunal'),
('krigsförbrytelse','1|krigsförbrytare'),
('krigsförespråkare','1|förespråkare'),
('krigsförklaring','1|förklaring'),
('krigsgud','1|gud'),
('krigsgudinna','1|gudinna'),
('krigsherre','1|potentat'),
('krigshetsande','1|hetsa'),
('krigshetsande','2|hetsa'),
('krigshetsare','1|krigisk'),
('krigshierarki','1|hierarki'),
('krigshistoria','1|historia'),
('krigshjälte','1|hjälte'),
('krigshärd','1|uppkomma'),
('krigshärjad','1|härja'),
('krigsindustri','1|industri'),
('krigsinkallad','1|inkallad'),
('krigsinsats','1|insats'),
('krigsiver','1|iver'),
('krigsivrare','1|krigsiver'),
('krigskolportör','1|kolportör'),
('krigskonst','1|vetenskap'),
('krigskontraband','1|kontraband'),
('krigskorrespondent','1|korrespondent'),
('krigskredit','1|kredit'),
('krigslik','1|krigsliknande'),
('krigsliknande','1|krig'),
('krigslist','1|list'),
('krigslycka','1|framgång'),
('krigsmakt','1|krig'),
('krigsman','1|soldat'),
('krigsmateriel','1|materiel'),
('krigsmiljö','1|miljö'),
('krigsminne','1|minne'),
('krigsmonument','1|monument'),
('krigsmotståndare','1|motståndare'),
('krigsmålning','1|indian'),
('krigsmässig','1|krig'),
('krigsovillig','1|ovillig'),
('krigsplacera','1|krigsplacering'),
('krigsplacerande','1|krigsplacera'),
('krigsplacerbar','1|krigsplacera'),
('krigsplacerbarhet','1|krigsplacerbar'),
('krigsplacering','1|krigsberedskap'),
('krigsprofitör','1|profitör'),
('krigspropaganda','1|propaganda'),
('krigsreportage','1|reportage'),
('krigsrisk','1|risk'),
('krigsroman','1|roman'),
('krigsråd','1|råd'),
('krigsråd','2|byråchef'),
('krigsrädd','1|rädd'),
('krigsrätt','1|rätt'),
('krigssjuksköterska','1|sjuksköterska'),
('krigsskada','1|skada'),
('krigsskadestånd','1|skadestånd'),
('krigsskepp','1|skepp'),
('krigsskildring','1|skildring'),
('krigsskådeplats','1|område'),
('krigsslut','1|slut'),
('krigsspel','1|spel'),
('krigsterror','1|terror'),
('krigstid','1|krig'),
('krigstida','1|fredstida'),
('krigstillstånd','1|tillstånd'),
('krigstjänst','1|krigstjänstgöring'),
('krigstjänstgöring','1|tjänstgöring'),
('krigstrött','1|trött'),
('krigströtthet','1|krigstrött'),
('krigståg','1|tåg'),
('krigsutbrott','1|utbrott'),
('krigsveteran','1|veteran'),
('krigsväsen','1|försvarsmakt'),
('krigszon','1|zon'),
('krigsår','1|år'),
('krigsäventyr','1|äventyr'),
('krikon','1|plommon'),
('krill','1|räka'),
('krillfiske','1|fiske'),
('krillstim','1|stim'),
('krillätare','1|äta'),
('Krim','1|halvö'),
('kriminalare','1|polisman'),
('kriminaldåre','1|brottsling'),
('kriminalen','1|kriminalpolis'),
('kriminalfall','1|fall'),
('kriminalinspektör','1|tjänsteman'),
('kriminalisera','1|straffbar'),
('kriminaliserande','1|kriminalisera'),
('kriminaliserbar','1|kriminalisera'),
('kriminaliserbarhet','1|kriminaliserbar'),
('kriminalisering','1|kriminalisera'),
('kriminalistik','1|brott'),
('kriminalitet','1|kriminell'),
('kriminaljournalist','1|kriminaljournalistik'),
('kriminaljournalistik','1|journalistik'),
('kriminalkommissarie','1|kommissarie'),
('kriminalpolis','1|polis'),
('kriminalpolis','2|polis'),
('kriminalpolitik','1|politik'),
('kriminalpolitisk','1|kriminalpolitik'),
('kriminalregister','1|register'),
('kriminalroman','1|detektivroman'),
('kriminalteknik','1|teknik'),
('kriminalteknisk','1|kriminalteknik'),
('kriminalvård','1|fängelse'),
('kriminell','1|brottslig'),
('kriminell','1|brottslig'),
('kriminolog','1|expert'),
('kriminologi','1|vetenskap'),
('kriminologisk','1|brott'),
('Krimkriget','1|krig'),
('krimmer','1|persian'),
('krimskrams','1|krams'),
('kring','1|omkring'),
('kring','2|kring'),
('kring','3|omkring'),
('kring','4|omkring'),
('kringboende','1|granne'),
('kringbyggd','1|gård'),
('kringdrivande','1|driva'),
('kringelikrokar','1|krokig'),
('kringelikrokar','1|krokig'),
('kringelkrokig','1|kringelikrokar'),
('kringelkrokig','1|kringelikrokar'),
('kringelkrokighet','1|kringelkrokig'),
('kringelkrokighet','1|kringelkrokig'),
('kringfarande','1|fara'),
('kringflackande','1|flacka'),
('kringfluten','1|vatten'),
('kringgå','1|undvika'),
('kringgående','1|kringgå'),
('kringgärda','1|omge'),
('kringgärdande','1|kringgärda'),
('kringgärdning','1|kringgärda'),
('kringinformation','1|information'),
('kringirrande','1|irra_omkring'),
('kringkuskande','1|fara'),
('kringla','1|kaka'),
('kringliggande','1|kring'),
('kringresande','1|resa'),
('kringränna','1|omringa'),
('kringrännande','1|kringränna'),
('kringränning','1|kringränna'),
('kringsegling','1|segla'),
('kringsimmande','1|simma'),
('kringsimmande','2|simma'),
('kringsjuk','1|kringsjuka'),
('kringsjuka','1|sjukdom'),
('kringskansa','1|begränsa'),
('kringskansande','1|kringskansa'),
('kringskansning','1|kringskansa'),
('kringskickning','1|skicka'),
('kringskära','1|inskränka'),
('kringskärande','1|kringskära'),
('kringskärning','1|kringskära'),
('kringsnack','1|snack'),
('kringspridning','1|sprida'),
('kringspringande','1|springa'),
('kringstrykande','1|kringstrykare'),
('kringstrykare','1|luffare'),
('kringströ','1|strö'),
('kringströvande','1|ströva'),
('kringströvande','2|strövande'),
('kringstående','1|stå'),
('kringsvirrande','1|svirra'),
('kringsvirrande','2|svirra'),
('kringsyn','1|överblick'),
('kringsynt','1|vidsynt'),
('kringsynthet','1|kringsynt'),
('kringsändning','1|sända'),
('kringutrustning','1|utrustning'),
('kringvandrande','1|vandra'),
('kringvandring','1|vandra'),
('kringväg','1|väg'),
('kringvärvd','1|omge'),
('krinolin','1|klänning'),
('kris','1|svår'),
('kris','2|dolk'),
('krisa','1|kris'),
('krisande','1|krisa'),
('krisartad','1|kris'),
('krisdrabbad','1|drabba'),
('krisfond','1|fond'),
('krisgrupp','1|hjälp'),
('krisgrå','1|grå'),
('krishanterare','1|hantera'),
('krishantering','1|hantering'),
('krishanteringsforskare','1|forskare'),
('krishanteringsrecept','1|recept'),
('krishanteringsråd','1|råd'),
('krishjälp','1|hjälp'),
('krishushållning','1|hushållning'),
('krishärd','1|centrum'),
('krisjour','1|jour'),
('krismedel','1|medel'),
('krismedvetande','1|krismedveten'),
('krismedveten','1|medveten'),
('krismedvetenhet','1|krismedveten'),
('krismöte','1|möte'),
('krispaket','1|åtgärd'),
('krispig','1|lucker'),
('krispighet','1|krispig'),
('krispolitik','1|politik'),
('krisrykte','1|rykte'),
('krissituation','1|kris'),
('krisstämning','1|stämning'),
('krisstöd','1|stöd'),
('kristall','1|form'),
('kristallaxel','1|axel'),
('kristallform','1|kristall'),
('kristallglas','1|glas'),
('kristallglas','2|glas'),
('kristallin','1|kristallinisk'),
('kristallinisk','1|kristall'),
('kristallins','1|lins'),
('kristallisation','1|kristallisera'),
('kristallisera','1|kristall'),
('kristalliserande','1|kristallisera'),
('kristalliserbar','1|kristallisera'),
('kristalliserbarhet','1|kristalliserbar'),
('kristallisering','1|kristallisera'),
('kristallisk','1|kristallglas'),
('kristallklar','1|klar'),
('kristallkrona','1|ljuskrona'),
('kristallkula','1|spå'),
('kristallkuletolkare','1|tolka'),
('kristallmottagare','1|radio'),
('kristallmönster','1|mönster'),
('kristallografi','1|vetenskap'),
('kristallografisk','1|kristall'),
('kristallolja','1|lacknafta'),
('kristallos','1|sackarin'),
('kristallskål','1|skål'),
('kristallsystem','1|system'),
('kristallvatten','1|vatten'),
('kristdemokrat','1|Kristdemokraterna'),
('Kristdemokraterna','1|parti'),
('Kristdemokraterna','1|parti'),
('kristdemokratisk','1|Kristdemokraterna'),
('kristelefon','1|telefonnummer'),
('kristen','1|religion'),
('kristendom','1|kristen'),
('kristendomstolkning','1|tolkning'),
('kristendomsundervisning','1|undervisning'),
('kristenhet','1|kristen'),
('Kristiania','1|Oslo'),
('Kristianstad','1|stad'),
('kristid','1|tid'),
('kristidsföretag','1|företag'),
('Kristina','2|drottning'),
('Kristinehamn','1|stad'),
('kristlig','1|kristen'),
('kristlighet','1|kristlig'),
('kristna','1|kristen'),
('kristnande','1|kristna'),
('kristning','1|kristna'),
('kristologi','1|lära'),
('kristologisk','1|kristologi'),
('kristtorn','1|järnek'),
('kristtrogen','1|kristen'),
('kristtrogenhet','1|kristtrogen'),
('Kristus','1|Jesus'),
('Kristus','1|Jesus'),
('Kristus','1|Jesus'),
('Kristus','1|Jesus'),
('kristusmonogram','1|monogram'),
('kristyr','1|glasyr'),
('krisåtgärd','1|åtgärd'),
('krita','1|skriva'),
('krita','2|period'),
('krita','3|kalksten'),
('krita','4|kredit'),
('krita','5|krita'),
('kritande','1|krita'),
('kriterium','1|avgöra'),
('kritici','1|kritiker'),
('kriticism','1|kritik'),
('kriticitet','1|kritisk_massa'),
('kritig','1|krita'),
('kritik','1|invända'),
('kritik','2|pröva'),
('kritiker','1|kritik'),
('kritikermässig','1|kritiker'),
('kritikerrosad','1|rosa'),
('kritiklust','1|lust'),
('kritiklös','1|kritik'),
('kritiklöshet','1|kritiklös'),
('kritikstorm','1|storm'),
('kritisera','1|kritik'),
('kritiserande','1|kritisera'),
('kritiserbar','1|kritisera'),
('kritiserbarhet','1|kritiserbar'),
('kritisering','1|kritisera'),
('kritisk','1|kris'),
('kritisk','2|kritik'),
('kritisk','3|kritik'),
('kritpipa','1|pipa'),
('kritstreck','1|streck'),
('kritstrecksrandig','1|randig'),
('kritteckning','1|teckning'),
('kritter','1|kreatur'),
('krittiden','1|krita'),
('kritvit','1|vit'),
('kroat','1|Kroatien'),
('Kroatien','1|land'),
('kroatisk','1|Kroatien'),
('kroatiska','1|serbokroatiska'),
('kroatiska','2|kroat'),
('krock','1|krocka'),
('krocka','1|kollidera'),
('krockande','1|krocka'),
('krocket','1|spel'),
('krockkudde','1|kudde'),
('krockskadad','1|skada'),
('krog','1|lokal'),
('krogbesök','1|restaurangbesök'),
('krogkund','1|besöka'),
('krogliv','1|uteliv'),
('krogrecension','1|recension'),
('krogrond','1|krogrunda'),
('krogrond','1|krogrunda'),
('krogrunda','1|runda'),
('krogsamtal','1|samtal'),
('krogshow','1|show'),
('krogsorl','1|sorl'),
('krogsväng','1|krogrond'),
('krogvakt','1|ordningsvakt'),
('krok','1|krokig'),
('Krok','1|viking'),
('kroka','1|krok'),
('krokan','1|kaka'),
('krokande','1|kroka'),
('krokant','1|sötsak'),
('krokanutsirad','1|utsira'),
('krokbent','1|ben'),
('krokett','1|fritera'),
('kroki','1|teckning'),
('kroki','1|teckning'),
('krokig','1|rak'),
('krokighet','1|krokig'),
('kroklinje','1|kurva'),
('krokna','1|krokig'),
('krokna','2|digna'),
('kroknande','1|krokna'),
('kroknande','2|krokna'),
('kroknäsa','1|näsa'),
('kroknäst','1|kroknäsa'),
('kroknästhet','1|kroknäst'),
('krokodil','1|kräldjur'),
('krokodilmönstrad','1|mönstra'),
('krokodilskinn','1|skinn'),
('krokodiltårar','1|sorg'),
('krokryggig','1|rygg'),
('krokryggighet','1|krokryggig'),
('kroksabel','1|sabel'),
('krokus','1|blomma'),
('krokvuxen','1|krokig'),
('krokvuxenhet','1|krokvuxen'),
('krokväg','1|väg'),
('krollsplint','1|fiber'),
('krom','1|metall'),
('krom','2|grundämne'),
('krom','2|grundämne'),
('kroma','1|förkroma'),
('kroma','1|förkroma'),
('kromande','1|kroma'),
('kromande','1|kroma'),
('kromat','1|salt'),
('kromatik','1|kromatisk'),
('kromatik','2|kromatisk'),
('kromatisk','1|musik'),
('kromatisk','2|färg'),
('kromdetalj','1|detalj'),
('kromgarva','1|garva'),
('kromgarvande','1|kromgarva'),
('kromgult','1|färgämne'),
('kromlist','1|list'),
('kromläder','1|läder'),
('kromning','1|kroma'),
('kromning','1|kroma'),
('kromolitografi','1|färglitografi'),
('kromosom','1|arvsanlag'),
('kromosomavvikelse','1|avvikelse'),
('kromosompar','1|par'),
('kromosomuppsättning','1|uppsättning'),
('kromsyra','1|syra'),
('krona','1|pengar'),
('krona','1|pengar'),
('krona','1|pengar'),
('krona','2|topp'),
('krona','3|huvud'),
('kronan','1|statlig'),
('kronbjudning','1|fosterläge'),
('kronblad','1|blomma'),
('Kronblom','1|seriefigur'),
('Kronblom','2|serie'),
('kronbrud','1|brud'),
('krondike','1|dike'),
('kronhjort','1|hjort'),
('kronhäst','1|häst'),
('kroniker','1|kronisk'),
('kronikerhem','1|vårdhem'),
('kronisk','1|sjuk'),
('kronjurist','1|jurist'),
('kronjuvel','1|juvel'),
('kronkoloni','1|koloni'),
('kronljus','1|ljus'),
('kronmutter','1|mutter'),
('kronoarrendator','1|kronobonde'),
('Kronoberg','1|län'),
('kronobonde','1|bonde'),
('kronofogde','1|skatt'),
('kronofogdemyndighet','1|myndighet'),
('kronohemman','1|lantbruk'),
('kronojord','1|egendom'),
('kronojägare','1|skogvaktare'),
('kronologi','1|kronologisk'),
('kronologisk','1|tid'),
('kronometer','1|klocka'),
('kronopark','1|skogsmark'),
('kronoutskyld','1|skatt'),
('kronprins','1|prins'),
('kronprinsessa','1|prinsessa'),
('kronprinsessbröllop','1|bröllop'),
('krontal','1|krona'),
('kronvittne','1|vittne'),
('kronvrak','1|rata'),
('kronärtskocka','1|grönsak'),
('kronärtskocksbotten','1|kronärtskocka'),
('kropp','1|varelse'),
('kropp','2|sak'),
('kropp','3|lik'),
('kroppkaka','1|maträtt'),
('kroppsaga','1|aga'),
('kroppsarbeta','1|kroppsarbete'),
('kroppsarbetande','1|kroppsarbeta'),
('kroppsarbetare','1|kroppsarbete'),
('kroppsarbete','1|arbete'),
('kroppsbehåring','1|kroppshår'),
('kroppsbeskaffenhet','1|kropp'),
('kroppsbild','1|bild'),
('kroppsbildning','1|kropp'),
('kroppsbomb','1|sprängmedel'),
('kroppsbyggande','1|förstora'),
('kroppsbyggare','1|förstora'),
('kroppsbyggnad','1|form'),
('kroppscell','1|cell'),
('kroppsdel','1|kropp'),
('kroppsegen','1|egen'),
('kroppsfett','1|fett'),
('kroppsfixerad','1|fixera'),
('kroppsfixering','1|kroppsfixerad'),
('kroppsform','1|form'),
('kroppsfunktion','1|funktion'),
('kroppsfynd','1|likfynd'),
('kroppsförakt','1|förakt'),
('kroppshydda','1|kropp'),
('kroppshår','1|hår'),
('kroppshår','2|hår'),
('kroppskanal','1|kanal'),
('kroppskonstitution','1|kropp'),
('kroppskontakt','1|kontakt'),
('kroppskontroll','1|kontroll'),
('kroppskraft','1|kraft'),
('kroppskultur','1|människokropp'),
('kroppslig','1|kropp'),
('kroppslig','2|materiell'),
('kroppsligen','1|kroppslig'),
('kroppslighet','1|kroppslig'),
('kroppslighet','2|kroppslig'),
('kroppslukt','1|lukt'),
('kroppslus','1|lus'),
('kroppslängd','1|längd'),
('kroppsminne','1|minne'),
('kroppsmodifikation','1|modifikation'),
('kroppsmodifikationsmässa','1|mässa'),
('kroppsnära','1|nära'),
('kroppsorgan','1|organ'),
('kroppspulsåder','1|blodåder'),
('kroppsrörelse','1|rörelse'),
('kroppsskada','1|skada'),
('kroppsskanner','1|skanner'),
('kroppsspråk','1|språk'),
('kroppsspråksexpert','1|expert'),
('kroppsstorlek','1|storlek'),
('kroppsstraff','1|straff'),
('kroppsstrumpa','1|dräkt'),
('kroppsstyrka','1|styrka'),
('kroppsställning','1|position'),
('kroppstemperatur','1|temperatur'),
('kroppstyngd','1|tyngd'),
('kroppsvikt','1|vikt'),
('kroppsvisitation','1|kroppsvisitera'),
('kroppsvisitera','1|undersöka'),
('kroppsvisiterande','1|kroppsvisitera'),
('kroppsvisiterbar','1|kroppsvisitera'),
('kroppsvisiterbarhet','1|kroppsvisiterbar'),
('kroppsvisitering','1|kroppsvisitera'),
('kroppsvärme','1|värme'),
('kroppsvätska','1|vätska'),
('kroppsvävnad','1|vävnad'),
('kroppsöppning','1|öppning'),
('kroppsövning','1|gymnastik'),
('kroppås','1|stock'),
('kross','1|krossa'),
('kross','2|krossa'),
('krossa','1|sönder'),
('krossa','2|fara'),
('krossande','1|krossa'),
('krossande','2|krossa'),
('krossfri','1|krossa'),
('krosskada','1|skada'),
('krossmaskin','1|kross'),
('krossning','1|krossa'),
('krossning','2|krossa'),
('krossår','1|sår'),
('krubb','1|mat'),
('krubba','1|behållare'),
('krubba','2|äta'),
('krubbande','1|krubba'),
('krubbitare','1|häst'),
('krucifix','1|kors'),
('kruka','1|kärl'),
('kruka','2|feg'),
('krukgods','1|keramik'),
('krukmakare','1|tillverka'),
('krukmakeri','1|krukmakare'),
('krukskärva','1|skärva'),
('krukväxt','1|blomma'),
('krull','1|hår'),
('krulla','1|krullig'),
('krullande','1|krulla'),
('krullhår','1|krull'),
('krullhårig','1|krullhår'),
('krullhårighet','1|krullhårig'),
('krullig','1|lockig'),
('krullighet','1|krullig'),
('krum','1|krokig'),
('krumbukt','1|slingra'),
('krumbukta','1|krumbukt'),
('krumbuktande','1|krumbukta'),
('krumbukter','1|krumbukt'),
('krumelur','1|linje'),
('krumelur','2|person'),
('krumhet','1|krum'),
('krumhorn','1|horn'),
('krumpen','1|krum'),
('krumpenhet','1|krumpen'),
('krumsprång','1|språng'),
('krumstav','1|kräkla'),
('Krupp','1|företag'),
('krupp','1|sjukdom'),
('krus','1|kärl'),
('krus','2|krusa'),
('krus','3|krusa'),
('krusa','1|krusig'),
('krusa','2|truga'),
('krusande','1|krusa'),
('krusande','2|krusa'),
('krusbär','1|bär'),
('krusbärsbuske','1|buske'),
('kruserlig','1|omständlig'),
('kruserlighet','1|kruserlig'),
('krushårig','1|hår'),
('krushårighet','1|krushårig'),
('krusidull','1|prydnad'),
('krusiduller','1|krusidull'),
('krusidullig','1|krusiduller'),
('krusidullighet','1|krusidullig'),
('krusig','1|vågig'),
('kruska','1|gröt'),
('kruskål','1|kål'),
('krusmynta','1|mynta'),
('krusning','1|krusa'),
('krusning','2|krusa'),
('kruspersilja','1|persilja'),
('krusta','1|skal'),
('krustad','1|förrätt'),
('krustång','1|krusa'),
('kruståtel','1|gräs'),
('krut','1|sprängämne'),
('krutdurk','1|behållare'),
('krutdurk','2|explosiv'),
('krutgas','1|gas'),
('krutgubbe','1|gubbe'),
('krutgumma','1|gumma'),
('kruthorn','1|behållare'),
('krutkorn','1|korn'),
('krutkärring','1|käring'),
('krutkärring','1|käring'),
('krutmotor','1|raketmotor'),
('krutong','1|bröd'),
('krutrök','1|rök'),
('krutsort','1|sort'),
('krutstänk','1|stänk'),
('krutstänkt','1|krutstänk'),
('krutsvärtad','1|svärta'),
('kruttorr','1|torr'),
('kruttorrhet','1|kruttorr'),
('krux','1|svårighet'),
('kry','1|frisk'),
('krycka','1|stödja'),
('krycka','2|handtag'),
('kryckeståt','1|lysning'),
('kryckig','1|dålig'),
('kryckighet','1|kryckig'),
('krydda','1|smaka'),
('krydda','2|krydda'),
('krydda','3|spänning'),
('kryddande','1|krydda'),
('kryddbod','1|speceriaffär'),
('kryddbrun','1|brun'),
('kryddbukett','1|bukett'),
('kryddgrönsak','1|krydda'),
('kryddgrönt','1|krydda'),
('kryddig','1|krydda'),
('kryddkrasse','1|kryddgrönt'),
('kryddnejlika','1|krydda'),
('kryddning','1|krydda'),
('kryddpeppar','1|krydda'),
('kryddsalt','1|salt'),
('kryddsmak','1|krydda'),
('kryddstark','1|krydda'),
('kryddsås','1|sås'),
('kryddväxt','1|krydda'),
('kryddört','1|ört'),
('kryhet','1|kry'),
('krylla','1|mången'),
('kryllande','1|krylla'),
('krympa','1|liten'),
('krympande','1|krympa'),
('krympbehandlad','1|krympfri'),
('krympfilm','1|plastfolie'),
('krympfri','1|krympa'),
('krympling','1|handikappad'),
('krympmån','1|mått'),
('krympning','1|krympa'),
('kryogen','1|kryoteknik'),
('kryolit','1|mineral'),
('kryostat','1|kryoteknik'),
('kryoteknik','1|temperatur'),
('kryp','1|insekt'),
('krypa','1|gå'),
('krypa','2|förändra'),
('krypa','3|inställsam'),
('krypande','1|krypa'),
('krypande','2|krypa'),
('krypande','3|krypa'),
('krypare','1|krypa'),
('krypare','2|krypa'),
('kryperi','1|krypa'),
('krypfil','1|köra'),
('kryphål','1|klara_sig'),
('kryphållfasthet','1|krypa'),
('krypin','1|bostad'),
('krypköra','1|köra'),
('krypkörande','1|krypköra'),
('krypskytt','1|krypskytte'),
('krypskytte','1|skjuta'),
('krypta','1|kyrka'),
('kryptera','1|krypto'),
('krypterande','1|kryptera'),
('krypterbar','1|kryptera'),
('krypterbarhet','1|krypterbar'),
('kryptering','1|kryptera'),
('kryptisk','1|svårbegriplig'),
('krypto','1|språk'),
('krypto','2|korsord'),
('kryptofascist','1|fascist'),
('kryptogam','1|växt'),
('kryptogam','2|kryptogam'),
('kryptogamflora','1|flora'),
('kryptografi','1|kryptogram'),
('kryptografisk','1|kryptogram'),
('kryptogram','1|meddelande'),
('krypton','1|ädelgas'),
('krypton','2|grundämne'),
('krypton','2|grundämne'),
('kryptonazist','1|nazist'),
('krysantem','1|krysantemum'),
('krysantemum','1|blomma'),
('krysantemumplanta','1|planta'),
('krysolit','1|ädelsten'),
('krysopras','1|ädelsten'),
('kryss','1|kors'),
('kryss','2|korsord'),
('kryss','3|kryssa'),
('kryssa','1|kryss'),
('kryssa','1|kryss'),
('kryssa','1|kryss'),
('kryssa','2|korsa'),
('kryssa','3|segla'),
('kryssande','1|kryssa'),
('kryssande','1|kryssa'),
('kryssande','1|kryssa'),
('kryssande','2|kryssa'),
('kryssande','3|kryssa'),
('kryssare','1|krigsfartyg'),
('kryssfaner','1|plywood'),
('kryssförband','1|förband'),
('krysshult','1|tåg'),
('kryssmast','1|mast'),
('kryssmejsel','1|mejsel'),
('kryssmässig','1|kryss'),
('kryssmässig','2|kryss'),
('kryssning','1|båtresa'),
('kryssningsdestination','1|destination'),
('kryssningsfartyg','1|kryssning'),
('kryssningsmissil','1|kryssningsrobot'),
('kryssningsraket','1|kryssningsrobot'),
('kryssningsrobot','1|robot'),
('kryssröst','1|kryssröstning'),
('kryssröstning','1|röstning'),
('krysstag','1|brottningsgrepp'),
('kryssvalv','1|valv'),
('krysta','1|anstränga'),
('krystad','1|onaturlig'),
('krystande','1|krysta'),
('krystning','1|krysta'),
('krystvärk','1|värk'),
('kråka','1|fågel'),
('kråka','2|bock'),
('kråka','3|hätta'),
('kråka','4|snor'),
('kråkbär','1|bär'),
('kråkfågel','1|kråka'),
('kråkfötter','1|handstil'),
('kråkliknande','1|kråka'),
('kråkslott','1|hus'),
('kråkspark','1|prydnadssöm'),
('kråksyra','1|växt'),
('kråksång','1|sång'),
('kråkvicker','1|ärtväxt'),
('kråkvinkel','1|småstad'),
('kråma','1|kråma_sig'),
('kråmande','1|kråma'),
('krångel','1|krångla'),
('krångelmakare','1|krångla'),
('krångla','1|besvärlig'),
('krångla','2|fungera'),
('krånglande','1|krångla'),
('krånglande','2|krångla'),
('krånglare','1|krångla'),
('krånglig','1|krångla'),
('krånglighet','1|krånglig'),
('krås','1|inälvor'),
('krås','2|spets'),
('kråsnål','1|smycke'),
('kräfta','1|skaldjur'),
('kräfta','2|cancer'),
('kräfta','3|Kräftan'),
('kräfta','3|Kräftan'),
('Kräftan','1|stjärntecken'),
('Kräftan','1|stjärntecken'),
('kräftbur','1|fångstredskap'),
('kräftdjur','1|kräfta'),
('kräftfångst','1|fångst'),
('kräftgång','1|bakåt'),
('kräftkalas','1|kräftskiva'),
('kräftpest','1|sjukdom'),
('kräftpremiär','1|premiär'),
('kräftskiva','1|skiva'),
('kräftsmör','1|lever'),
('kräftstjärt','1|stjärt'),
('kräftsvulst','1|tumör'),
('kräftsäsong','1|säsong'),
('kräk','1|människa'),
('kräkas','1|spy'),
('kräkfärdig','1|spyfärdig'),
('kräkfärdighet','1|kräkfärdig'),
('kräkla','1|biskopsstav'),
('kräkla','1|biskopsstav'),
('kräklatjuv','1|tjuv'),
('kräkmedel','1|kräkas'),
('kräkning','1|kräkas'),
('kräks','1|kräkas'),
('kräktrött','1|trött'),
('kräla','1|krypa'),
('krälande','1|kräla'),
('kräldjur','1|djur'),
('kräldjurstyp','1|typ'),
('kräm','1|salva'),
('kräm','1|salva'),
('kräm','1|salva'),
('kräm','2|efterrätt'),
('kräm','2|efterrätt'),
('kräm','2|efterrätt'),
('kräm','3|krämfärgad'),
('kräm','3|krämfärgad'),
('kräm','3|krämfärgad'),
('krämare','1|köpman'),
('krämfärgad','1|gulvit'),
('krämig','1|kräm'),
('krämla','1|kremla'),
('krämpa','1|sjukdom'),
('krämta','1|harkla'),
('krämtande','1|krämta'),
('kränga','1|luta'),
('kränga','2|sälja'),
('kränga','3|kränga'),
('kränga','4|dra'),
('kränga','5|ut_och_in'),
('krängande','1|kränga'),
('krängande','2|kränga'),
('krängning','1|kränga'),
('krängningshämmare','1|hämma'),
('krängningsprov','1|prov'),
('kränka','1|förolämpa'),
('kränkande','1|kränka'),
('kränkande','2|kränka'),
('kränkning','1|kränka'),
('kränkningskänslig','1|känslig'),
('kränkningskänslighet','1|kränkningskänslig'),
('kräpp','1|kräppa'),
('kräppa','1|krusa'),
('kräppande','1|kräppa'),
('kräppnylon','1|nylon'),
('kräsen','1|anspråksfull'),
('kräsenhet','1|kräsen'),
('kräslig','1|läcker'),
('kräsligen','1|kräslig'),
('kräslighet','1|kräslig'),
('kräsmagad','1|kräsen'),
('kräsmagenhet','1|kräsmagad'),
('kräva','1|vilja'),
('kräva','2|kosta'),
('kräva','3|matstrupe'),
('krävande','1|svår'),
('krävande','2|kräva'),
('krävande','3|kräva'),
('krävas','1|nödvändig'),
('krögare','1|krog'),
('krök','1|kröka'),
('kröka','1|krokig'),
('kröka','2|supa'),
('kröka','3|kröka'),
('krökande','1|kröka'),
('krökande','2|kröka'),
('kröken','1|kröka'),
('krökning','1|kröka'),
('krökt','1|kröka'),
('krökthet','1|krökt'),
('krön','1|topp'),
('kröna','1|ovanpå'),
('kröna','2|kungakrona'),
('krönande','1|kröna'),
('krönande','2|kröna'),
('krönare','1|kröna'),
('kröneri','1|kröna'),
('krönika','1|historia'),
('krönika','2|artikel'),
('krönikebok','1|Bibeln'),
('krönikeförfattare','1|författa'),
('krönikespel','1|skådespel'),
('krönikör','1|krönika'),
('krönikör','2|krönika'),
('kröning','1|kröna'),
('kröningsceremoni','1|ceremoni'),
('krösamos','1|lingonsylt'),
('kröson','1|lingon'),
('Krösus','1|kung'),
('krösus','1|rik'),
('KTH','1|Kungliga_Tekniska_högskolan'),
('KU','1|konstitutionsutskott'),
('KU-anmäla','1|anmäla'),
('kub','1|fyrkantig'),
('Kuba','1|land'),
('Kuba','1|land'),
('Kubakrisen','1|kris'),
('kuban','1|Kuba'),
('kuban','1|Kuba'),
('kubansk','1|Kuba'),
('kubansk','1|Kuba'),
('kubanska','1|kuban'),
('kubb','1|trästycke'),
('kubb','2|hatt'),
('kubbas','1|slåss'),
('kubera','1|volym'),
('kubera','2|kubik'),
('kuberande','1|kubera'),
('kuberande','2|kubera'),
('kuberbar','1|kubera'),
('kuberbar','2|kubera'),
('kuberbarhet','1|kuberbar'),
('kuberbarhet','2|kuberbar'),
('kubering','1|kubera'),
('kubering','2|kubera'),
('kubik','1|kubikmeter'),
('kubikdecimeter','1|kubikmeter'),
('kubikmeter','1|mått'),
('kubikmillimeter','1|kubikdecimeter'),
('kubikmått','1|mått'),
('kubikrot','1|rot'),
('kubisk','1|kub'),
('kubisk','2|tredjegradsekvation'),
('kubism','1|konstriktning'),
('kubist','1|kubism'),
('kubistisk','1|kubism'),
('kuckel','1|hemlig'),
('kuckeliku','1|gala'),
('kuckilura','1|kuckel'),
('kuckilura','1|kuckel'),
('kuckilurande','1|kuckilura'),
('kuckilurande','1|kuckilura'),
('kuckla','1|kuckel'),
('kucklande','1|kuckla'),
('kucku','1|gala'),
('kudde','1|mjuk'),
('kuddkrig','1|lek'),
('kuddvar','1|fodral'),
('kuf','1|person'),
('kufisk','1|underlig'),
('kugga','1|underkänna'),
('kuggande','1|kugga'),
('kugge','1|kugghjul'),
('kuggfråga','1|fråga'),
('kugghjul','1|hjul'),
('kuggning','1|kugga'),
('kuggstång','1|stång'),
('kuggväxel','1|kugghjul'),
('Kujbysjevreservoaren','1|vattenreservoar'),
('kujon','1|feg'),
('kujonera','1|förtrycka'),
('kujonerande','1|kujonera'),
('kujonerbar','1|kujonera'),
('kujonerbarhet','1|kujonerbar'),
('kujonering','1|kujonera'),
('kuk','1|penis'),
('kukeliku','1|kuckeliku'),
('kukhuvud','1|pappskalle'),
('kukring','1|penisring'),
('kukrot','1|kuk'),
('kuktrakt','1|kuk'),
('kul','1|rolig'),
('kula','1|rund'),
('kula','2|skott'),
('kulak','1|bonde'),
('kulbana','1|projektilbana'),
('kulblixt','1|blixt'),
('kulen','1|kall'),
('kulenhet','1|kulen'),
('kulform','1|kula'),
('kulformig','1|kula'),
('kulfång','1|fånga'),
('kulgevär','1|gevär'),
('kulhål','1|hål'),
('kuli','1|asiat'),
('kulig','1|kul'),
('kulighet','1|kulig'),
('kulinarisk','1|mat'),
('kuling','1|vind'),
('kuliss','1|bakgrund'),
('kulknapp','1|skjuta_ihjäl'),
('kulkvarn','1|krossmaskin'),
('kulkärve','1|projektil'),
('kull','1|unge'),
('kull','2|lek'),
('kulla','1|dalkulla'),
('kulla','2|kullig'),
('kulla','3|kull'),
('kullager','1|lager'),
('kullagrad','1|kullager'),
('kullande','1|kulla'),
('Kullavik','1|ort'),
('kullblåsning','1|blåsa'),
('kullbyttera','1|kullerbytta'),
('kullbytterande','1|kullbyttera'),
('kullbyttering','1|kullbyttera'),
('kulle','1|hög'),
('kulle','2|hattkulle'),
('kulled','1|led'),
('kullerbytta','1|omkull'),
('kullersten','1|sten'),
('kullerstenspassage','1|passage'),
('kullerstenstorg','1|torg'),
('kullfallen','1|falla'),
('kullig','1|kulle'),
('kullig','2|ko'),
('kullighet','1|kullig'),
('kullighet','2|kullig'),
('kullkamrat','1|kullsyskon'),
('kullkasta','1|om_intet'),
('kullkastande','1|kullkasta'),
('kullkastning','1|kullkasta'),
('kullko','1|kullig'),
('kullkörning','1|köra'),
('kullprata','1|ändra'),
('kullpratande','1|kullprata'),
('kullra','1|rulla'),
('kullrande','1|kullra'),
('kullridning','1|rida'),
('kullrig','1|kulle'),
('kullrighet','1|kullrig'),
('kullsegling','1|segla'),
('kullslå','1|kullkasta'),
('kullslående','1|kullslå'),
('kullstjälpning','1|stjälpa'),
('kullstörtning','1|störta'),
('kullstötning','1|stöta'),
('kullsyskon','1|syskon'),
('kullvräkning','1|vräka'),
('kullvältning','1|välta'),
('kulmage','1|mage'),
('kulmen','1|topp'),
('kulmination','1|kulminera'),
('kulminera','1|kulmen'),
('kulminerande','1|kulminera'),
('kulminering','1|kulminera'),
('kulna','1|kulen'),
('kulnande','1|kulna'),
('kulpenna','1|kulspetspenna'),
('kulram','1|räkna'),
('kulregn','1|skottlossning'),
('kulsinter','1|sinter'),
('kulskrivmaskin','1|skrivmaskin'),
('kulspel','1|spel'),
('kulspetspenna','1|penna'),
('kulspruta','1|gevär'),
('kulsprutavdelning','1|avdelning'),
('kulsprutebataljon','1|bataljon'),
('kulsprutegevär','1|kulspruta'),
('kulsprutenäste','1|plats'),
('kulsprutepistol','1|pistol'),
('kulspruteskytt','1|skytt'),
('kulspår','1|spår'),
('kulstötare','1|kulstötning'),
('kulstötning','1|sport'),
('kult','1|dyrka'),
('kult','2|rorkult'),
('kultföremål','1|föremål'),
('kultförklarad','1|förklara'),
('kulthandling','1|handling'),
('kulting','1|griskulting'),
('kultis','1|folkdans'),
('kultisk','1|kult'),
('kultivator','1|harv'),
('kultivera','1|odla'),
('kultiverad','1|kultur'),
('kultiverande','1|kultivera'),
('kultiverbar','1|kultivera'),
('kultiverbarhet','1|kultiverbar'),
('kultivering','1|kultivera'),
('kultje','1|kuling'),
('kultplats','1|plats'),
('kultryck','1|dragkrok'),
('Kultsjön','1|Vilhelmina'),
('kultur','1|natur'),
('kultur','2|odla'),
('kultur','3|civilisation'),
('kulturaktivitet','1|kultur'),
('kulturarbetare','1|arbeta'),
('kulturarbete','1|arbete'),
('kulturarrogans','1|arrogans'),
('kulturartikel','1|artikel'),
('kulturarv','1|arv'),
('kulturattaché','1|diplomat'),
('kulturbygd','1|bygd'),
('kulturbärande','1|bära'),
('kulturbärare','1|kultur'),
('kulturcentrum','1|centrum'),
('kulturchef','1|chef'),
('kulturchock','1|chock'),
('kulturdebatt','1|debatt'),
('kulturdel','1|tidning'),
('kulturekonom','1|analytiker'),
('kulturelit','1|elit'),
('kulturell','1|kultur'),
('Kulturen','1|museum'),
('kulturevenemang','1|evenemang'),
('kulturfientlig','1|fientlig'),
('kulturfientlighet','1|kulturfientlig'),
('kulturfolk','1|folk'),
('kulturform','1|kultur'),
('kulturförakt','1|förakt'),
('kulturgeografi','1|geografi'),
('kulturgärning','1|gärning'),
('kulturhistoria','1|historia'),
('kulturhistorisk','1|kulturhistoria'),
('kulturhus','1|hus'),
('Kulturhuset','1|kulturhus'),
('kulturinstitut','1|institut'),
('kulturinstitution','1|kultur'),
('kulturintresserad','1|intresserad'),
('kulturjournalistik','1|journalistik'),
('kulturkamp','1|kamp'),
('kulturknutte','1|intresserad'),
('kulturkollision','1|kollision'),
('kulturkrets','1|krets'),
('kulturkrock','1|kulturskillnad'),
('kulturlager','1|lager'),
('kulturland','1|land'),
('kulturlandskap','1|landskap'),
('kulturliv','1|liv'),
('kulturmarxism','1|marxism'),
('kulturmarxist','1|kulturmarxism'),
('kulturminister','1|minister'),
('kulturminne','1|föremål'),
('kulturminnesmärka','1|k-märka'),
('kulturminnesmärkande','1|kulturminnesmärka'),
('kulturminnesmärke','1|minnesmärke'),
('kulturminnesvård','1|vård'),
('kulturmänniska','1|människa'),
('kulturmönster','1|sätt'),
('kulturomik','1|kulturstudie'),
('kulturområde','1|område'),
('kulturperson','1|person'),
('kulturpersonlighet','1|personlighet'),
('kulturpolitik','1|politik'),
('kulturpolitisk','1|kulturpolitik'),
('kulturpris','1|pris'),
('kulturradikal','1|radikal'),
('kulturredaktion','1|redaktion'),
('kulturrelativism','1|relativism'),
('kulturreservat','1|kulturminne'),
('kulturrevolution','1|revolution'),
('kulturråd','1|råd'),
('kultursektion','1|sektion'),
('kultursida','1|tidningssida'),
('kulturskapande','1|skapa'),
('kulturskede','1|skede'),
('kulturskillnad','1|skillnad'),
('kulturskribent','1|skribent'),
('kulturskymning','1|förfall'),
('kultursnobb','1|snobb'),
('kultursponsring','1|sponsring'),
('kulturspråk','1|språk'),
('kulturstat','1|stat'),
('kulturströmning','1|kultur'),
('kulturstudie','1|studie'),
('kultursvängen','1|kulturarbetare'),
('kulturtänkare','1|tänkare'),
('kulturutbyte','1|utbyte'),
('kulturväxt','1|växt'),
('kulturyttring','1|yttring'),
('kulventil','1|ventil'),
('kulvert','1|tunnel'),
('kulör','1|färg'),
('kulört','1|kulör'),
('kulörthet','1|kulört'),
('kulörtvätt','1|tvätt'),
('kulörtvätt','1|tvätt'),
('Kumla','1|ort'),
('Kumlafängelset','1|fängelse'),
('kummel','1|fisk'),
('kummel','2|stenröse'),
('kummel','3|sjömärke'),
('kummin','1|krydda'),
('kumminjärpe','1|oxjärpe'),
('kumpan','1|kamrat'),
('kumulation','1|kumulering'),
('kumulativ','1|kumulera'),
('kumulera','1|samla'),
('kumulerande','1|kumulera'),
('kumulerbar','1|kumulera'),
('kumulerbarhet','1|kumulerbar'),
('kumulering','1|kumulera'),
('kumys','1|stomjölk'),
('kund','1|köpa'),
('kundcentrerad','1|kund'),
('kundkontakt','1|kontakt'),
('kundkrets','1|krets'),
('kundnära','1|nära'),
('kundnöjdhet','1|nöjd'),
('kundnöjdhetsenkät','1|enkät'),
('kundnöjdhetsindex','1|index'),
('kundorder','1|order'),
('kundsekretess','1|sekretess'),
('kundservice','1|service'),
('kundservicechef','1|chef'),
('kundtjänst','1|tjänst'),
('kundunderlag','1|underlag'),
('kundvagn','1|snabbköp'),
('kundvärvning','1|värvning'),
('kundönskemål','1|önskemål'),
('kung','1|regera'),
('kung','1|regera'),
('kung','1|regera'),
('kung','1|regera'),
('kung','2|schackpjäs'),
('kung','3|spelkort'),
('kungabrev','1|skrivelse'),
('kungadöme','1|kung'),
('kungadöme','1|kung'),
('kungaed','1|ed'),
('kungaed','1|ed'),
('kungafamilj','1|familj'),
('kungaförhärligande','1|förhärligande'),
('kungaförsäkran','1|försäkran'),
('kungaförsäkran','1|försäkran'),
('kungaglans','1|glans'),
('kungahus','1|kung'),
('kungahus','1|kung'),
('kungakrona','1|krona'),
('kungakrona','1|krona'),
('kungalängd','1|lista'),
('kungalängd','1|lista'),
('kungamakare','1|göra'),
('kungamakt','1|kung'),
('kungamakt','1|kung'),
('kungamord','1|mord'),
('kungamord','1|mord'),
('kungamördare','1|kungamord'),
('kungamördare','1|kungamord'),
('kungapalats','1|palats'),
('kungapar','1|par'),
('kungaresidens','1|residens'),
('kungarike','1|monarki'),
('kungarike','1|monarki'),
('kungaskriveri','1|skandalskriveri'),
('kungason','1|son'),
('kungasäte','1|kung'),
('kungasäte','1|kung'),
('kungatitel','1|kung'),
('kungatitel','1|kung'),
('kungatron','1|tron'),
('kungatron','1|tron'),
('kungaval','1|val'),
('kungaval','1|val'),
('kungaätt','1|ätt'),
('kungaätt','1|ätt'),
('kunglig','1|kung'),
('kunglig','1|kung'),
('kunglig','1|kung'),
('kunglig','1|kung'),
('kunglighet','1|kunglig'),
('kunglighet','1|kunglig'),
('kunglighetsvurm','1|vurm'),
('Kungsbacka','1|ort'),
('kungsblå','1|blå'),
('kungsbonde','1|bonde'),
('kungsfiskare','1|fågel'),
('kungsfågel','1|fågel'),
('kungsgambit','1|gambit'),
('kungsgård','1|gård'),
('Kungshamn','1|ort'),
('kungshög','1|gravhög'),
('kungskrabba','1|krabba'),
('Kungsleden','1|vandringsled'),
('kungsljus','1|lejongap'),
('kungsord','1|lita'),
('kungstanke','1|grundtanke'),
('kungstiger','1|tiger'),
('Kungsträdgården','1|park'),
('kungsvatten','1|syra'),
('kungsväg','1|direkt'),
('kungsådra','1|vattendrag'),
('kungsängslilja','1|lilja'),
('kungsörn','1|örn'),
('kungöra','1|meddela'),
('kungörande','1|kungöra'),
('kungörelse','1|kungöra'),
('kunna','1|veta'),
('kunna','2|möjlig'),
('kunna','3|kanske'),
('kunna','4|tillåta'),
('kunnande','1|kunna'),
('kunnig','1|kunna'),
('kunnighet','1|kunnig'),
('kunskap','1|kunna'),
('kunskapa','1|spana'),
('kunskapande','1|kunskapa'),
('kunskapare','1|kunskapa'),
('kunskapsbaserad','1|basera'),
('kunskapsbegär','1|kunskapslidelse'),
('kunskapshunger','1|hunger'),
('kunskapsinhämtning','1|inhämtning'),
('kunskapsintensiv','1|intensiv'),
('kunskapskontroll','1|kontroll'),
('kunskapskälla','1|källa'),
('kunskapslidelse','1|lidelse'),
('kunskapslyft','1|förbättring'),
('kunskapsläge','1|läge'),
('kunskapsmaskin','1|maskin'),
('kunskapsmässig','1|kunskap'),
('kunskapsnivå','1|nivå'),
('kunskapsprov','1|prov'),
('kunskapsras','1|ras'),
('kunskapsrik','1|kunskap'),
('kunskapsstoff','1|kunskap'),
('kunskapssyn','1|syn'),
('kunskapssökande','1|söka'),
('kunskapssökande','2|sökande'),
('kunskapsteoretisk','1|kunskapsteori'),
('kunskapsteori','1|filosofi'),
('kunskapstörst','1|kunskapslidelse'),
('kunskapstörstande','1|törsta'),
('kunskapsunderlag','1|underlag'),
('kupa','1|kupig'),
('kupa','2|gräva'),
('kupa','3|huv'),
('kupande','1|kupa'),
('kupande','2|kupa'),
('kupé','1|sitta'),
('kupédörr','1|dörr'),
('kupéfönster','1|fönster'),
('kupera','1|blanda'),
('kupera','2|klippa'),
('kupera','3|hindra'),
('kuperad','1|kulle'),
('kuperande','1|kupera'),
('kuperande','2|kupera'),
('kuperande','3|kupera'),
('kuperbar','1|kupera'),
('kuperbar','2|kupera'),
('kuperbar','3|kupera'),
('kuperbarhet','1|kuperbar'),
('kuperbarhet','2|kuperbar'),
('kuperbarhet','3|kuperbar'),
('kupering','1|kupera'),
('kupering','2|kupera'),
('kupévärmare','1|värma'),
('kupidon','1|amorin'),
('kupig','1|rund'),
('kupighet','1|kupig'),
('kuplett','1|visa'),
('kuplettsångare','1|sångare'),
('kupol','1|tak'),
('kupolformig','1|kupol'),
('kupolformighet','1|kupolformig'),
('kupolförsedd','1|förse'),
('kupolgrav','1|grav'),
('kupoltak','1|kupol'),
('kupolvalv','1|valv'),
('kupong','1|biljett'),
('kupongklippare','1|aktieägare'),
('kupp','1|störta'),
('kupp','2|överrumpla'),
('kuppa','1|kupp'),
('kuppande','1|kuppa'),
('kuppartad','1|kupp'),
('kuppberedskap','1|beredskap'),
('kuppförsök','1|försök'),
('kupplan','1|plan'),
('kur','1|behandling'),
('kur','2|uppvakta'),
('kur','3|skjul'),
('kura','1|böja'),
('kurage','1|mod'),
('kurande','1|kura'),
('kuranstalt','1|kur'),
('kurant','1|gångbar'),
('kurant','2|frisk'),
('kuratel','1|godemanskap'),
('kurativ','1|bota'),
('kurator','1|vårda'),
('kurator','2|ordförande'),
('kurator','3|utställning'),
('kurator','3|utställning'),
('kurbits','1|dalmålning'),
('kurd','1|Kurdistan'),
('kurd','1|Kurdistan'),
('kurdisk','1|Kurdistan'),
('kurdiska','1|språk'),
('kurdiska','2|kurd'),
('Kurdistan','1|provins'),
('kurera','1|bota'),
('kurera','2|museum'),
('kurera','2|museum'),
('kurera','2|museum'),
('kurera','2|museum'),
('kurerande','1|kurera'),
('kurerande','2|kurera'),
('kurerande','2|kurera'),
('kurerande','2|kurera'),
('kurerande','2|kurera'),
('kurerbar','1|kurera'),
('kurerbar','2|kurera'),
('kurerbar','2|kurera'),
('kurerbar','2|kurera'),
('kurerbar','2|kurera'),
('kurerbarhet','1|kurerbar'),
('kurerbarhet','2|kurerbar'),
('kurerbarhet','2|kurerbar'),
('kurerbarhet','2|kurerbar'),
('kurerbarhet','2|kurerbar'),
('kurering','1|kurera'),
('kurfurste','1|furste'),
('kurfurstendöme','1|kurfurste'),
('kurgan','1|gravhög'),
('kurhus','1|sjukhus'),
('kurialstil','1|kanslispråk'),
('kuriosaspalt','1|spalt'),
('kuriositet','1|kuriös'),
('kuriosum','1|kuriös'),
('kurir','1|budbärare'),
('kurirpass','1|pass'),
('kurirresa','1|resa'),
('kurirsäck','1|diplomatpost'),
('kuriös','1|konstig'),
('Kurland','1|Baltikum'),
('kurort','1|ort'),
('kurr','1|kurra'),
('kurr','2|slagsmål'),
('kurra','1|låta'),
('kurra','2|arrest'),
('kurragömma','1|lek'),
('kurragömmajakt','1|jakt'),
('kurragömmalek','1|kurragömma'),
('kurrande','1|kurra'),
('kurre','1|lustig'),
('kurrning','1|kurra'),
('kurs','1|riktning'),
('kurs','2|pengar'),
('kurs','3|lära'),
('kursa','1|sälja'),
('kursa','2|konkurs'),
('kursande','1|kursa'),
('kursande','2|kursa'),
('kursare','1|kurskamrat'),
('kursare','2|kursa'),
('kursbeskrivning','1|beskrivning'),
('kursdeltagare','1|deltagare'),
('kursera','1|gångbar'),
('kurserande','1|kursera'),
('kursering','1|kursera'),
('kursfall','1|falla'),
('kursiv','1|tryck'),
('kursiv','2|översiktlig'),
('kursiv','3|kursiv'),
('kursivera','1|kursiv'),
('kursiverande','1|kursivera'),
('kursiverbar','1|kursivera'),
('kursiverbarhet','1|kursiverbar'),
('kursivering','1|kursivera'),
('kursivläsning','1|läsa'),
('kursivstil','1|kursiv'),
('kurskamrat','1|kamrat'),
('kurslitteratur','1|litteratur'),
('kursläsning','1|läsa'),
('kursläsning','2|kurslitteratur'),
('kursmässig','1|kurs'),
('kursmässig','2|kurs'),
('kursmässig','3|kurs'),
('kursnotering','1|kurs'),
('kursor','1|vaktmästare'),
('kursorisk','1|översiktlig'),
('kursplan','1|plan'),
('kursrörelse','1|rörelse'),
('kursstegring','1|ökning'),
('kursutveckling','1|utveckling'),
('Kursverksamheten','1|studieförbund'),
('kursändring','1|ändring'),
('kurtis','1|flört'),
('kurtisan','1|prostituerad'),
('kurtisera','1|kurtis'),
('kurtiserande','1|kurtisera'),
('kurtiserbar','1|kurtisera'),
('kurtiserbarhet','1|kurtiserbar'),
('kurtisering','1|kurtisera'),
('kurtisör','1|kurtis'),
('kurva','1|kröka'),
('kurva','2|vägkurva'),
('kurvatur','1|kurva'),
('kurvig','1|kurva'),
('kurvig','2|yppig'),
('kurvighet','1|kurvig'),
('kurvmall','1|mall'),
('kurvor','1|kurvig'),
('kurvstabil','1|kränga'),
('kurvtagning','1|köra'),
('kurvteknik','1|teknik'),
('kuscha','1|förtrycka'),
('kuschande','1|kuscha'),
('kuse','1|häst'),
('kuse','2|snor'),
('kuse','3|bulle'),
('kusin','1|släkting'),
('kusingifte','1|giftermål'),
('kusinäktenskap','1|äktenskap'),
('kusk','1|köra'),
('kuska','1|fara'),
('kuskande','1|kuska'),
('kuskbock','1|sitta'),
('Kusken','1|stjärnbild'),
('kuslig','1|hemsk'),
('kuslighet','1|kuslig'),
('kust','1|strand'),
('kustartilleri','1|artilleri'),
('kustband','1|kust'),
('kustbevakning','1|bevakning'),
('kustbevakningsfartyg','1|fartyg'),
('kustbo','1|kust'),
('kustbygd','1|bygd'),
('kustfart','1|kusttrafik'),
('kustfisk','1|fisk'),
('kustflotta','1|flotta'),
('kustjägare','1|jägare'),
('kustklimat','1|klimat'),
('kustlagun','1|lagun'),
('kustland','1|land'),
('kustlinje','1|linje'),
('kustnära','1|nära'),
('kustod','1|tryck'),
('kustområde','1|område'),
('kustort','1|ort'),
('kustpipare','1|pipare'),
('kustradio','1|radio'),
('kustremsa','1|remsa'),
('kustslätt','1|slätt'),
('kustsnäppa','1|snäppa'),
('kuststad','1|stad'),
('kuststräcka','1|sträcka'),
('kusttrafik','1|trafik'),
('kustvind','1|vind'),
('kut','1|sälunge'),
('kuta','1|springa'),
('kuta','2|kutryggig'),
('kutande','1|kuta'),
('kutande','2|kuta'),
('kutig','1|kutryggig'),
('kutrygg','1|kutryggig'),
('kutryggig','1|rygg'),
('kutryggighet','1|kutryggig'),
('kuts','1|cylinder'),
('kutter','1|kuttra'),
('kutter','2|båt'),
('kutter','3|verktyg'),
('kuttersmycke','1|flicka'),
('kutting','1|tunna'),
('kuttra','1|läte'),
('kuttrande','1|kuttra'),
('kuttrasju','1|flört'),
('kutym','1|uppförande'),
('kuva','1|förtrycka'),
('Kuwait','1|land'),
('kuwaitier','1|Kuwait'),
('kuwaitisk','1|Kuwait'),
('kuwaitiska','1|kuwaitier'),
('kuvande','1|kuva'),
('kuvert','1|omslag'),
('kuvert','2|måltid'),
('kuvertavgift','1|inträdesavgift'),
('kuvertbröd','1|bröd'),
('kuvertera','1|kuvert'),
('kuverterande','1|kuvertera'),
('kuverterbar','1|kuvertera'),
('kuverterbarhet','1|kuverterbar'),
('kuvertering','1|kuvertera'),
('kuvertväska','1|damväska'),
('kuvös','1|vård'),
('kvack','1|kväka'),
('kvacka','1|fuska'),
('kvacka','2|läte'),
('kvackande','1|kvacka'),
('kvackande','2|kvacka'),
('kvackare','1|läkare'),
('kvacksalva','1|kvacksalveri'),
('kvacksalvande','1|kvacksalva'),
('kvacksalvare','1|kvackare'),
('kvacksalveri','1|kvacksalvare'),
('kvacksalverilagstiftning','1|lagstiftning'),
('kvadda','1|förstöra'),
('kvaddande','1|kvadda'),
('kvader','1|byggnadssten'),
('kvadersten','1|byggsten'),
('kvadrant','1|fjärdedel'),
('kvadrant','2|sextant'),
('kvadrat','1|figur'),
('kvadrat','2|multiplicera'),
('kvadratcentimeter','1|centimeter'),
('kvadratisk','1|kvadrat'),
('kvadratisk','2|andragradsekvation'),
('kvadratkilometer','1|mått'),
('kvadratmeter','1|mått'),
('kvadratmeter','1|mått'),
('kvadratmeterpris','1|pris'),
('kvadratmått','1|ytmått'),
('kvadratrot','1|rot'),
('kvadratur','1|yta'),
('kvadratur','2|läge'),
('kvadrera','1|multiplikation'),
('kvadrerande','1|kvadrera'),
('kvadrerbar','1|kvadrera'),
('kvadrerbarhet','1|kvadrerbar'),
('kvadrering','1|kvadrera'),
('kvadriljon','1|tal'),
('kvadriljon','1|tal'),
('kvadrupelallians','1|allians'),
('kvagga','1|zebra'),
('kval','1|lidande'),
('kval','2|kvalificera'),
('kvala','1|kval'),
('kvalande','1|kvala'),
('kvalfri','1|kval'),
('kvalfull','1|kval'),
('kvalfullhet','1|kvalfull'),
('kvalfylld','1|kvalfull'),
('kvalfylldhet','1|kvalfylld'),
('kvalificera','1|kvalificerad'),
('kvalificerad','1|kompetent'),
('kvalificerande','1|kvalificera'),
('kvalificerbar','1|kvalificera'),
('kvalificerbarhet','1|kvalificerbar'),
('kvalificering','1|kvalificera'),
('kvalifikation','1|värde'),
('kvalifikationsår','1|grund'),
('kvalitativ','1|kvalitet'),
('kvalitet','1|värde'),
('kvalitet','1|värde'),
('kvalitetsarbete','1|arbete'),
('kvalitetsauktion','1|auktion'),
('kvalitetsförbättring','1|förbättring'),
('kvalitetsgranska','1|granska'),
('kvalitetsgranskande','1|kvalitetsgranska'),
('kvalitetsgranskning','1|kvalitetsgranska'),
('kvalitetshöjande','1|höja'),
('kvalitetsjournalistik','1|journalistik'),
('kvalitetskontroll','1|kontroll'),
('kvalitetskontrollerad','1|kontrollera'),
('kvalitetskrav','1|krav'),
('kvalitetsmässig','1|kvalitet'),
('kvalitetsnorm','1|norm'),
('kvalitetsprodukt','1|produkt'),
('kvalitetssäkra','1|säkra'),
('kvalitetssäkrande','1|kvalitetssäkra'),
('kvalitetssäkring','1|kvalitetssäkra'),
('kvalitetstid','1|tid'),
('kvalm','1|kvalmig'),
('kvalmig','1|kvälja'),
('kvalmighet','1|kvalmig'),
('kvalserie','1|seriespel'),
('kvalster','1|djur'),
('kvanne','1|ört'),
('kvanta','1|kvantum'),
('kvantelektrodynamik','1|elektrodynamik'),
('kvantfysik','1|fysik'),
('kvantifiera','1|kvantitet'),
('kvantifierande','1|kvantifiera'),
('kvantifierbar','1|kvantifiera'),
('kvantifierbarhet','1|kvantifierbar'),
('kvantifiering','1|kvantifiera'),
('kvantitativ','1|kvantitet'),
('kvantitet','1|mängd'),
('kvantitetsteori','1|teori'),
('kvantmekanik','1|mekanik'),
('kvantmekanisk','1|kvantmekanik'),
('kvanttal','1|tal'),
('kvantteori','1|teori'),
('kvantum','1|mängd'),
('kvar','1|här'),
('kvarblivande','1|bli_kvar'),
('kvardröja','1|dröja'),
('kvardröjande','1|kvardröja'),
('kvarg','1|ost'),
('kvarg','1|ost'),
('kvarglömd','1|glömma'),
('kvarhålla','1|hålla'),
('kvarhållande','1|kvarhålla'),
('kvarhängande','1|hänga'),
('kvark','1|partikel'),
('kvarka','1|sjukdom'),
('kvarkklimp','1|klimp'),
('kvarleva','1|rest'),
('kvarlevande','1|leva'),
('kvarlåtenskap','1|arv'),
('kvarlämna','1|lämna'),
('kvarlämnande','1|kvarlämna'),
('kvarn','1|mala'),
('Kvarnby','1|Malmö'),
('kvarndamm','1|damm'),
('kvarnhjul','1|vattenhjul'),
('kvarnränna','1|ränna'),
('kvarnsten','1|sten'),
('kvarntorpare','1|maträtt'),
('kvarnvinge','1|väderkvarn'),
('kvarsittare','1|elev'),
('kvarsittning','1|bestraffning'),
('kvarskatt','1|skatt'),
('kvarstad','1|egendom'),
('kvarstanna','1|stanna'),
('kvarstannande','1|kvarstanna'),
('kvarstå','1|kvar'),
('kvarstående','1|kvarstå'),
('kvart','1|timme'),
('kvart','2|ton'),
('kvart','3|bostad'),
('kvarta','1|kvart'),
('kvartal','1|år'),
('kvartalsrapport','1|rapport'),
('kvartalsvis','1|kvartal'),
('kvartalsvis','2|kvartalsvis'),
('kvartande','1|kvarta'),
('kvarter','1|stad'),
('kvarter','2|månfas'),
('kvarter','3|mått'),
('kvartermästare','1|befäl'),
('kvarterspolis','1|polis'),
('kvartersvis','1|kvarter'),
('kvartersvis','2|kvartersvis'),
('kvartett','1|grupp'),
('kvartil','1|percentil'),
('kvarting','1|kvartsbutelj'),
('kvarto','1|bok'),
('kvarts','1|mineral'),
('kvartsback','1|back'),
('kvartsbutelj','1|butelj'),
('kvartsdollar','1|dollar'),
('kvartsfigur','1|kropp'),
('kvartsfinal','1|final'),
('kvartsit','1|kvarts'),
('kvartskristall','1|kristall'),
('kvartslampa','1|lampa'),
('kvartslivskris','1|kris'),
('kvartssamtal','1|samtal'),
('kvartssekel','1|sekel'),
('kvartssekelgammal','1|kvartssekel'),
('kvartssekellång','1|kvartssekel'),
('kvartston','1|ton'),
('kvartsur','1|ur'),
('kvartär','1|period'),
('kvarvara','1|kvar'),
('kvarvarad','1|kvarvarande'),
('kvarvarande','1|återstå'),
('kvarvarande','2|kvarvara'),
('kvasar','1|galax'),
('kvasifilosofisk','1|filosofi'),
('kvasiintellektuell','1|intellektuell'),
('kvasikontrakt','1|kontrakt'),
('kvasikristall','1|kristall'),
('kvasiliberal','1|liberal'),
('kvasivetenskaplig','1|vetenskap'),
('kvass','1|dryck'),
('kvass','2|fiskebåt'),
('kvassia','1|ved'),
('kvast','1|sopa'),
('kvastfening','1|fisk'),
('kvastformig','1|kvast'),
('kvastprick','1|sjömärke'),
('kvastskaft','1|skaft'),
('kvastvårta','1|vårta'),
('kvav','1|luft'),
('kvavhet','1|kvav'),
('kved','1|livmoder'),
('kverulans','1|kverulera'),
('kverulant','1|kverulera'),
('kverulantisk','1|kverulera'),
('kverulera','1|klaga'),
('kverulerande','1|kverulera'),
('kverulering','1|kverulera'),
('Kviberg','1|Göteborg'),
('kvick','1|snabb'),
('kvick','2|rolig'),
('kvicka','1|skynda'),
('kvickande','1|kvicka'),
('kvickdrag','1|sjukdom'),
('kvickfotad','1|fot'),
('kvickhet','1|kvick'),
('kvickhet','2|kvick'),
('kvickhuvud','1|kvick'),
('kvickrot','1|ogräs'),
('kvicksand','1|jord'),
('kvicksilver','1|metall'),
('kvicksilver','2|grundämne'),
('kvicksilver','2|grundämne'),
('kvicksilverbeta','1|beta'),
('kvicksilverbetande','1|kvicksilverbeta'),
('kvicksilverförening','1|förening'),
('kvicksilverförgiftning','1|förgiftning'),
('kvicksilvergruva','1|gruva'),
('kvicksilverlampa','1|lampa'),
('kvicksilverpelare','1|kvicksilvertermometer'),
('kvicksilvertermometer','1|termometer'),
('kvicktänkt','1|tänka'),
('kvicktänkthet','1|kvicktänkt'),
('kvickögd','1|öga'),
('kvickögdhet','1|kvickögd'),
('kvida','1|klaga'),
('kvidan','1|kvidande'),
('kvidande','1|kvida'),
('kvidd','1|fisk'),
('kvietism','1|religion'),
('kvietistisk','1|kvietism'),
('kviga','1|ko'),
('kvigkalv','1|kviga'),
('kvillajabark','1|bark'),
('kvillra','1|kvittra'),
('kvillrande','1|kvillra'),
('kvinna','1|människa'),
('kvinnfolk','1|kvinna'),
('kvinnfolksgöra','1|kvinnoarbete'),
('kvinnlig','1|kvinna'),
('kvinnlig','2|kvinna'),
('kvinnlighet','1|kvinnlig'),
('kvinnoaffär','1|affär'),
('kvinnoarbete','1|arbete'),
('kvinnoben','1|ben'),
('kvinnobild','1|uppfattning'),
('kvinnobröst','1|bröst'),
('kvinnoburen','1|bära'),
('kvinnodag','1|dag'),
('kvinnodominerad','1|dominera'),
('kvinnodräkt','1|dräkt'),
('kvinnodyrkan','1|dyrka'),
('kvinnoemancipation','1|emancipation'),
('kvinnofientlig','1|fientlig'),
('kvinnofientlighet','1|kvinnofientlig'),
('kvinnofrid','1|skydd'),
('kvinnofridskränkning','1|kränkning'),
('kvinnofrisyr','1|frisyr'),
('kvinnofråga','1|fråga'),
('kvinnofälla','1|fälla'),
('kvinnofängelse','1|fängelse'),
('kvinnoförakt','1|förakt'),
('kvinnoförförare','1|förförare'),
('kvinnoförnedrande','1|förnedra'),
('kvinnoförnedring','1|förnedring'),
('kvinnoförtryck','1|förtryck'),
('kvinnoförtryckande','1|förtrycka'),
('kvinnogestalt','1|gestalt'),
('kvinnograv','1|grav'),
('kvinnohandel','1|trafficking'),
('kvinnohat','1|hat'),
('kvinnohatare','1|hata'),
('kvinnohus','1|hus'),
('kvinnoideal','1|ideal'),
('kvinnojour','1|jourtjänst'),
('kvinnokamp','1|kamp'),
('kvinnoklinik','1|klinik'),
('kvinnokläder','1|kläder'),
('kvinnokön','1|kön'),
('kvinnokör','1|damkör'),
('kvinnolinje','1|kvinnosida'),
('kvinnoläger','1|läger'),
('kvinnoläkare','1|gynekolog'),
('kvinnomisshandel','1|misshandel'),
('kvinnomisshandlare','1|kvinnomisshandel'),
('kvinnonamn','1|namn'),
('kvinnonatur','1|natur'),
('kvinnoplagg','1|plagg'),
('kvinnopolitik','1|politik'),
('kvinnopolitisk','1|kvinnopolitik'),
('kvinnopräst','1|präst'),
('kvinnoroll','1|roll'),
('kvinnoroll','2|roll'),
('kvinnorov','1|röva_bort'),
('kvinnorättsaktivist','1|aktivist'),
('kvinnorörelse','1|rörelse'),
('kvinnoröst','1|röst'),
('kvinnoröst','2|röst'),
('kvinnosak','1|kvinnofråga'),
('kvinnosakskvinna','1|kvinna'),
('kvinnosida','1|släkt'),
('kvinnosjukdom','1|sjukdom'),
('kvinnoskratt','1|skratt'),
('kvinnoskulptur','1|skulptur'),
('kvinnosmycke','1|smycke'),
('kvinnospråk','1|språk'),
('kvinnostudie','1|studie'),
('kvinnosyn','1|syn'),
('kvinnotjusare','1|tjusa'),
('kvinnotycke','1|man'),
('kvinnoutbrott','1|utbrott'),
('kvinnovåld','1|våld'),
('kvinnoöde','1|öde'),
('kvinnoövergrepp','1|övergrepp'),
('kvinns','1|kvinna'),
('kvinnsperson','1|kvinna'),
('kvint','1|ton'),
('kvintessens','1|väsentlig'),
('kvintett','1|musikensemble'),
('kvintilera','1|sjunga'),
('kvintilerande','1|kvintilera'),
('kvintilering','1|kvintilera'),
('kvirra','1|kverulera'),
('kvirrande','1|kvirra'),
('kvissla','1|finne'),
('kvisslig','1|kvissla'),
('kvisslighet','1|kvisslig'),
('kvist','1|gren'),
('kvista','1|avlägsna'),
('kvistande','1|kvista'),
('kvistfri','1|kvist'),
('kvisthål','1|hål'),
('kvistig','1|kvist'),
('kvistig','2|svår'),
('kvistighet','1|kvistig'),
('kvistliknande','1|kvist'),
('kvistlös','1|kvist'),
('kvistlöshet','1|kvistlös'),
('kvistning','1|kvista'),
('kvistruna','1|runa'),
('kvitt','1|skyldig'),
('kvitt','2|kvitter'),
('kvitt','3|slippa'),
('kvitta','1|kvitt'),
('kvitta','2|betydelselös'),
('kvitta','3|utjämna'),
('kvitta','4|ersätta'),
('kvittande','1|kvitta'),
('kvittande','2|kvitta'),
('kvittande','3|kvitta'),
('kvittande','4|kvitta'),
('kvitten','1|frukt'),
('kvittens','1|kvitto'),
('kvittensbok','1|bok'),
('kvittenträd','1|kvitten'),
('kvitter','1|kvittra'),
('kvittera','1|betala'),
('kvittera','2|återgälda'),
('kvitterande','1|kvittera'),
('kvitterande','2|kvittera'),
('kvitterbar','1|kvittera'),
('kvitterbar','2|kvittera'),
('kvitterbarhet','1|kvitterbar'),
('kvitterbarhet','2|kvitterbar'),
('kvittering','1|kvittera'),
('kvittering','2|kvittera'),
('kvitteringsmål','1|mål'),
('kvittning','1|kvitta'),
('kvittning','2|kvitta'),
('kvitto','1|bevis'),
('kvittra','1|läte'),
('kvittrande','1|kvittra'),
('kvittrig','1|kvittra'),
('kvittrighet','1|kvittrig'),
('kvot','1|tal'),
('kvot','2|andel'),
('kvotera','1|kvot'),
('kvoterande','1|kvotera'),
('kvoterbar','1|kvotera'),
('kvoterbarhet','1|kvoterbar'),
('kvotering','1|kvot'),
('kvotflykting','1|flykting'),
('kvotskala','1|skala'),
('kväda','1|sjunga'),
('kvädande','1|kväda'),
('kväde','1|dikt'),
('kväka','1|läte'),
('kväkande','1|kväka'),
('kväkare','1|sekt'),
('kvälja','1|illamående'),
('kvälja','2|kval'),
('kvälja','3|klandra'),
('kväljande','1|kvälja'),
('kväljande','2|kvälja'),
('kväljande','3|kvälja'),
('kväljas','1|kvälja'),
('kväljning','1|kvälja'),
('kväll','1|dag'),
('kvälla','1|välla'),
('kvällande','1|kvälla'),
('kvällas','1|kväll'),
('kvällning','1|kväll'),
('kvällsbris','1|bris'),
('kvällsdimma','1|dimma'),
('kvällsfärja','1|färja'),
('kvällsföreläsning','1|föreläsning'),
('kvällsignal','1|signal'),
('kvällskurs','1|kurs'),
('kvällskyla','1|kyla'),
('kvällslig','1|kväll'),
('kvällslighet','1|kvällslig'),
('kvällsluft','1|luft'),
('kvällsmat','1|måltid'),
('kvällsmål','1|kvällsmat'),
('kvällsmåltid','1|måltid'),
('kvällsmänniska','1|människa'),
('kvällspinka','1|pinka'),
('kvällspinkande','1|kvällspinka'),
('kvällspinkning','1|kvällspinka'),
('kvällspress','1|kvällstidning'),
('kvällspromenad','1|promenad'),
('kvällssammankomst','1|sammankomst'),
('kvällsskift','1|skift'),
('kvällssol','1|sol'),
('kvällstidning','1|tidning'),
('kvällstidningsmässig','1|kvällstidning'),
('kvällstidningsrubrik','1|rubrik'),
('kvällsunderhållning','1|underhållning'),
('kvällsvard','1|kvällsmat'),
('kvällsöppen','1|affärstid'),
('kvän','1|folk'),
('kväsa','1|förtrycka'),
('kväsande','1|kväsa'),
('kväsning','1|kväsa'),
('kväva','1|döda'),
('kvävande','1|kväva'),
('kvävande','2|kväva'),
('kvävd','1|kväva'),
('kväve','1|gas'),
('kväve','2|grundämne'),
('kväve','2|grundämne'),
('kvävebalans','1|balans'),
('kvävegödselmedel','1|gödselmedel'),
('kväveoxid','1|kväve'),
('kväveoxid','1|kväve'),
('kvävgas','1|kväve'),
('kvävning','1|kväva'),
('kvävningsanfall','1|anfall'),
('kvävningsskada','1|skada'),
('kyckling','1|hönsfågel'),
('kycklingbröst','1|bröst'),
('kycklingfilé','1|filé'),
('kycklingmoder','1|skydd'),
('kycklingsallad','1|sallad'),
('kyffa','1|kyffe'),
('kyffande','1|kyffa'),
('kyffe','1|bostad'),
('kyffig','1|kyffe'),
('kyffighet','1|kyffig'),
('kyl','1|kylskåp'),
('kyla','1|kall'),
('kyla','2|kall'),
('kyla','3|kall'),
('kyla','4|kall'),
('kylande','1|kyla'),
('kylapparat','1|apparat'),
('kylare','1|kyla'),
('kylargaller','1|galler'),
('kylargardin','1|reglera'),
('kylarglykol','1|glykol'),
('kylarvatten','1|vatten'),
('kylarvätska','1|vätska'),
('kylbox','1|kylväska'),
('kyldisk','1|kyla'),
('kylfack','1|kylskåp'),
('kylfläck','1|kylskada'),
('kylfläkt','1|fläkt'),
('kylhus','1|kyla'),
('kylig','1|kall'),
('kylig','2|kall'),
('kylighet','1|kylig'),
('kylighet','2|kylig'),
('kylklamp','1|block'),
('kylkonserv','1|konserv'),
('kyllagra','1|lagra'),
('kyllagrande','1|kyllagra'),
('kylledning','1|ledning'),
('kyller','1|rock'),
('kylna','1|kylig'),
('kylnande','1|kylna'),
('kylning','1|kylig'),
('kylrum','1|rum'),
('kylrör','1|rör'),
('kylsig','1|hopgyttrad'),
('kylsighet','1|kylsig'),
('kylskada','1|köldskada'),
('kylskåp','1|förvara'),
('kylskåpsdörr','1|dörr'),
('kylskåpsgaller','1|galler'),
('kylskåpsmagnet','1|magnet'),
('kylskåpspoesi','1|poesi'),
('kylslagen','1|kylig'),
('kylslagenhet','1|kylslagen'),
('kylvagn','1|vagn'),
('kylvatten','1|vatten'),
('kylväska','1|kyla'),
('kymation','1|list'),
('kymig','1|obehaglig'),
('kymograf','1|mäta'),
('kymrer','1|folk'),
('kymriska','1|språk'),
('kyndel','1|krydda'),
('kyndelsmässa','1|högtid'),
('kyniker','1|kynisk'),
('kynisk','1|filosofi'),
('kynne','1|karaktär'),
('kynokephal','1|fantasivarelse'),
('kynolog','1|kynologi'),
('kynologi','1|vetenskap'),
('kyp','1|färgbad'),
('kypare','1|servera'),
('kypert','1|vävnad'),
('kypra','1|klara'),
('kyprande','1|kypra'),
('kyrass','1|rustning'),
('kyrassiär','1|kyrass'),
('kyrassiär','1|kyrass'),
('kyrillisk','1|alfabet'),
('kyrka','1|hus'),
('kyrka','2|religion'),
('kyrkbacke','1|backe'),
('kyrkbibel','1|bibel'),
('kyrkbibel','1|bibel'),
('kyrkbröllop','1|vigsel'),
('kyrkby','1|by'),
('kyrkbygge','1|bygge'),
('kyrkbåt','1|båt'),
('kyrkbänk','1|bänk'),
('kyrkfönster','1|fönster'),
('kyrkkaffe','1|kaffe'),
('kyrkklocka','1|klocka'),
('kyrklig','1|kyrka'),
('kyrklig','2|religiös'),
('kyrklighet','1|kyrklig'),
('kyrklighet','2|kyrklig'),
('kyrkmur','1|mur'),
('kyrkoadjunkt','1|präst'),
('kyrkoavgift','1|avgift'),
('kyrkobalk','1|kyrkolag'),
('kyrkobesök','1|besök'),
('kyrkobesök','1|besök'),
('kyrkobesökare','1|besökare'),
('kyrkobok','1|register'),
('kyrkobok','1|register'),
('kyrkobokföra','1|bokföra'),
('kyrkobokföra','1|bokföra'),
('kyrkobokförande','1|kyrkobokföra'),
('kyrkobokförande','1|kyrkobokföra'),
('kyrkobokföring','1|kyrkobokföra'),
('kyrkobokföring','1|kyrkobokföra'),
('kyrkobroder','1|medlem'),
('kyrkobruk','1|ritual'),
('Kyrkobröderna','1|rörelse'),
('kyrkobyggande','1|bygge'),
('kyrkobyggnad','1|kyrka'),
('kyrkobyggnad','1|kyrka'),
('kyrkofader','1|kristendom'),
('kyrkofrid','1|skydd'),
('kyrkofullmäktig','1|styrelse'),
('kyrkogång','1|kyrkobesökare'),
('kyrkogång','2|kyrktagning'),
('kyrkogård','1|grav'),
('kyrkogårdsförvaltning','1|förvaltning'),
('kyrkohandbok','1|handbok'),
('kyrkoherde','1|präst'),
('kyrkohistoria','1|historia'),
('kyrkohistorisk','1|kyrkohistoria'),
('kyrkohäll','1|gravhäll'),
('kyrkokonsert','1|konsert'),
('kyrkolag','1|lag'),
('kyrkolatin','1|latin'),
('kyrkoledning','1|ledning'),
('kyrkolärare','1|lärare'),
('kyrkoman','1|kyrka'),
('kyrkomusik','1|musik'),
('kyrkomusiker','1|kyrkomusik'),
('kyrkomöte','1|möte'),
('kyrkoordning','1|regelverk'),
('kyrkopolitik','1|politik'),
('kyrkopolitisk','1|kyrkopolitik'),
('kyrkoruin','1|ruin'),
('kyrkorum','1|kyrka'),
('kyrkoråd','1|råd'),
('kyrkosamfund','1|samfund'),
('kyrkospråk','1|språk'),
('kyrkostadga','1|stadga'),
('kyrkostaten','1|Vatikanen'),
('kyrkostrid','1|strid'),
('kyrkostämma','1|stämma'),
('kyrkosång','1|sång'),
('kyrkotagning','1|akt'),
('kyrkoton','1|kyrkotonart'),
('kyrkotonart','1|tonart'),
('kyrkotukt','1|tukt'),
('kyrkovalv','1|valv'),
('kyrkoverksamhet','1|verksamhet'),
('kyrkoår','1|år'),
('kyrksal','1|sal'),
('kyrksam','1|kyrkobesök'),
('kyrksamhet','1|kyrksam'),
('kyrksilver','1|värdeföremål'),
('kyrkskriva','1|inskriva'),
('kyrkskrivande','1|kyrkskriva'),
('kyrkslaviska','1|kyrkospråk'),
('kyrksocken','1|församling'),
('kyrkspira','1|spira'),
('kyrkstad','1|stuga'),
('kyrkstöt','1|kyrkvaktmästare'),
('kyrktagning','1|barnaföderska'),
('kyrktak','1|tak'),
('kyrktorn','1|torn'),
('kyrktrogen','1|trogen'),
('kyrktupp','1|tupp'),
('kyrkvaktmästare','1|vaktmästare'),
('kyrkvärd','1|lekman'),
('kysk','1|avhållsam'),
('kyskhet','1|kysk'),
('kyskhetsbälte','1|bälte'),
('kyskhetslås','1|lås'),
('kyskhetslöfte','1|löfte'),
('kyskhetsnorm','1|norm'),
('kyss','1|kyssa'),
('kyssa','1|beröra'),
('kyssande','1|kyssa'),
('kyssas','1|kyssa'),
('kyssning','1|kyssa'),
('kysstäck','1|fresta'),
('kysstäckhet','1|kysstäck'),
('kyssäker','1|säker'),
('kyssäkerhet','1|kyssäker'),
('kyssäkta','1|läppstift'),
('kytt','1|stöt'),
('kåda','1|träd'),
('kådig','1|kåda'),
('kådrik','1|kåda'),
('kådrikhet','1|kådrik'),
('kåk','1|hus'),
('kåk','2|fängelse'),
('kåk','3|poker'),
('kåk','4|skampåle'),
('kåkfarare','1|kåk'),
('kåkstad','1|slum'),
('kåkstrykning','1|spöstraff'),
('kål','1|grönsak'),
('kåldolma','1|maträtt'),
('kåldolma','1|maträtt'),
('kålfjäril','1|fjäril'),
('kålhuvud','1|kål'),
('kållapp','1|kött'),
('Kållered','1|Göteborg'),
('kålmask','1|larv'),
('kålrabbi','1|kål'),
('kålrot','1|beta'),
('kålsoppa','1|soppa'),
('kålsuperi','1|lika_goda_kålsupare'),
('kånka','1|bära'),
('kånkande','1|kånka'),
('kåpa','1|huv'),
('kåpa','2|kappa'),
('kår','1|grupp'),
('kår','2|förband'),
('kåra','1|kåre'),
('kåranda','1|etik'),
('kårande','1|kåra'),
('kåras','1|våg'),
('kåre','1|vindil'),
('kårhus','1|hus'),
('kårknutte','1|politik'),
('kårobligatorium','1|obligatorium'),
('kårordförande','1|ordförande'),
('kårpamp','1|kårknutte'),
('kåsa','1|kärl'),
('kåsa','1|kärl'),
('kåsera','1|författa'),
('kåserande','1|kåsera'),
('kåseri','1|kåsera'),
('kåseriartad','1|kåseri'),
('kåsering','1|kåsera'),
('kåseristil','1|stil'),
('kåsör','1|kåsera'),
('kåsörprosa','1|prosa'),
('kåt','1|upptänd'),
('kåta','1|tält'),
('kåtbock','1|kåt'),
('kåthet','1|kåt'),
('kåtma','1|kåt'),
('kåtslag','1|kåt'),
('käbbel','1|käbbla'),
('käbbla','1|bråka'),
('käbblande','1|käbbla'),
('käbblare','1|käbbla'),
('käbbleri','1|käbbla'),
('käck','1|hurtig'),
('käckhet','1|käck'),
('käft','1|käke'),
('käfta','1|bråka'),
('käftande','1|käfta'),
('käften','1|hålla_käften'),
('käftsmäll','1|snyting'),
('kägel','1|tryck'),
('kägelbana','1|bana'),
('kägelformig','1|konisk'),
('kägelformighet','1|kägelformig'),
('kägelsnitt','1|figur'),
('kägelspel','1|spel'),
('kägelspelare','1|kägelspel'),
('kägla','1|konisk'),
('kägla','1|konisk'),
('kägla','2|spel'),
('kägla','2|spel'),
('käk','1|mat'),
('käka','1|äta'),
('käkande','1|käka'),
('käkben','1|ben'),
('käke','1|mun'),
('käkhåla','1|käke'),
('käkled','1|led'),
('käkparti','1|parti'),
('käkrem','1|betsel'),
('käl','1|dekoration'),
('käla','1|käl'),
('kälande','1|käla'),
('kälhyvel','1|hyvel'),
('kälkbacke','1|backe'),
('kälkborgare','1|småborgerlig'),
('kälkborgerlig','1|kälkborgare'),
('kälkborgerlighet','1|kälkborgerlig'),
('kälke','1|släde'),
('källa','1|ur'),
('källa','2|vatten'),
('källare','1|förvara'),
('källarhals','1|nedgång'),
('källarlokal','1|lokal'),
('källarluft','1|luft'),
('källarmästare','1|chef'),
('källartrappa','1|trappa'),
('källarvalv','1|källare'),
('källarvåning','1|våning'),
('källdrag','1|källåder'),
('källflöde','1|källåder'),
('källforskning','1|forskning'),
('källfrisk','1|källvatten'),
('källförteckning','1|förteckning'),
('källhänvisning','1|hänvisning'),
('källing','1|kattunge'),
('källist','1|käl'),
('källkod','1|kod'),
('källkritik','1|kritik'),
('källkritisk','1|källkritik'),
('källmaterial','1|material'),
('källsjö','1|sjö'),
('källskatt','1|skatt'),
('källskrift','1|skrift'),
('källsortera','1|sortera'),
('källsorterande','1|källsortera'),
('källsorterbar','1|källsortera'),
('källsorterbarhet','1|källsorterbar'),
('källsortering','1|källsortera'),
('källsprång','1|vattenkälla'),
('källstudium','1|studium'),
('källvatten','1|vattenkälla'),
('källåder','1|vattenkälla'),
('kälning','1|käla'),
('kält','1|kälta'),
('kälta','1|gnata'),
('kältande','1|kälta'),
('kämnärsrätt','1|domstol'),
('kämpa','1|slå'),
('kämpa','2|anstränga_sig'),
('kämpaglöd','1|glöd'),
('kämpagrav','1|husgrund'),
('kämpahumör','1|tävlingshumör'),
('kämpalek','1|kamp'),
('kämpalik','1|storväxt'),
('kämpamässig','1|kämpe'),
('kämpande','1|kämpa'),
('kämpande','2|kämpa'),
('kämpatag','1|vilja'),
('kämpe','1|kämpa'),
('kämpig','1|besvärlig'),
('kämpighet','1|kämpig'),
('känd','1|känna'),
('kändhet','1|känd'),
('kändis','1|känd'),
('kändisblogg','1|blogg'),
('kändisdyrkan','1|dyrkan'),
('kändiseri','1|kändis'),
('kändiskåt','1|dras'),
('kändismassör','1|massör'),
('kändispryl','1|pryl'),
('kändisskap','1|kändis'),
('käng','1|musik'),
('känga','1|sko'),
('känga','1|sko'),
('känga','2|tillrättavisning'),
('känguru','1|djur'),
('kängurupung','1|pung'),
('känna','1|veta'),
('känna','2|veta'),
('känna','3|beröra'),
('känna','4|veta'),
('kännande','1|känna'),
('kännande','2|känna'),
('kännande','3|känna'),
('kännande','4|känna'),
('kännarblick','1|blick'),
('kännare','1|känna'),
('kännarmin','1|min'),
('kännas','1|uppfatta'),
('kännbar','1|känna'),
('kännbarhet','1|kännbar'),
('kännedom','1|känna'),
('kännemärke','1|tecken'),
('kännetecken','1|egenskap'),
('känneteckna','1|karakterisera'),
('kännetecknande','1|känneteckna'),
('känning','1|kontakt'),
('känning','2|bekant'),
('känsel','1|känna'),
('känselhår','1|hår'),
('känselnerv','1|nerv'),
('känselorgan','1|organ'),
('känselsensation','1|känsel'),
('känselsinne','1|känsel'),
('känselspröt','1|spröt'),
('känsla','1|känna'),
('känsla','2|känna'),
('känslig','1|känna'),
('känslig','2|känna'),
('känslighet','1|känslig'),
('känslighet','2|känslig'),
('känsloagitation','1|agitation'),
('känsloengagemang','1|engagemang'),
('känslofylld','1|full'),
('känslofylldhet','1|känslofylld'),
('känsloförmåga','1|känsla'),
('känsloglöd','1|glöd'),
('känsloikon','1|ikon'),
('känslokall','1|kall'),
('känslokyla','1|känslokall'),
('känsloladdad','1|känsla'),
('känsloliv','1|känsla'),
('känsloläge','1|läge'),
('känslolös','1|känsla'),
('känslolös','2|känsel'),
('känslolöshet','1|känslolös'),
('känslolöshet','2|känslolös'),
('känslomänniska','1|människa'),
('känslomässig','1|känsla'),
('känslomässighet','1|känslomässig'),
('känslopjunk','1|sentimentalitet'),
('känslorik','1|känsla'),
('känslosam','1|känsla'),
('känslosamhet','1|känslosam'),
('känslospänd','1|spänd'),
('känslostorm','1|känslosvall'),
('känslosträng','1|känsla'),
('känslostämning','1|stämning'),
('känslosvall','1|känsla'),
('känslotänkande','1|tänkande'),
('känsloutbrott','1|utbrott'),
('känslouttryck','1|uttryck'),
('känslovåg','1|känslosvall'),
('känslovärld','1|känsla'),
('käpp','1|pinne'),
('käpphäst','1|leksak'),
('käpphäst','2|fråga'),
('käppkrycka','1|handtag'),
('käpprak','1|rak'),
('käpprätt','1|rak'),
('käppslag','1|slag'),
('kär','1|älska'),
('kär','2|förälskad'),
('kära','1|fastland'),
('kära','2|kärande'),
('kärande','1|yrka'),
('kärande','2|kära'),
('kärande','3|kära'),
('kärandepart','1|kärande'),
('kärandesida','1|kärande'),
('käraste','1|kär'),
('käresta','1|käraste'),
('kärhet','1|kär'),
('käril','1|människa'),
('käring','1|kvinna'),
('käring','1|kvinna'),
('käringknop','1|käringknut'),
('käringknut','1|råbandsknop'),
('käringnål','1|tuvsäv'),
('käringprat','1|skvaller'),
('käringskvaller','1|skvaller'),
('käringsnack','1|snack'),
('käringtand','1|ärtväxt'),
('kärkommen','1|välkommen'),
('kärkommenhet','1|kärkommen'),
('kärl','1|förvara'),
('kärl','2|kanal'),
('kärlek','1|älska'),
('kärleksaffär','1|affär'),
('kärleksakt','1|samlag'),
('kärleksbard','1|bard'),
('kärleksbarn','1|barn'),
('kärleksberedd','1|beredd'),
('kärleksbesvikelse','1|besvikelse'),
('kärleksbetygelse','1|betyga'),
('kärleksbrev','1|brev'),
('kärleksbud','1|budord'),
('kärleksbudskap','1|budskap'),
('kärleksdikt','1|dikt'),
('kärleksdryck','1|dryck'),
('kärleksfull','1|kärlek'),
('kärleksfullhet','1|kärleksfull'),
('kärleksförbindelse','1|förbindelse'),
('kärleksförhållande','1|förhållande'),
('kärleksförklaring','1|förklara'),
('kärleksglöd','1|kärlek'),
('kärleksgnabb','1|gnabb'),
('kärleksgud','1|gud'),
('kärleksgudinna','1|gudinna'),
('kärleksgärning','1|gärning'),
('kärlekshistoria','1|kärleksförhållande'),
('kärleksknep','1|knep'),
('kärlekskonflikt','1|konflikt'),
('kärlekskrank','1|längta'),
('kärlekskrankhet','1|kärlekskrank'),
('kärlekskris','1|kris'),
('kärlekskval','1|kval'),
('kärleksliv','1|sexualliv'),
('kärlekslycka','1|lycka'),
('kärlekslyrik','1|lyrik'),
('kärlekslåga','1|kärlek'),
('kärlekslås','1|hänglås'),
('kärlekslängtan','1|längtan'),
('kärlekslös','1|grym'),
('kärlekslöshet','1|kärlekslös'),
('kärleksmelankoli','1|melankoli'),
('kärleksmums','1|kaka'),
('kärleksmåltid','1|måltid'),
('kärleksmöte','1|möte'),
('kärleksnatt','1|natt'),
('kärleksnovell','1|novell'),
('kärleksord','1|ord'),
('kärlekspar','1|par'),
('kärleksrelation','1|relation'),
('kärleksrival','1|rival'),
('kärleksroman','1|roman'),
('kärleksrus','1|rus'),
('kärleksrykte','1|rykte'),
('kärlekssaga','1|kärlekshistoria'),
('kärlekssorg','1|sorg'),
('kärleksstrejk','1|strejk'),
('kärlekssång','1|sång'),
('kärlekstunnel','1|tunnel'),
('kärlekstörstande','1|törsta'),
('kärleksval','1|val'),
('kärleksvisa','1|visa'),
('kärleksäventyr','1|äventyr'),
('kärleksört','1|ört'),
('kärlig','1|kärleksfull'),
('kärligen','1|kärlig'),
('kärlighet','1|kärlig'),
('kärlkramp','1|sjukdom'),
('kärlsjukdom','1|sjukdom'),
('kärlsvulst','1|svulst'),
('kärlsystem','1|system'),
('kärlvävnad','1|vävnad'),
('kärna','1|mitt'),
('kärna','2|frö'),
('kärna','3|tillverka'),
('kärna','4|kärna_ur'),
('kärna','5|kärna'),
('Kärnan','1|borg'),
('kärnande','1|kärna'),
('kärnande','2|kärna'),
('kärnavfallsförvaring','1|slutförvaring'),
('kärnbränsle','1|bränsle'),
('kärnbränsleavfall','1|avfall'),
('kärnbränslehantering','1|hantering'),
('kärnenergi','1|kärnkraft'),
('kärnfamilj','1|familj'),
('kärnforskning','1|forskning'),
('kärnfri','1|kärna'),
('kärnfrisk','1|frisk'),
('kärnfrukt','1|frukt'),
('kärnfråga','1|fråga'),
('kärnfull','1|yttrande'),
('kärnfullhet','1|kärnfull'),
('kärnfur','1|kärnved'),
('kärnfysik','1|fysik'),
('kärnförande','1|innehålla'),
('kärngubbe','1|gubbe'),
('kärngumma','1|gumma'),
('kärnhus','1|fodral'),
('kärnis','1|is'),
('kärnkemi','1|kemi'),
('kärnklyvning','1|klyva'),
('kärnkraft','1|kraft'),
('kärnkraftinspektion','1|inspektion'),
('kärnkraftsavfall','1|avfall'),
('kärnkraftsel','1|el'),
('kärnkraftshaveri','1|haveri'),
('kärnkraftskapacitet','1|kapacitet'),
('kärnkraftskramare','1|entusiast'),
('kärnkraftsmotstånd','1|motstånd'),
('kärnkraftsmotståndare','1|motståndare'),
('kärnkraftsnedläggning','1|nedläggning'),
('kärnkraftsolycka','1|olycka'),
('kärnkraftsoperatör','1|operatör'),
('kärnkraftsutbyggnad','1|utbyggnad'),
('kärnkraftsäkerhet','1|säkerhet'),
('kärnkraftverk','1|kraftverk'),
('kärnkraftverk','1|kraftverk'),
('kärnkrftsnedläggning','1|nedläggning'),
('kärnladdning','1|laddning'),
('kärnladdning','2|kärnvapen'),
('kärnland','1|land'),
('kärnlinje','1|riktning'),
('kärnminne','1|primärminne'),
('kärnmjölk','1|mjölk'),
('kärnpartikel','1|partikel'),
('kärnpunkt','1|problem'),
('kärnreaktion','1|reaktion'),
('kärnreaktor','1|reaktor'),
('kärnreaktorbygge','1|bygge'),
('kärnrike','1|rike'),
('kärnskugga','1|slagskugga'),
('kärnstridsspets','1|stridsspets'),
('kärnsönderfall','1|sönderfall'),
('kärnteknik','1|teknik'),
('kärnteknisk','1|kärnteknik'),
('kärnteknologi','1|teknologi'),
('kärntimmer','1|timmer'),
('kärntrupp','1|elit'),
('kärnvapen','1|vapen'),
('kärnvapenarsenal','1|arsenal'),
('kärnvapenbegränsning','1|begränsning'),
('kärnvapenbestyckad','1|bestycka'),
('kärnvapenbärande','1|utrusta'),
('kärnvapenexplosion','1|explosion'),
('kärnvapenfri','1|kärnvapen'),
('kärnvapenhot','1|hot'),
('kärnvapeninnehav','1|innehav'),
('kärnvapenkod','1|kod'),
('kärnvapenkrig','1|krig'),
('kärnvapenlager','1|lager'),
('kärnvapenmakt','1|stat'),
('kärnvapenmässig','1|kärnvapen'),
('kärnvapenparaply','1|skydd'),
('kärnvapenprov','1|provsprängning'),
('kärnvapenprovsprängning','1|provsprängning'),
('kärnvapenstrategi','1|strategi'),
('kärnved','1|virke'),
('kärnverksamhet','1|verksamhet'),
('kärnvetemjöl','1|vetemjöl'),
('kärnvirke','1|kärnved'),
('kärnväljare','1|väljare'),
('käromål','1|yrkande'),
('kärr','1|sumpmark'),
('kärra','1|vagn'),
('kärrhjul','1|skottkärrehjul'),
('kärrhök','1|hök'),
('kärrig','1|kärr'),
('kärrmark','1|kärr'),
('kärrsnäppa','1|vadarfågel'),
('kärrvial','1|vial'),
('kärrväxt','1|växt'),
('kärräng','1|äng'),
('kärv','1|hård'),
('kärva','1|friktion'),
('kärvande','1|kärva'),
('kärve','1|säd'),
('kärvhet','1|kärv'),
('kärvänlig','1|kärleksfull'),
('kärvänlighet','1|kärvänlig'),
('kärälskelig','1|älskad'),
('kärälskelig','1|älskad'),
('kärälskelighet','1|kärälskelig'),
('kärälskelighet','1|kärälskelig'),
('kättarbål','1|bränna'),
('kättare','1|avfälling'),
('kätte','1|ladugård'),
('kätteri','1|kättare'),
('kättersk','1|kättare'),
('kätting','1|kedja'),
('kättingdiameter','1|diameter'),
('kättingspännare','1|spänna'),
('kättja','1|åtrå'),
('kättjefull','1|kättja'),
('kättjefullhet','1|kättjefull'),
('Kävlinge','1|ort'),
('käx','1|käxa'),
('käx','2|tarmkäx'),
('käxa','1|tjata'),
('käxande','1|käxa'),
('kö','1|rad'),
('kö','2|sist'),
('kö','3|biljardkö'),
('köa','1|kö'),
('köande','1|köa'),
('köbildning','1|kö'),
('köbricka','1|bricka'),
('Köchelnummer','1|Mozart'),
('kök','1|rum'),
('kök','2|laga'),
('kökkenmödding','1|avskrädeshög'),
('kökkenmödding','1|avskrädeshög'),
('köksa','1|piga'),
('köksavfall','1|avfall'),
('köksbord','1|bord'),
('köksbordssamtal','1|samtal'),
('köksbordsturné','1|kampanj'),
('köksdörr','1|dörr'),
('köksfläkt','1|fläkt'),
('köksfönster','1|fönster'),
('köksförkläde','1|förkläde'),
('kökshandduk','1|handduk'),
('kökshus','1|kök'),
('kökshydda','1|kök'),
('köksingång','1|ingång'),
('kökskniv','1|kniv'),
('kökslatin','1|latin'),
('köksmaskin','1|maskin'),
('köksmästare','1|chef'),
('köksrulle','1|hushållsrulle'),
('kökssax','1|sax'),
('köksskjul','1|kök'),
('kökssoffa','1|soffa'),
('köksspis','1|spis'),
('köksstol','1|stol'),
('kökssvamp','1|svamp'),
('kökstak','1|innertak'),
('köksträdgård','1|trädgård'),
('kökstält','1|kök'),
('köksvägen','1|köksingång'),
('köksväxt','1|växt'),
('köksö','1|kök'),
('köl','1|båt'),
('kölad','1|köl'),
('kölapp','1|köbricka'),
('kölbult','1|bult'),
('kölbåt','1|båt'),
('köld','1|kall'),
('köldbeständig','1|beständig'),
('köldbeständighet','1|köldbeständig'),
('köldblandning','1|alstra'),
('köldgrad','1|minusgrad'),
('köldhärdig','1|tåla'),
('köldhärdighet','1|köldhärdig'),
('köldknäpp','1|köld'),
('köldpol','1|plats'),
('köldpunkt','1|punkt'),
('köldskada','1|skada'),
('köldskadad','1|köldskada'),
('köldväder','1|väder'),
('kölfena','1|köl'),
('kölhala','1|kränga'),
('kölhala','2|bestraffa'),
('kölhalande','1|kölhala'),
('kölhalande','2|kölhala'),
('kölhalning','1|kölhala'),
('kölhalning','2|kölhala'),
('kölna','1|torkrum'),
('kölskena','1|skena'),
('kölsträckning','1|skeppsbyggeri'),
('kölsvin','1|utrymme'),
('kölvatten','1|efter'),
('kön','1|slag'),
('köna','1|könsroll'),
('könande','1|köna'),
('könlig','1|kön'),
('könlighet','1|könlig'),
('könlös','1|fortplantningsförmåga'),
('könlöshet','1|könlös'),
('könsakt','1|samlag'),
('könsapartheid','1|apartheid'),
('könsbehåring','1|könshår'),
('könsbunden','1|binda'),
('könsbundenhet','1|könsbunden'),
('könsbyte','1|byte'),
('könscell','1|cell'),
('könsdelar','1|könsorgan'),
('könsdiskriminera','1|könsdiskriminering'),
('könsdiskriminerande','1|könsdiskriminera'),
('könsdiskriminerbar','1|könsdiskriminera'),
('könsdiskriminerbarhet','1|könsdiskriminerbar'),
('könsdiskriminering','1|diskriminering'),
('könsdrift','1|drift'),
('könsfördelning','1|fördelning'),
('könshormon','1|hormon'),
('könshår','1|hår'),
('könshår','2|hår'),
('könsidentitet','1|kön'),
('könskaraktär','1|skillnad'),
('könskvotera','1|kvotera'),
('könskvoterande','1|könskvotera'),
('könskvoterbar','1|könskvotera'),
('könskvoterbarhet','1|könskvoterbar'),
('könskvotering','1|kvotering'),
('könskyla','1|frigiditet'),
('könskörtel','1|körtel'),
('könslig','1|sexuell'),
('könslighet','1|könslig'),
('könsliv','1|sexualliv'),
('könsmakt','1|makt'),
('könsmaktsordning','1|makt'),
('könsmogen','1|mogen'),
('könsmogenhet','1|könsmogen'),
('könsmognad','1|könsmogen'),
('könsmässig','1|kön'),
('könsneutral','1|neutral'),
('könsord','1|ord'),
('könsorgan','1|organ'),
('könspanik','1|panik'),
('könsrelaterad','1|relatera'),
('könsroll','1|roll'),
('könsrollsmönster','1|mönster'),
('könssegregering','1|segregering'),
('könssjukdom','1|sjukdom'),
('könsskillnad','1|skillnad'),
('könsskämt','1|skämt'),
('könsspecifik','1|specifik'),
('könsstympning','1|omskärelse'),
('könsumgänge','1|samlag'),
('könsuppdelad','1|dela_upp'),
('könsutjämning','1|utjämning'),
('könsvarelse','1|varelse'),
('könsöverskridande','1|överskrida'),
('köp','1|köpa'),
('köpa','1|pengar'),
('köpa','2|acceptera'),
('köpande','1|köpa'),
('köpande','2|köpa'),
('köpare','1|köpa'),
('köpbeteende','1|beteende'),
('köpcentrum','1|centrum'),
('köpeavtal','1|köpekontrakt'),
('köpebrev','1|köpekontrakt'),
('köpebröd','1|hembakad'),
('köpehandling','1|handling'),
('köpekontrakt','1|kontrakt'),
('Köpenhamn','1|huvudstad'),
('Köpenhamnsackord','1|klimatavtal'),
('köpenickiad','1|bedrägeri'),
('köpenskap','1|handel'),
('köpeskilling','1|penningsumma'),
('köpesumma','1|summa'),
('köpgalen','1|galen'),
('köphets','1|hets'),
('köping','1|ort'),
('Köping','1|stad'),
('köpkort','1|kontokort'),
('köpkraft','1|värde'),
('köpkraftstark','1|köpstark'),
('köpkurs','1|värdepapper'),
('köplada','1|varuhus'),
('köplust','1|lust'),
('köplysten','1|köplust'),
('köpman','1|affärsman'),
('köprond','1|rond'),
('köpslagan','1|köpslå'),
('köpslagning','1|köpslå'),
('köp-slit-och-släng','1|slösa'),
('köpslut','1|överenskommelse'),
('köpslå','1|underhandla'),
('köpslående','1|köpslå'),
('köpstad','1|stad'),
('köpstark','1|rik'),
('köpvana','1|vana'),
('köpvillkor','1|villkor'),
('köpvärd','1|värd'),
('kör','1|sjunga'),
('köra','1|styra'),
('köra','2|forsla'),
('köra','3|underkänna'),
('köra','4|föra'),
('köra','5|använda'),
('köra','6|slita'),
('köra','7|slå'),
('körande','1|köra'),
('körande','2|köra'),
('körande','3|köra'),
('körare','1|vindstöt'),
('körbana','1|bana'),
('körbar','1|köra'),
('körbar','2|farbar'),
('körbarhet','1|körbar'),
('körbarhet','2|körbar'),
('körd','1|förlorad'),
('kördhet','1|körd'),
('köregenskap','1|egenskap'),
('körfält','1|körbana'),
('körförbud','1|förbud'),
('körig','1|jäktig'),
('körkarl','1|kusk'),
('körklar','1|klar'),
('körkort','1|tillstånd'),
('körkortsinnehavare','1|innehavare'),
('körkortsprov','1|prov'),
('körkortssökande','1|söka'),
('körkortstillstånd','1|tillstånd'),
('körkortsålder','1|ålder'),
('körledare','1|ledare'),
('körlektion','1|lektion'),
('körna','1|hål'),
('körnande','1|körna'),
('körnare','1|körna'),
('körning','1|köra'),
('körriktningsvisare','1|bil'),
('körsbär','1|bär'),
('körsbärsblom','1|blom'),
('körsbärsfaner','1|faner'),
('körsbärsfaner','1|faner'),
('körsbärsfanerad','1|körsbärsfaner'),
('körsbärsfärgad','1|färg'),
('körsbärskärna','1|kärna'),
('körsbärsröd','1|röd'),
('körsbärsträ','1|virke'),
('körsbärsträd','1|träd'),
('Körsbärsträdgården','1|pjäs'),
('körsla','1|transport'),
('körsla','1|transport'),
('körsnär','1|päls'),
('körsträcka','1|sträcka'),
('körsven','1|kusk'),
('körsång','1|kör'),
('körsångare','1|kör'),
('körtel','1|organ'),
('körtelcell','1|cell'),
('körtelöppning','1|öppning'),
('körtid','1|tid'),
('körvel','1|krydda'),
('körvisa','1|visa'),
('körväg','1|väg'),
('köställ','1|ställ'),
('kött','1|mat'),
('kött','2|kropp'),
('köttben','1|ben'),
('köttben','2|lockbete'),
('köttberg','1|överproduktion'),
('köttbit','1|bit'),
('köttbonde','1|bonde'),
('köttboskap','1|boskap'),
('köttbulle','1|maträtt'),
('köttbullssmörgås','1|smörgås'),
('köttbullsälskare','1|älska'),
('köttdisk','1|försäljningsdisk'),
('kötted','1|svordom'),
('köttfluga','1|parasitfluga'),
('köttfärgad','1|färg'),
('köttfärs','1|kött'),
('köttfärslimpa','1|maträtt'),
('köttfärsskandal','1|skandal'),
('köttgryta','1|maträtt'),
('köttig','1|kött'),
('köttighet','1|köttig'),
('köttklister','1|klister'),
('köttko','1|ko'),
('köttkonnässör','1|konnässör'),
('köttkvarn','1|kvarn'),
('köttlös','1|kött'),
('köttmarknad','1|marknad'),
('köttodling','1|köttproduktion'),
('köttproduktion','1|produktion'),
('köttrymden','1|cyberrymden'),
('kötträtt','1|maträtt'),
('köttsaft','1|vätska'),
('köttsida','1|läder'),
('köttskada','1|köttsår'),
('köttskiva','1|skiva'),
('köttslamsa','1|stycke'),
('köttslig','1|sexuell'),
('köttslig','2|släkt'),
('köttslighet','1|köttslig'),
('köttslighet','2|köttslig'),
('köttsoppa','1|soppa'),
('köttstycke','1|stycke'),
('köttsåg','1|såg'),
('köttsår','1|sår'),
('köttvilt','1|vilt'),
('köttvin','1|vin'),
('köttyxa','1|yxa'),
('köttätande','1|livnära_sig'),
('köttätare','1|köttätande'),
('köva','1|kväva'),
('kövande','1|köva'),
('l','1|bokstav'),
('la','1|ju'),
('labb','1|hand'),
('labb','2|måsfågel'),
('labb','3|laboratorium'),
('labb','3|laboratorium'),
('labb','4|laboration'),
('labb','4|laboration'),
('laber','1|vind'),
('labial','1|konsonant'),
('labial','2|labial'),
('labialisera','1|labial'),
('labialiserad','1|labial'),
('labialiserande','1|labialisera'),
('labialiserbar','1|labialisera'),
('labialiserbarhet','1|labialiserbar'),
('labialisering','1|labialisera'),
('labialpipa','1|orgelpipa'),
('labialstämma','1|labialpipa'),
('labil','1|ostadig'),
('labilitet','1|labil'),
('labiodental','1|språkljud'),
('labiodental','2|labiodental'),
('labiologi','1|lära'),
('laborant','1|laboratorium'),
('laboration','1|laborera'),
('laboration','2|undervisa'),
('laborativ','1|laborera'),
('laborator','1|laboratorium'),
('laboratorieassistent','1|assistent'),
('laboratorieexperiment','1|experiment'),
('laboratoriekuriosa','1|kuriosum'),
('laboratoriemässig','1|laboratorium'),
('laboratorieresultat','1|resultat'),
('laboratorierock','1|skyddskläder'),
('laboratorieråtta','1|råtta'),
('laboratorium','1|undersöka'),
('laborera','1|experiment'),
('laborerande','1|laborera'),
('laborering','1|laborera'),
('labour','1|parti'),
('labourregering','1|regering'),
('labrador','1|hundras'),
('labrador','2|mineral'),
('labradorhanne','1|labrador'),
('labyrint','1|vilse'),
('labyrintisk','1|labyrint'),
('lack','1|ytbehandla'),
('lack','2|försegla'),
('lack','3|arg'),
('lack','4|yta'),
('lacka','1|lack'),
('lacka','2|svett'),
('lacka','3|närma_sig'),
('lacka','4|lack'),
('lackande','1|lacka'),
('lackande','2|lacka'),
('lackande','3|lacka'),
('lackande','4|lacka'),
('lackera','1|lack'),
('lackera','1|lack'),
('lackerande','1|lackera'),
('lackerande','1|lackera'),
('lackerbar','1|lackera'),
('lackerbarhet','1|lackerbar'),
('lackering','1|lackera'),
('lackering','1|lackera'),
('lackfärg','1|färg'),
('lackmus','1|indikator'),
('lackmuspapper','1|lackmustest'),
('lackmustest','1|test'),
('lacknafta','1|lösningsmedel'),
('lackpensel','1|pensel'),
('lackroller','1|roller'),
('lackrulle','1|roller'),
('lacksko','1|sko'),
('lackskärp','1|skärp'),
('lacksköldlus','1|sköldlus'),
('lackviol','1|växt'),
('lad','1|vävstol'),
('Lada','1|bilmärke'),
('lada','1|förvara'),
('ladda','1|förse'),
('ladda','2|laddning'),
('ladda','3|ladda_upp'),
('laddad','1|spänning'),
('laddande','1|ladda'),
('laddande','2|ladda'),
('laddande','3|ladda'),
('laddare','1|ladda'),
('laddindicering','1|indicering'),
('laddindicering','1|indicering'),
('laddning','1|elektricitet'),
('laddning','2|sprängämne'),
('laddning','3|mängd'),
('laddning','4|ladda'),
('laddningsregulator','1|regulator'),
('laddningstid','1|tid'),
('laddram','1|gevärspatron'),
('laddstock','1|ladda'),
('laddstolpe','1|elbil'),
('laddstolpe','1|elbil'),
('laddström','1|ström'),
('laddström','1|ström'),
('ladugård','1|boskap'),
('ladugård','1|boskap'),
('ladugårdstak','1|tak'),
('ladusvala','1|svala'),
('lady','1|dam'),
('ladylik','1|lady'),
('ladylikhet','1|ladylik'),
('laestadian','1|laestadianism'),
('laestadian','1|laestadianism'),
('laestadian','1|laestadianism'),
('laestadian','1|laestadianism'),
('laestadianism','1|sekt'),
('laestadianism','1|sekt'),
('laestadianism','1|sekt'),
('laestadianism','1|sekt'),
('lafs','1|slapp'),
('lafsa','1|lafs'),
('lafsande','1|lafsa'),
('lafsig','1|lafs'),
('lafsighet','1|lafsig'),
('lag','1|riktig'),
('lag','2|tillsammans'),
('lag','3|måste'),
('lag','4|konservera'),
('laga','1|hel'),
('laga','2|mat'),
('laga','3|laga_kraft'),
('lagad','1|laga'),
('lagad','2|laga'),
('lagakraftvunnen','1|laga_kraft'),
('Lagan','1|å'),
('laganda','1|anda'),
('lagande','1|laga'),
('lagande','2|laga'),
('lagarbete','1|arbete'),
('lagbalk','1|lag'),
('lagberedning','1|förslag'),
('lagbestämmelse','1|lag'),
('lagbok','1|bok'),
('lagbrott','1|brott'),
('lagbrytare','1|bryta'),
('lagbud','1|lag'),
('lagbunden','1|lag'),
('lagbundenhet','1|lagbunden'),
('lagbygge','1|lag'),
('lagd','1|fallenhet'),
('lagenlig','1|enligt'),
('lagenlighet','1|lagenlig'),
('lager','1|på'),
('lager','2|förråd'),
('lager','3|nav'),
('lager','4|lageröl'),
('lager','5|ära'),
('lagerblad','1|krydda'),
('lagerbok','1|bok'),
('lagerbox','1|lager'),
('lagerbärsblad','1|lagerblad'),
('lagerföljd','1|följd'),
('lagerföra','1|lager'),
('lagerförande','1|lagerföra'),
('lagergång','1|lager'),
('lagergång','2|lager'),
('lagerkona','1|hjullager'),
('lagerkostnad','1|kostnad'),
('lagerkrans','1|krans'),
('lagerkransa','1|lagerkrans'),
('lagerkransande','1|lagerkransa'),
('lagerkröna','1|lagerkransa'),
('lagerkrönande','1|lagerkröna'),
('lagerkröning','1|lagerkröna'),
('lagerkörs','1|körsbärsträd'),
('lagerlokal','1|lokal'),
('lagerserie','1|serie'),
('lagersmatt','1|smatt'),
('lageröl','1|öl'),
('lagfara','1|lag'),
('lagfarande','1|lagfara'),
('lagfaren','1|kunna'),
('lagfarenhet','1|lagfaren'),
('lagfart','1|dokument'),
('lagfartsbevis','1|lagfart'),
('lagfartsprotokoll','1|lagfart'),
('lagfången','1|förvärva'),
('lagfästa','1|fastställa'),
('lagfästande','1|lagfästa'),
('lagfästning','1|lagfästa'),
('lagföra','1|anklaga'),
('lagförande','1|lagföra'),
('lagföring','1|lagföra'),
('lagförslag','1|förslag'),
('lagg','1|stekpanna'),
('lagg','2|trästav'),
('lagg','3|mosse'),
('lagg','4|skida'),
('lagga','1|lagg'),
('laggande','1|lagga'),
('laggband','1|band'),
('laggdike','1|dike'),
('laggiltighet','1|lag'),
('laggkärl','1|kärl'),
('lagisk','1|lag'),
('lagiskhet','1|lagisk'),
('lagkamrat','1|kamrat'),
('lagkapp','1|lagkappsimning'),
('lagkappsimning','1|kappsimning'),
('lagkapten','1|lagledare'),
('lagkarl','1|jurist'),
('lagklok','1|lagfaren'),
('lagklokhet','1|lagklok'),
('lagkunnig','1|lagfaren'),
('lagkunnighet','1|lagkunnig'),
('lagkunskap','1|kunskap'),
('lagledare','1|ledare'),
('laglig','1|lag'),
('lagligen','1|laglig'),
('laglighet','1|laglig'),
('laglott','1|arvslott'),
('laglydig','1|lyda'),
('laglydighet','1|laglydig'),
('laglydnad','1|laglydig'),
('laglös','1|lag'),
('laglöshet','1|laglös'),
('lagman','1|domare'),
('lagmässig','1|lag'),
('lagn','1|fisknät'),
('lagning','1|laga'),
('lagom','1|bra'),
('lagom','2|lagom'),
('lagomhet','1|lagom'),
('lagomhetssträvan','1|strävan'),
('lagområde','1|lag'),
('Lagos','1|huvudstad'),
('lagparagraf','1|paragraf'),
('lagra','1|lager'),
('lagra','2|lager'),
('lagrande','1|lagra'),
('lagrande','2|lagra'),
('lagring','1|lagra'),
('lagring','2|lagra'),
('lagringsförlust','1|förlust'),
('lagringskostnad','1|kostnad'),
('lagrum','1|lagtext'),
('lagråd','1|råd'),
('lagsaga','1|lagman'),
('lagskipning','1|skipa'),
('lagskärpning','1|skärpning'),
('lagspel','1|spel'),
('lagsport','1|sport'),
('lagspråk','1|språk'),
('lagstadga','1|lagstadgad'),
('lagstadgad','1|föreskriva'),
('lagstadgande','1|lagstadga'),
('lagstifta','1|stifta'),
('lagstiftande','1|lagstifta'),
('lagstiftare','1|stifta'),
('lagstiftning','1|stifta'),
('lagstiftningsmässig','1|lagstiftning'),
('lagstil','1|lagspråk'),
('lagstridig','1|olaglig'),
('lagstridighet','1|lagstridig'),
('lagsöka','1|indriva'),
('lagsökande','1|lagsöka'),
('lagsökning','1|lagsöka'),
('lagtempo','1|lagtempolopp'),
('lagtempolopp','1|tempolopp'),
('lagterm','1|term'),
('lagtext','1|text'),
('lagtillämpning','1|tillämpning'),
('lagtima','1|tid'),
('lagtolkning','1|tolkning'),
('lagtränare','1|tränare'),
('lagun','1|sjö'),
('lagunsjö','1|lagun'),
('laguppställning','1|uppställning'),
('lagutskott','1|utskott'),
('laguttagning','1|uttagning'),
('lagvidrig','1|mot'),
('lagvigd','1|gift'),
('lagvrängare','1|advokat'),
('lagvrängeri','1|lagvrängning'),
('lagvrängning','1|lagvrängare'),
('lagvunnen','1|förvärva'),
('lagväsen','1|lag'),
('lagårdsbacke','1|ladugård'),
('lagändring','1|ändring'),
('lagöverträdelse','1|överträda'),
('Laholm','1|stad'),
('laissez-faire','1|låtgåsystem'),
('lakan','1|säng'),
('lakan','2|tusenlapp'),
('lakanspåse','1|lakan'),
('lakansremsa','1|remsa'),
('lakansspets','1|spets'),
('lake','1|fisk'),
('lake','2|lag'),
('lakej','1|betjänt'),
('Laki','1|vulkan'),
('lakka','1|likör'),
('lakonisk','1|kortfattad'),
('lakonism','1|lakonisk'),
('lakrits','1|godis'),
('lakritsrot','1|rot'),
('laktalbumin','1|protein'),
('laktation','1|di'),
('laktos','1|mjölksocker'),
('laktos','2|laktosintolerant'),
('laktos','3|laktosintolerans'),
('laktosfri','1|laktos'),
('laktosintolerans','1|laktosintolerant'),
('laktosintolerant','1|överkänslig'),
('laktovegetarian','1|vegetarian'),
('lakun','1|avsnitt'),
('lala','1|sjunga'),
('lalla','1|sjunga'),
('lallande','1|lalla'),
('lallning','1|lalla'),
('lam','1|orörlig'),
('lama','1|djur'),
('lama','2|munk'),
('lama','3|tyg'),
('lamadjur','1|lama'),
('lamaism','1|buddhism'),
('lamaistisk','1|lamaism'),
('lambada','1|dans'),
('lambada','2|samba'),
('lambda','1|bokstav'),
('lamé','1|tyg'),
('lamell','1|skiva'),
('lamellhus','1|flervåningshus'),
('lamellkontakt','1|kontakt'),
('lamellkoppling','1|koppling'),
('lamellträ','1|plywood'),
('lamentation','1|klagan'),
('lamentera','1|lamentation'),
('lamenterande','1|lamentera'),
('lamenterbar','1|lamentera'),
('lamenterbarhet','1|lamenterbar'),
('lamentering','1|lamentera'),
('lamhet','1|lam'),
('laminat','1|material'),
('laminera','1|laminat'),
('laminerande','1|laminera'),
('laminerbar','1|laminera'),
('laminerbarhet','1|laminerbar'),
('laminering','1|laminera'),
('laminär','1|skikt'),
('lamm','1|får'),
('lamm','2|maträtt'),
('lamma','1|föda'),
('lammande','1|lamma'),
('lammfärs','1|köttfärs'),
('lammkorv','1|korv'),
('lammkött','1|kött'),
('lammkött','2|kvinna'),
('lammsadel','1|maträtt'),
('lammskinn','1|skinn'),
('lammspett','1|grilla'),
('lammstek','1|stek'),
('lammunge','1|lamm'),
('lamning','1|lamma'),
('lampa','1|lysa'),
('lampanordning','1|lampa'),
('lampett','1|lampa'),
('lampfabrik','1|fabrik'),
('lampfot','1|fot'),
('lamphållare','1|fästa'),
('lampkupa','1|kupa'),
('lampolja','1|brännolja'),
('lampsken','1|sken'),
('lampskärm','1|skärm'),
('lampsvart','1|pigment'),
('lamslå','1|förlama'),
('lamslående','1|lamslå'),
('lan','1|tråd'),
('lana','1|fiskredskap'),
('lana','2|lanka'),
('land','1|plats'),
('land','2|mark'),
('land','3|landsbygd'),
('land','3|landsbygd'),
('landa','1|land'),
('landa','2|upp'),
('Landala','1|Göteborg'),
('landamäre','1|riksgräns'),
('landande','1|landa'),
('landande','2|landa'),
('landavträdelse','1|avträdelse'),
('landbaserad','1|basera'),
('landbo','1|arrendator'),
('landborg','1|bergvägg'),
('landbris','1|bris'),
('landbrygga','1|förbindelse'),
('landdriven','1|driva'),
('landfast','1|fast'),
('landfäste','1|bära'),
('landgång','1|fartyg'),
('landgång','2|smörgås'),
('landhockey','1|sport'),
('landhöjning','1|höjning'),
('landis','1|inlandsis'),
('landkrabba','1|sjövana'),
('landkänning','1|nära'),
('landledes','1|över'),
('landlevande','1|leva'),
('landlös','1|land'),
('landlös','2|land'),
('landmassa','1|massa'),
('landmil','1|mil'),
('landmina','1|mina'),
('landmärke','1|märke'),
('landning','1|landa'),
('landningsbana','1|bana'),
('landningsfarkost','1|rymdfarkost'),
('landningsförbud','1|förbud'),
('landningshjul','1|hjul'),
('landningsmärke','1|märke'),
('landningsplats','1|plats'),
('landningsställ','1|landa'),
('landningszon','1|zon'),
('landningsögonblick','1|ögonblick'),
('landnot','1|landvad'),
('landområde','1|land'),
('landpermission','1|permission'),
('landremsa','1|remsa'),
('landrygg','1|hög'),
('landsantikvarie','1|antikvarie'),
('landsarkiv','1|arkiv'),
('landsarkivarie','1|landsarkiv'),
('landsbo','1|land'),
('landsbygd','1|stad'),
('landsbygdsbefolkning','1|befolkning'),
('landsbygdsbo','1|landsbygd'),
('landsbygdsorienterad','1|inrikta'),
('landsbygdsromantik','1|romantisera'),
('landsbygdsutveckling','1|utveckling'),
('landsdel','1|del'),
('landsfader','1|ledare'),
('landsfaderlig','1|landsfader'),
('landsfiskal','1|polisman'),
('landsflykt','1|flykt'),
('landsflyktig','1|landsflykt'),
('landsflykting','1|flykting'),
('landsfogde','1|fogde'),
('landsförrädare','1|förrädare'),
('landsförräderi','1|landsförrädare'),
('landsförrädisk','1|landsförräderi'),
('landsförrädiskhet','1|landsförrädisk'),
('landsförvisa','1|förvisa'),
('landsförvisande','1|landsförvisa'),
('landsförvisning','1|landsförvisa'),
('landsförvist','1|landsförvisa'),
('landsgagnelig','1|gagnelig'),
('landshövding','1|chef'),
('landshövdingehus','1|hyreshus'),
('landshövdingeämbete','1|ämbete'),
('landsida','1|sida'),
('landskamp','1|tävling'),
('landskansli','1|avdelning'),
('landskap','1|land'),
('landskap','2|natur'),
('landskapsblomma','1|blomma'),
('landskapslag','1|lag'),
('landskapsmålare','1|måla'),
('landskapsmålning','1|målning'),
('landskapsmässig','1|landskap'),
('landskapsmässig','2|landskap'),
('landskapsskildring','1|skildring'),
('landskapsvapen','1|vapen'),
('landskapsvis','1|landskap'),
('landskapsvis','2|landskapsvis'),
('landsknekt','1|legosoldat'),
('landskommun','1|kommun'),
('Landskrona','1|stad'),
('landslag','1|lag'),
('landslag','2|lag'),
('landslagsaktuell','1|aktuell'),
('landslagsmeriterad','1|meritera'),
('landslagsmässig','1|landslag'),
('landslagsspelare','1|spelare'),
('landslagsträning','1|träning'),
('landsman','1|land'),
('landsmaninna','1|landsman'),
('landsmål','1|dialekt'),
('landsmålsalfabet','1|alfabet'),
('landsnummer','1|telefonnummer'),
('landsnäcka','1|snäcka'),
('landsomfattande','1|omfatta'),
('landsort','1|huvudstad'),
('landsortsbo','1|landsort'),
('landsortsmässig','1|landsort'),
('landsortsmässighet','1|landsortsmässig'),
('landsortspress','1|press'),
('landsortsstad','1|stad'),
('landsplåga','1|plåga'),
('landsrätt','1|lag'),
('landssekretariat','1|styrelse'),
('landssekreterare','1|sekreterare'),
('landssorg','1|sorg'),
('landstiga','1|fartyg'),
('landstigande','1|landstiga'),
('landstigning','1|landstiga'),
('landstigningsbåt','1|båt'),
('landsting','1|sjukvård'),
('landstingsanställd','1|anställd'),
('landstingsdirektör','1|chef'),
('landstingsförbund','1|förbund'),
('landstingskatalog','1|katalog'),
('landstingskommun','1|kommun'),
('landstingskommunal','1|kommunal'),
('landstingsman','1|ledamot'),
('landstingsråd','1|landsting'),
('landstorm','1|värnplikt'),
('landstrykare','1|luffare'),
('landsträcka','1|sträcka'),
('landsväg','1|väg'),
('landsvägsbuss','1|buss'),
('landsvägsriddare','1|luffare'),
('landsvägsövergång','1|övergång'),
('landsända','1|landsdel'),
('landsända','1|landsdel'),
('landsätta','1|strand'),
('landsättande','1|landsätta'),
('landsättning','1|landsätta'),
('landtransport','1|transport'),
('landtunga','1|halvö'),
('landvad','1|fiskredskap'),
('Landvetter','1|flygplats'),
('landvind','1|vind'),
('landvinning','1|erövra'),
('landvägen','1|väg'),
('landå','1|vagn'),
('laner','1|underkäke'),
('langa','1|räcka'),
('langa','2|handla'),
('langande','1|langa'),
('langande','2|langa'),
('langare','1|langa'),
('langarn','1|garn'),
('langett','1|söm'),
('langettera','1|langett'),
('langetterande','1|langettera'),
('langetterbar','1|langettera'),
('langetterbarhet','1|langetterbar'),
('langettering','1|langettera'),
('langettstygn','1|stygn'),
('langning','1|langa'),
('langning','2|langa'),
('langobard','1|folk'),
('langos','1|maträtt'),
('langos','1|maträtt'),
('langust','1|kräftdjur'),
('lank','1|dryck'),
('lanka','1|spelkort'),
('lann','1|överlappning'),
('lanolin','1|hudmedel'),
('lans','1|vapen'),
('lansbrytning','1|bryta_en_lans'),
('lansera','1|införa'),
('lanserande','1|lansera'),
('lanserbar','1|lansera'),
('lanserbarhet','1|lanserbar'),
('lansering','1|lansera'),
('lansett','1|kniv'),
('lansettfisk','1|fisk'),
('lansettlik','1|lansett'),
('Lansing','1|huvudstad'),
('lansiär','1|ryttare'),
('lantan','1|grundämne'),
('lantan','1|grundämne'),
('lantarbetare','1|arbetare'),
('lantarbetarhustru','1|hustru'),
('lantbo','1|land'),
('lantbrevbärare','1|brevbärare'),
('lantbruk','1|jordbruk'),
('lantbrukare','1|jordbrukare'),
('lantbrukarpar','1|par'),
('lantbruksdirektör','1|chef'),
('lantbruksförbund','1|förbund'),
('Lantbrukshälsan','1|partsorgan'),
('lantbrukskonsulent','1|tjänsteman'),
('lantbrukskunnande','1|kunnande'),
('lantbruksnämnd','1|nämnd'),
('lantbruksstyrelse','1|verk'),
('lantbruksuniversitet','1|universitet'),
('lantdag','1|parlament'),
('lantdjur','1|djur'),
('lantegendom','1|egendom'),
('lanterna','1|ljus'),
('lanternin','1|fyr'),
('lantgods','1|gods'),
('lantgreve','1|furste'),
('lantgård','1|gård'),
('lanthandel','1|affär'),
('lanthushållning','1|jordbruk'),
('lantis','1|land'),
('lantjunkare','1|adelsman'),
('lantlig','1|landsbygd'),
('lantlighet','1|lantlig'),
('lantliv','1|leva'),
('lantlolla','1|lantis'),
('lantluft','1|luft'),
('lantman','1|lantbrukare'),
('lantmannapartiet','1|parti'),
('lantmarskalk','1|ordförande'),
('lantmässig','1|land'),
('lantmästare','1|arbetsledare'),
('lantmätare','1|lantmäteri'),
('lantmäteri','1|mäta'),
('lantras','1|ras'),
('lantrasgris','1|gris'),
('lantsmör','1|smör'),
('lantställe','1|ställe'),
('lantställe','1|ställe'),
('lantvin','1|vin'),
('lantvärn','1|försvar'),
('Laos','1|land'),
('laotier','1|Laos'),
('laotisk','1|Laos'),
('laotiska','1|laotier'),
('laotiska','2|språk'),
('lapa','1|dricka'),
('lapande','1|lapa'),
('laparoskopi','1|titthålskirurgi'),
('laparoskopisk','1|laparoskopi'),
('lapidarisk','1|kortfattad'),
('lapidarstil','1|lapidarisk'),
('lapidarstil','2|inskrift'),
('lapis','1|silvernitrat'),
('lapisera','1|lapis'),
('lapiserande','1|lapisera'),
('lapiserbar','1|lapisera'),
('lapiserbarhet','1|lapiserbar'),
('lapisering','1|lapisera'),
('lapp','1|bit'),
('lapp','2|same'),
('lapp','3|papperslapp'),
('lappa','1|laga'),
('lappa','2|parkeringsböter'),
('lappa','3|tryckform'),
('lappande','1|lappa'),
('lappande','2|lappa'),
('lappande','3|lappa'),
('lapphund','1|hund'),
('lappkast','1|helomvändning'),
('Lappland','1|landskap'),
('lapplandsgran','1|gran'),
('lapplisa','1|parkeringsvakt'),
('Lapp-Lisa','1|sångerska'),
('lappländsk','1|Lappland'),
('lappländska','1|lapplänning'),
('lapplänning','1|Lappland'),
('Lappmarken','1|same'),
('lappning','1|lappa'),
('lappning','2|lappa'),
('lappning','3|lappa'),
('lappri','1|bagatell'),
('lappsjuka','1|deprimerad'),
('lappskrivning','1|skrivning'),
('lappsparv','1|sparv'),
('lappsökare','1|körkortssökande'),
('lapptäcke','1|lapp'),
('lapptäcke','2|osammanhängande'),
('lappvantar','1|snöflinga'),
('lappverk','1|arbete'),
('lapsk','1|lapp'),
('lapska','1|samiska'),
('lapska','2|lapp'),
('lapskhet','1|lapsk'),
('lapskojs','1|maträtt'),
('lapskojs','1|maträtt'),
('lapskojs','1|maträtt'),
('lapskojs','1|maträtt'),
('lapsus','1|slarvfel'),
('laptop','1|dator'),
('laptop','1|dator'),
('largetto','1|largo'),
('largetto','2|largetto'),
('largo','1|långsam'),
('largo','2|largo'),
('larm','1|oljud'),
('larm','2|larma'),
('larma','1|larm'),
('larma','2|alarm'),
('larmande','1|larma'),
('larmande','2|larma'),
('larmberedskap','1|beredskap'),
('larmbåge','1|detektor'),
('larmförläggning','1|förläggning'),
('larmklocka','1|klocka'),
('larmminering','1|minering'),
('larmnummer','1|telefonnummer'),
('larmrapport','1|rapport'),
('larmsignal','1|larm'),
('larv','1|insekt'),
('larv','2|larvig'),
('larva','1|traska'),
('larva','2|larver'),
('larvande','1|larva'),
('larvband','1|larvfötter'),
('larver','1|larvig'),
('larvfötter','1|bandfordon'),
('larvig','1|fånig'),
('larvighet','1|larvig'),
('larvtraktor','1|traktor'),
('laryngal','1|språkljud'),
('laryngal','2|laryngal'),
('laryngit','1|inflammation'),
('laryngolog','1|läkare'),
('laryngologi','1|vetenskap'),
('laryngoskop','1|instrument'),
('laryngoskopi','1|undersöka'),
('LAS','1|lag'),
('lasad','1|anställningsskydd'),
('lasagne','1|pastarätt'),
('lasarett','1|sjukhus'),
('lasciv','1|oanständig'),
('laser','1|ljus'),
('lasera','1|laserfärg'),
('laserande','1|lasera'),
('laserbar','1|lasera'),
('laserbarhet','1|laserbar'),
('laserfärg','1|lasyr'),
('lasering','1|lasera'),
('laserkanon','1|laserstrålning'),
('laserpekande','1|peka'),
('laserpekare','1|peka'),
('lasersikte','1|sikte'),
('laserskiva','1|kompaktskiva'),
('laserstrålning','1|strålning'),
('laserstyrd','1|styra'),
('laserteknik','1|teknik'),
('lask','1|skarv'),
('laska','1|lask'),
('laska','2|sy'),
('laskande','1|laska'),
('laskande','2|laska'),
('Laske','1|härad'),
('laskning','1|lask'),
('lass','1|last'),
('lassa','1|lasta'),
('lassande','1|lassa'),
('Lasse','1|smeknamn'),
('lassning','1|lassa'),
('lasso','1|rep'),
('lassokast','1|kast'),
('lassvis','1|mycket'),
('lassvis','2|lass'),
('last','1|lasta'),
('last','2|vana'),
('lasta','1|lägga'),
('lasta','2|klandra'),
('lastageplats','1|plats'),
('lastande','1|lasta'),
('lastande','2|lasta'),
('lastare','1|maskin'),
('lastbar','1|last'),
('lastbarhet','1|lastbar'),
('lastbil','1|bil'),
('lastbilsbar','1|bar'),
('lastbilschaufför','1|chaufför'),
('lastbilsflak','1|flak'),
('lastbilsförare','1|lastbilschaufför'),
('lastbilskrock','1|krock'),
('lastbilslass','1|lass'),
('lastbilssläp','1|släp'),
('lastbilstransport','1|transport'),
('lastbrygga','1|lasta'),
('lastdjur','1|djur'),
('lastdryg','1|last'),
('lastelig','1|kränkande'),
('lastelighet','1|lastelig'),
('lastfartyg','1|fartyg'),
('lastflak','1|lastbilsflak'),
('lastfull','1|lastbar'),
('lastfullhet','1|lastfull'),
('lastförskjutning','1|förskjutning'),
('lastgaller','1|galler'),
('lastgammal','1|gammal'),
('lasthållare','1|hållare'),
('lasting','1|tyg'),
('lastkaj','1|kaj'),
('lastklar','1|klar'),
('lastkran','1|kran'),
('lastlinje','1|vattenlinje'),
('lastlucka','1|lucka'),
('lastmaskin','1|lastare'),
('lastning','1|lasta'),
('lastnät','1|nät'),
('lastpall','1|underlag'),
('lastplatta','1|platta'),
('lastport','1|lastlucka'),
('lastprofil','1|mått'),
('lastrum','1|plats'),
('lastutrymme','1|plats'),
('lastvagn','1|vagn'),
('lastvattenlinje','1|lastlinje'),
('lastyta','1|yta'),
('lastzon','1|zon'),
('laståsna','1|åsna'),
('lasur','1|mineral'),
('lasurblå','1|blå'),
('lasyr','1|färg'),
('lat','1|arbetsam'),
('latens','1|latent'),
('latenstid','1|reaktionstid'),
('latent','1|dold'),
('latenthet','1|latent'),
('later','1|uppförande'),
('lateral','1|konsonant'),
('lateral','2|lateral'),
('latex','1|gummi'),
('latexmålning','1|målning'),
('lathet','1|lat'),
('lathund','1|hjälpmedel'),
('latin','1|språk'),
('Latinamerika','1|Sydamerika'),
('latinamerikan','1|Latinamerika'),
('latinamerikansk','1|sydamerikansk'),
('latinamerikansk','1|sydamerikansk'),
('latinamerikanska','1|latinamerikan'),
('latinare','1|Latium'),
('latinare','2|elev'),
('latinisera','1|latin'),
('latiniserande','1|latinisera'),
('latiniserbar','1|latinisera'),
('latiniserbarhet','1|latiniserbar'),
('latinisering','1|latinisera'),
('latinism','1|latin'),
('latinkunnig','1|kunnig'),
('latinkunnighet','1|latinkunnig'),
('latinlektor','1|lektor'),
('latinlinje','1|gymnasielinje'),
('latinläroverk','1|läroverk'),
('latinsegel','1|segel'),
('latinsk','1|latin'),
('latintalande','1|tala'),
('latinvälde','1|dominans'),
('latitud','1|grad'),
('latitudgrad','1|latitud'),
('Latium','1|provins'),
('lativ','1|kasus'),
('latmaja','1|latmask'),
('latmansliv','1|latmasktillvaro'),
('latmask','1|lat'),
('latmasktillvaro','1|tillvaro'),
('latoxe','1|lat'),
('latrin','1|avträde'),
('latrin','2|avföring'),
('latta','1|ribba'),
('latte','1|kaffe_latte'),
('lattebar','1|bar'),
('lattedrickande','1|dricka'),
('lattedrickande','2|dricka'),
('lattemamma','1|mamma'),
('lattepappa','1|pappa'),
('lattja','1|leka'),
('lattjande','1|lattja'),
('lattjo','1|kul'),
('laudatur','1|betyg'),
('laura','1|kvinna'),
('laurentium','1|grundämne'),
('laurentium','1|grundämne'),
('Lausanne','1|stad'),
('lav','1|växt'),
('lava','1|vulkan'),
('lavaflöde','1|flöde'),
('lavafält','1|fält'),
('lavasjö','1|sjö'),
('lave','1|bänk'),
('lave','2|gruvschakt'),
('lave','3|låda'),
('lavemang','1|skölja'),
('lavendel','1|buske'),
('lavendelblå','1|blå'),
('lavendeldoft','1|doft'),
('lavendeldoftande','1|lavendel'),
('lavendelfärgad','1|lavendelblå'),
('lavendeltvål','1|tvål'),
('lavera','1|måla'),
('laverande','1|lavera'),
('laverbar','1|lavera'),
('laverbarhet','1|laverbar'),
('lavering','1|lavera'),
('lavett','1|underlag'),
('lavin','1|snöskred'),
('lavinartad','1|snabb'),
('lavinfara','1|fara'),
('lavinhund','1|hund'),
('lavinrisk','1|lavinfara'),
('lavoar','1|tvättställ'),
('lavregion','1|region'),
('lavskrika','1|kråkfågel'),
('lavyr','1|lavering'),
('lax','1|fisk'),
('lax','2|tusenlapp'),
('laxa','1|laxstjärt'),
('laxande','1|laxa'),
('laxativ','1|avföringsmedel'),
('laxera','1|diarré'),
('laxerande','1|laxera'),
('laxering','1|laxera'),
('laxermedel','1|avföringsmedel'),
('laxerpiller','1|piller'),
('laxfilé','1|filé'),
('laxfilé','1|filé'),
('laxfisk','1|lax'),
('laxfiske','1|fiske'),
('laxfiskerättighet','1|rättighet'),
('laxfärg','1|rosa'),
('laxfärgad','1|rosa'),
('laxgård','1|fiskredskap'),
('laxkar','1|fiskredskap'),
('laxkista','1|fiskredskap'),
('laxkotlett','1|kotlett'),
('laxlus','1|parasit'),
('laxning','1|laxa'),
('laxränna','1|väg'),
('laxsida','1|laxfilé'),
('laxstjärt','1|skarv'),
('laxtrappa','1|väg'),
('laxyngel','1|yngel'),
('laxöring','1|laxfisk'),
('layout','1|bild'),
('layoutchef','1|chef'),
('layoutmässig','1|layout'),
('lazzaron','1|tiggare'),
('lazzaron','1|tiggare'),
('LCD','1|skärm'),
('LCD','1|skärm'),
('LCD-skärm','1|LCD'),
('LCD-skärm','1|LCD'),
('LCD-TV','1|TV'),
('LCD-TV','1|TV'),
('LCD-TV','1|TV'),
('le','1|glad'),
('lealös','1|slapp'),
('lealöshet','1|lealös'),
('leasa','1|hyra'),
('leasande','1|leasa'),
('leasing','1|leasa'),
('lebbporr','1|porr'),
('lebbporr','1|porr'),
('lebeman','1|playboy'),
('lecitin','1|fettämne'),
('led','1|del'),
('LED','1|lysdiod'),
('led','2|kropp'),
('LED','2|lampa'),
('led','3|elak'),
('led','3|elak'),
('led','4|rad'),
('led','5|uttråkad'),
('led','5|uttråkad'),
('led','6|väg'),
('led','7|gärdsgård'),
('leda','1|bestämma'),
('leda','2|genom'),
('leda','3|tråkig'),
('leda','4|böja'),
('leda','5|till'),
('leda','6|orsaka'),
('leda','7|föra'),
('leda','8|före'),
('ledad','1|led'),
('ledamot','1|medlem'),
('ledande','1|leda'),
('ledande','2|leda'),
('ledande','3|leda'),
('ledande','4|leda'),
('ledande','5|leda'),
('ledande','6|leda'),
('ledande','7|leda'),
('ledarbegåvning','1|begåvning'),
('ledare','1|leda'),
('ledare','2|leda'),
('ledare','3|tidning'),
('ledarhund','1|hund'),
('ledarkult','1|kult'),
('ledarpar','1|par'),
('ledarplats','1|ledarsida'),
('ledarredaktion','1|redaktion'),
('ledarroll','1|roll'),
('ledarsida','1|tidningssida'),
('ledarskap','1|leda'),
('ledarskapskris','1|kris'),
('ledarskapsmässig','1|ledarskap'),
('ledarskifte','1|skifte'),
('ledarskikt','1|skikt'),
('ledarskribent','1|skribent'),
('ledarstick','1|ledare'),
('ledarstil','1|stil'),
('ledartext','1|text'),
('ledas','1|leda'),
('ledband','1|led'),
('ledband','2|lydig'),
('LED-belysning','1|belysning'),
('ledbrosk','1|brosk'),
('ledbruten','1|öm'),
('ledbrutenhet','1|ledbruten'),
('ledd','1|riktning'),
('leddjur','1|djur'),
('leddocka','1|tjänare'),
('ledfogning','1|syntax'),
('ledfyr','1|fyr'),
('ledförslitning','1|förslitning'),
('ledgång','1|ledgångsreumatism'),
('ledgång','2|led'),
('ledgångsreumatism','1|reumatism'),
('ledhet','1|led'),
('ledhet','1|led'),
('ledhet','2|led'),
('ledhet','2|led'),
('ledhuvud','1|led'),
('ledig','1|arbeta'),
('ledig','2|naturlig'),
('ledig','3|tillgänglig'),
('ledigförklara','1|förklara'),
('ledigförklarande','1|ledigförklara'),
('ledighet','1|ledig'),
('ledighetskommitté','1|sysslolös'),
('ledinflammation','1|inflammation'),
('ledkapsel','1|bindvävskapsel'),
('ledkort','1|kortregister'),
('ledkramp','1|kramp'),
('LED-lampa','1|lampa'),
('LED-lampa','1|lampa'),
('ledmotiv','1|tema'),
('ledning','1|ledare'),
('ledning','2|ledare'),
('ledning','3|förklara'),
('ledning','4|leda'),
('ledning','5|leda'),
('ledning','6|leda'),
('ledning','7|leda'),
('ledningsförmåga','1|förmåga'),
('ledningsgrupp','1|ledning'),
('ledningskapacitet','1|kapacitet'),
('ledningsmotstånd','1|motstånd'),
('ledningsmål','1|mål'),
('ledningsmål','2|mål'),
('ledningsmässig','1|ledning'),
('ledningsmässig','2|ledning'),
('ledningsmässig','3|ledning'),
('ledningsorgan','1|organ'),
('ledningsstolpe','1|stolpe'),
('ledningstråd','1|tråd'),
('ledningsvävnad','1|vävnad'),
('ledord','1|paroll'),
('ledsaga','1|åtfölja'),
('ledsagande','1|ledsaga'),
('ledsagare','1|ledsaga'),
('ledsagarinna','1|ledsagare'),
('ledsam','1|ledsen'),
('ledsamhet','1|ledsam'),
('ledsegel','1|segel'),
('ledsen','1|glad'),
('ledsen','1|glad'),
('ledsen','2|beklaga'),
('ledsenhet','1|ledsen'),
('ledsenhet','1|ledsen'),
('ledskål','1|led'),
('ledsna','1|ledas'),
('ledsna','1|ledas'),
('ledsnad','1|ledsen'),
('ledsnad','1|ledsen'),
('ledsnande','1|ledsna'),
('ledsnande','1|ledsna'),
('ledstjärna','1|norm'),
('ledstyv','1|styv'),
('ledstång','1|stödja'),
('ledsyn','1|syn'),
('ledtråd','1|finna'),
('ledung','1|flotta'),
('ledungsskepp','1|krigsskepp'),
('ledutrymme','1|utrymme'),
('ledvärk','1|värk'),
('ledvätska','1|vätska'),
('ledyta','1|led'),
('Lee','1|Oswald'),
('Leeds','1|stad'),
('leende','1|le'),
('lega','1|liggplats'),
('lega','2|avtal'),
('legal','1|laglig'),
('legalisation','1|legalisera'),
('legalisera','1|legal'),
('legaliserande','1|legalisera'),
('legaliserbar','1|legalisera'),
('legaliserbarhet','1|legaliserbar'),
('legalisering','1|legalisera'),
('legaliter','1|lagligen'),
('legalitet','1|legal'),
('legat','1|gåva'),
('legat','2|sändebud'),
('legatarie','1|legat'),
('legation','1|ambassad'),
('legato','1|oavbruten'),
('legato','2|legato'),
('legend','1|saga'),
('legend','2|inskription'),
('legendar','1|legendarisk'),
('legendarisk','1|legend'),
('legendarium','1|legend'),
('legendartad','1|legend'),
('legendomspunnen','1|legendarisk'),
('legendomsusad','1|legendarisk'),
('legera','1|legering'),
('legerande','1|legera'),
('legerbar','1|legera'),
('legerbarhet','1|legerbar'),
('legering','1|metall'),
('legio','1|mången'),
('legion','1|förband'),
('legionella','1|bakterie'),
('legionär','1|legion'),
('legionärssjuka','1|lunginflammation'),
('legislativ','1|lagstifta'),
('legislatur','1|legislativ'),
('legitim','1|laglig'),
('legitimation','1|bevis'),
('legitimation','1|bevis'),
('legitimation','1|bevis'),
('legitimera','1|laglig'),
('legitimerande','1|legitimera'),
('legitimerbar','1|legitimera'),
('legitimerbarhet','1|legitimerbar'),
('legitimering','1|legitimera'),
('legitimist','1|legitimitetsprincipen'),
('legitimitet','1|legitimera'),
('legitimitetsprincipen','1|arvsrätt'),
('legitimitetsproblem','1|problem'),
('lego','1|byggkloss'),
('legoavtal','1|avtal'),
('legobit','1|lego'),
('legohjon','1|hjon'),
('legoknekt','1|legosoldat'),
('legosoldat','1|soldat'),
('legotillverkning','1|tillverkning'),
('legotrupp','1|trupp'),
('leguan','1|ödla'),
('legymer','1|grönsak'),
('legymsallad','1|sallad'),
('legär','1|nonchalant'),
('Leicester','1|stad'),
('leidenflaska','1|kondensator'),
('leidenflaska','1|kondensator'),
('leja','1|hyra'),
('lejande','1|leja'),
('lejd','1|hammarband'),
('lejd','2|leja'),
('lejdare','1|repstege'),
('lejdare','2|stag'),
('lejdbåt','1|lejdtrafik'),
('lejdebrev','1|försäkran'),
('lejdra','1|rengöra'),
('lejdrande','1|lejdra'),
('lejdtrafik','1|sjöfart'),
('lejning','1|leja'),
('lejon','1|kattdjur'),
('lejon','2|Lejonet'),
('lejon','2|Lejonet'),
('Lejonet','1|stjärntecken'),
('Lejonet','1|stjärntecken'),
('lejonfot','1|möbelfot'),
('lejongap','1|blomma'),
('lejongrop','1|lejonkula'),
('lejoninna','1|lejon'),
('lejonjakt','1|jakt'),
('lejonkula','1|plats'),
('lejonparten','1|del'),
('lejonskinn','1|skinn'),
('lejontämjare','1|tämja'),
('lek','1|leka'),
('lek','2|leka'),
('lek','3|lekman'),
('leka','1|roa'),
('leka','2|fortplanta_sig'),
('lekamen','1|kropp'),
('lekamlig','1|lekamen'),
('lekamligen','1|lekamlig'),
('lekamlighet','1|lekamlig'),
('lekande','1|leka'),
('lekande','2|leka'),
('lekare','1|musikant'),
('lekare','2|länk'),
('lekatt','1|hermelin'),
('lekattfälla','1|fälla'),
('lekboll','1|viljelös'),
('lekdamm','1|damm'),
('lekdräkt','1|fisk'),
('lekfisk','1|leka'),
('lekfiske','1|lekfisk'),
('lekfull','1|leka'),
('lekfullhet','1|lekfull'),
('lekfärdig','1|färdig'),
('lekfärdighet','1|lekfärdig'),
('lekkamrat','1|kamrat'),
('lekledare','1|ledare'),
('leklynne','1|leka'),
('leklysten','1|leka'),
('leklystenhet','1|leklysten'),
('leklystnad','1|leklysten'),
('lekman','1|person'),
('lekman','1|person'),
('lekmannabroder','1|lekman'),
('lekmannaförstånd','1|förstånd'),
('lekmannamässig','1|lekman'),
('lekmannaorganisation','1|organisation'),
('lekmannaövervakare','1|övervakare'),
('lekotek','1|handikappvård'),
('lekpark','1|lekplats'),
('lekplats','1|plats'),
('lekplats','2|plats'),
('leksak','1|leka'),
('leksaksbil','1|bil'),
('leksaksbjörn','1|björn'),
('leksaksbåt','1|båt'),
('leksaksbössa','1|bössa'),
('leksaksdjur','1|djur'),
('leksaksfigur','1|leksak'),
('leksakshäst','1|häst'),
('leksakspistol','1|pistol'),
('leksakstrumpet','1|trumpet'),
('lekskola','1|skola'),
('lekstuga','1|stuga'),
('lekt','1|lekman'),
('lektid','1|tid'),
('lektion','1|undervisa'),
('lektionstimme','1|timme'),
('lektionstimme','1|timme'),
('lektor','1|lärare'),
('lektorat','1|lektor'),
('lektorstjänst','1|lektorat'),
('lektris','1|lektör'),
('lektyr','1|läsa'),
('lektör','1|manuskript'),
('lekvandring','1|lek'),
('lekverk','1|bagatell'),
('lem','1|kropp'),
('lemgram','1|ord'),
('lemlästa','1|skada'),
('lemlästande','1|lemlästa'),
('lemlästning','1|lemlästa'),
('lemma','1|grundform'),
('lemma','2|sats'),
('lemmalytt','1|lemlästa'),
('lemmalytthet','1|lemmalytt'),
('lemonad','1|läskedryck'),
('lemur','1|primat'),
('len','1|mjuk'),
('lena','1|len'),
('Lena','2|flod'),
('lenande','1|lena'),
('lenhet','1|len'),
('Leningrad','1|St_Petersburg'),
('leninism','1|kommunism'),
('leninistisk','1|leninism'),
('lenis','1|konsonant'),
('Leonidas','1|grek'),
('Leoniderna','1|stjärnfall'),
('leopard','1|kattdjur'),
('leopardmönstrad','1|mönster'),
('leopardskinn','1|skinn'),
('LEP','1|acceleratorsystem'),
('lepra','1|sjukdom'),
('leprös','1|lepra'),
('leptit','1|bergart'),
('leptosom','1|kroppsbyggnad'),
('lera','1|jord'),
('lerbotten','1|botten'),
('lercylinder','1|cylinder'),
('lerduva','1|lerduveskytte'),
('lerduveskytte','1|skytte'),
('lerfat','1|fat'),
('lerfötter','1|grund'),
('lergods','1|gods'),
('lergök','1|instrument'),
('lergöksröst','1|röst'),
('lerhalt','1|halt'),
('lerhaltig','1|lerhalt'),
('lerhus','1|hus'),
('lerhärd','1|härd'),
('lerig','1|lera'),
('lerjord','1|jord'),
('lerklining','1|flätverk'),
('lerkruka','1|kruka'),
('lerkrus','1|krus'),
('lerkärl','1|kärl'),
('lerras','1|ras'),
('lerskiffer','1|bergart'),
('lerskärva','1|skärva'),
('lerslätt','1|slätt'),
('lersten','1|byggsten'),
('lervägg','1|vägg'),
('lervälling','1|lera'),
('leråker','1|åker'),
('lesbisk','1|homosexuell'),
('lesion','1|kroppsskada'),
('lesion','1|kroppsskada'),
('lesothier','1|Lesotho'),
('lesothisk','1|Lesotho'),
('lesothiska','1|lesothier'),
('Lesotho','1|land'),
('less','1|trött'),
('less','1|trött'),
('Lessebo','1|pappersbruk'),
('leta','1|finna'),
('letal','1|dödlig'),
('letande','1|leta'),
('letargi','1|letargisk'),
('letargisk','1|slö'),
('Lethe','1|flod'),
('letning','1|leta'),
('lett','1|Lettland'),
('lettisk','1|Lettland'),
('lettiska','1|språk'),
('lettiska','2|lett'),
('Lettland','1|land'),
('lettländare','1|lett'),
('lettländska','1|lettiska'),
('lettländska','2|lettiska'),
('lettra','1|dekorera'),
('lettra','1|dekorera'),
('lettrande','1|lettra'),
('lettrande','1|lettra'),
('leukemi','1|cancer'),
('leukocyt','1|blodkropp'),
('lev','1|bröd'),
('leva','1|vara'),
('leva','2|myntenhet'),
('levande','1|leva'),
('levande','2|leva'),
('levandegöra','1|beskriva'),
('levandegörande','1|levandegöra'),
('levang','1|borste'),
('Levanten','1|Främre_Orienten'),
('levantin','1|Levanten'),
('leve','1|hurrarop'),
('levebröd','1|mat'),
('lever','1|organ'),
('leverabel','1|leverera'),
('leverans','1|leverera'),
('leveransavtal','1|avtal'),
('leveransklar','1|klar'),
('leveranssäkerhet','1|säkerhet'),
('leveranstid','1|tid'),
('leverantör','1|leverera'),
('leverbrun','1|brun'),
('levercell','1|cell'),
('levercirros','1|skrumplever'),
('leverera','1|skicka'),
('leverera','2|uppfylla'),
('levererande','1|leverera'),
('levererande','2|leverera'),
('levererbar','1|leverera'),
('levererbarhet','1|levererbar'),
('leverering','1|leverera'),
('leverfläck','1|födelsemärke'),
('leverförstoring','1|förstoring'),
('levermossa','1|mossa'),
('leverne','1|livsföring'),
('leverop','1|hurrarop'),
('leverpastej','1|smörgåspålägg'),
('leverpastejmacka','1|leverpastejsmörgås'),
('leverpastejsmörgås','1|smörgås'),
('leverprov','1|prov'),
('leverskrumpning','1|skrumplever'),
('levertran','1|fiskleverolja'),
('levervärde','1|värde'),
('Levi','1|Pethrus'),
('levit','1|präst'),
('levitisk','1|levit'),
('levnad','1|liv'),
('levnadsafton','1|ålderdom'),
('levnadsbana','1|yrke'),
('levnadsbeskrivning','1|skildring'),
('levnadsdag','1|dag'),
('levnadsförhållande','1|förhållande'),
('levnadsföring','1|livsföring'),
('levnadsglad','1|glad'),
('levnadsglädje','1|livsglädje'),
('levnadshändelse','1|händelse'),
('levnadskonst','1|konst'),
('levnadskonstnär','1|levnadskonst'),
('levnadskostnad','1|kostnad'),
('levnadslopp','1|förlopp'),
('levnadslust','1|livslust'),
('levnadsmönster','1|mönster'),
('levnadsnivå','1|levnadsstandard'),
('levnadsomständighet','1|omständighet'),
('levnadsregel','1|regel'),
('levnadssaga','1|liv'),
('levnadsstandard','1|standard'),
('levnadssätt','1|sätt'),
('levnadstecknare','1|levnadsteckning'),
('levnadsteckning','1|levnadsbeskrivning'),
('levnadstrött','1|dö'),
('levnadströtthet','1|levnadstrött'),
('levnadsvana','1|vana'),
('levnadsvett','1|vett'),
('levnadsvillkor','1|livsvillkor'),
('levnadsvisdom','1|visdom'),
('levnadsålder','1|ålder'),
('levnadsår','1|år'),
('levnadsöde','1|öde'),
('levrad','1|levra_sig'),
('lex','1|lag'),
('lexem','1|ord'),
('lexfras','1|lexem'),
('lexikalisk','1|ord'),
('lexikalisk','1|ord'),
('lexikalisk','2|lexikon'),
('lexikalisk','2|lexikon'),
('lexikograf','1|grym'),
('lexikografi','1|vetenskap'),
('lexikografisk','1|ordbok'),
('lexikolog','1|grym'),
('lexikologi','1|vetenskap'),
('lexikologisk','1|lexikalisk'),
('lexikon','1|ordbok'),
('lexikon','2|ordförråd'),
('lexikonprojekt','1|projekt'),
('lexikonresurs','1|resurs'),
('lexikostatistik','1|beräkning'),
('lexikostatistisk','1|lexikostatistik'),
('Lexin','1|lexikonprojekt'),
('Lexus','1|bilmärke'),
('LH','1|luteinisera'),
('Lhasa','1|stad'),
('LHC','1|partikelkolliderare'),
('lian','1|växt'),
('lias','1|jura'),
('libanes','1|Libanon'),
('libanesisk','1|Libanon'),
('libanesiska','1|libanes'),
('Libanon','1|land'),
('libation','1|dryckesoffer'),
('libbsticka','1|växt'),
('libbsticka','1|växt'),
('libell','1|smädeskrift'),
('libell','2|vattenpass'),
('libell','3|inlaga'),
('liberal','1|politik'),
('liberal','2|liberal'),
('liberaldemokratisk','1|demokratisk'),
('liberalisera','1|frihet'),
('liberaliserande','1|liberalisera'),
('liberaliserbar','1|liberalisera'),
('liberaliserbarhet','1|liberaliserbar'),
('liberalisering','1|liberalisera'),
('liberalism','1|liberal'),
('liberalistisk','1|liberalism'),
('liberalitet','1|liberal'),
('Liberia','1|land'),
('liberian','1|Liberia'),
('liberiansk','1|Liberia'),
('liberianska','1|liberian'),
('liberier','1|Liberia'),
('liberisk','1|liberiansk'),
('libero','1|fotbollsspelare'),
('libertin','1|njutningslysten'),
('libertinism','1|libertin'),
('libido','1|lusta'),
('libration','1|svängning'),
('librettist','1|författare'),
('libretto','1|text'),
('Libyen','1|land'),
('libyer','1|Libyen'),
('libysk','1|Libyen'),
('libyska','1|libyer'),
('lic','1|licentiat'),
('lic','1|licentiat'),
('licens','1|tillstånd'),
('licensbelägga','1|tvinga'),
('licensbeläggande','1|licensbelägga'),
('licensera','1|bevilja'),
('licensera','1|bevilja'),
('licenserande','1|licensera'),
('licenserande','1|licensera'),
('licenserbar','1|licensera'),
('licenserbar','1|licensera'),
('licenserbarhet','1|licenserbar'),
('licenserbarhet','1|licenserbar'),
('licensering','1|licensera'),
('licensering','1|licensera'),
('licensfri','1|licens'),
('licensgivare','1|licensera'),
('licensinnehavare','1|innehavare'),
('licensjakt','1|jakt'),
('licenstagare','1|licens'),
('licentiat','1|examen'),
('licentiatexamen','1|licentiat'),
('licentiera','1|licentiat'),
('licentierande','1|licentiera'),
('licentierbar','1|licentiera'),
('licentierbarhet','1|licentierbar'),
('licentiering','1|licentiera'),
('lid','1|backe'),
('lida','1|ond'),
('lida','2|tåla'),
('lida','3|förflyta'),
('Lidan','1|å'),
('lidande','1|lida'),
('lidande','2|lida'),
('lidande','3|lida'),
('lidande','4|lida'),
('lidandeshistoria','1|historia'),
('lidelse','1|känsla'),
('lidelsefri','1|lidelse'),
('lidelsefrihet','1|lidelsefri'),
('lidelsefull','1|lidelse'),
('lidelsefullhet','1|lidelsefull'),
('lider','1|skjul'),
('liderlig','1|erotisk'),
('liderlighet','1|liderlig'),
('lie','1|slå'),
('Liechtenstein','1|land'),
('liechtensteinare','1|Liechtenstein'),
('liechtensteinsk','1|Liechtenstein'),
('liechtensteinska','1|liechtensteinare'),
('lieknagg','1|handtag'),
('liemannen','1|död'),
('liera','1|alliera'),
('lierande','1|liera'),
('lierbar','1|liera'),
('lierbarhet','1|lierbar'),
('liering','1|liera'),
('lieskaft','1|skaft'),
('lift','1|lifta'),
('lift','2|skidlift'),
('lifta','1|åka'),
('liftande','1|lifta'),
('liftare','1|lift'),
('liftkort','1|rabattkort'),
('liftkö','1|kö'),
('liga','1|grupp'),
('liga','2|fotbollslag'),
('ligamatch','1|match'),
('ligament','1|bindväv'),
('ligatur','1|smälta_samman'),
('ligatur','2|tråd'),
('ligg','1|byggnadssten'),
('ligg','2|ligga'),
('ligga','1|stå'),
('ligga','2|samlag'),
('ligga','3|studera'),
('ligga','4|läge'),
('liggande','1|ligga'),
('liggande','2|ligga'),
('liggande','3|ligga'),
('liggare','1|bok'),
('liggare','2|bjälke'),
('liggare','3|fat'),
('liggdags','1|läggdags'),
('liggegods','1|gods'),
('liggetid','1|vänta'),
('ligghöna','1|höna'),
('liggning','1|ligga'),
('liggning','2|ligga'),
('liggplats','1|plats'),
('liggriktig','1|passa'),
('liggriktighet','1|liggriktig'),
('liggsjuk','1|ligghöna'),
('liggsoffa','1|soffa'),
('liggsår','1|sår'),
('liggsäd','1|säd'),
('liggunderlag','1|sovsäck'),
('liggvagn','1|järnvägsvagn'),
('liggvagn','2|barnvagn'),
('liggvirke','1|byggnadskonstruktion'),
('light','1|näring'),
('ligist','1|liga'),
('ligistisk','1|ligist'),
('lignin','1|vedämne'),
('ligurer','1|folk'),
('Ligurien','1|provins'),
('ligurisk','1|Ligurien'),
('liguster','1|buske'),
('ligusterfjäril','1|ligustersvärmare'),
('ligustersvärmare','1|fjäril'),
('lik','1|samma'),
('lik','2|kropp'),
('lik','3|lina'),
('lik','4|tryck'),
('lika','1|samma'),
('lika','2|lik'),
('lika','3|tycka_om'),
('lika','4|lika'),
('likabehandling','1|behandling'),
('likaberättigad','1|rättighet'),
('likaberättigande','1|likaberättigad'),
('likadan','1|lik'),
('likafullt','1|ändå'),
('likaledes','1|lik'),
('likalydande','1|ordagrann'),
('likalön','1|lön'),
('likande','1|lika'),
('likande','2|lika'),
('likare','1|mått'),
('likartad','1|lik'),
('likasinnad','1|åsikt'),
('likaså','1|lik'),
('likasåväl','1|likaväl'),
('likaväl','1|även'),
('likbent','1|sida'),
('likbenthet','1|likbent'),
('likbesiktning','1|besiktning'),
('likbetydande','1|betyda'),
('likbjudarmin','1|min'),
('likblek','1|blek'),
('likblekhet','1|likblek'),
('likblånad','1|blånad'),
('likbränning','1|kremering'),
('likbål','1|bål'),
('like','1|lika'),
('likfläck','1|fläck'),
('likformig','1|lik'),
('likformighet','1|likformig'),
('likfynd','1|fynd'),
('likfärd','1|färd'),
('likförbannat','1|ändå'),
('likförgiftning','1|förgiftning'),
('likgift','1|ämne'),
('likgiltig','1|intressera'),
('likgiltighet','1|likgiltig'),
('likhet','1|lik'),
('likhetstecken','1|tecken'),
('likhög','1|hög'),
('likkista','1|kista'),
('likljudande','1|uttala'),
('liklukt','1|lukt'),
('likmask','1|mask'),
('likmätigt','1|överensstämmelse'),
('likna','1|lik'),
('liknande','1|lik'),
('liknande','2|likna'),
('liknelse','1|jämförelse'),
('liknämnig','1|nämnare'),
('liknöjd','1|ointresserad'),
('liknöjdhet','1|liknöjd'),
('likplundrare','1|plundrare'),
('likplundring','1|gravplundring'),
('likpredikan','1|griftetal'),
('likrikta','1|ström'),
('likrikta','2|inriktning'),
('likriktad','1|lika'),
('likriktande','1|likrikta'),
('likriktande','2|likrikta'),
('likriktare','1|likrikta'),
('likriktning','1|likrikta'),
('liksidig','1|sida'),
('liksidighet','1|liksidig'),
('liksiding','1|liksidig'),
('likskändare','1|likskändning'),
('likskändning','1|skändning'),
('liksom','1|som'),
('liksom','1|som'),
('liksom','2|liksom'),
('liksom','3|säga'),
('likspänning','1|spänning'),
('likstelhet','1|stelhet'),
('likström','1|elström'),
('likstyckning','1|styckning'),
('likställa','1|värde'),
('likställande','1|likställa'),
('likställd','1|likställa'),
('likställdhet','1|likställd'),
('likställig','1|likvärdig'),
('likställighet','1|likställig'),
('likstämmig','1|likasinnad'),
('likstämmighet','1|likstämmig'),
('liksvamp','1|stinksvamp'),
('liksvepning','1|svepning'),
('liksvävande','1|skala'),
('liksäck','1|säck'),
('liktor','1|tjänare'),
('liktorn','1|sjukdom'),
('liktydig','1|synonym'),
('liktydighet','1|liktydig'),
('liktyding','1|synonym'),
('liktänkande','1|tänka'),
('likvagn','1|vagn'),
('likvaka','1|vaka'),
('likvax','1|lik'),
('likvid','1|likviditet'),
('likvid','2|likvid'),
('likvida','1|konsonant'),
('likvidation','1|avveckla'),
('likvidation','2|likvidera'),
('likvidator','1|likvidation'),
('likvidera','1|avlägsna'),
('likvidera','2|döda'),
('likviderande','1|likvidera'),
('likviderande','2|likvidera'),
('likviderbar','1|likvidera'),
('likviderbar','2|likvidera'),
('likviderbarhet','1|likviderbar'),
('likviderbarhet','2|likviderbar'),
('likvidering','1|likvidera'),
('likviditet','1|betalningsförmåga'),
('likviditetsbehov','1|behov'),
('likvisst','1|likväl'),
('likväl','1|ändå'),
('likvärd','1|likvärdig'),
('likvärdhet','1|likvärd'),
('likvärdig','1|lik'),
('likvärdighet','1|likvärdig'),
('liköppning','1|obduktion'),
('likör','1|spritdryck'),
('likörglas','1|glas'),
('liköverströdd','1|överströdd'),
('lila','1|violett'),
('lila','2|lila'),
('lilafärgad','1|lila'),
('lilja','1|blomma'),
('liljehy','1|hy'),
('liljekonvalje','1|blomma'),
('liljekonvalje','1|blomma'),
('liljekulle','1|kvinnobröst'),
('liljemönster','1|mönster'),
('liljevit','1|vit'),
('liljeväxt','1|lilja'),
('lillan','1|flicka'),
('lillasyster','1|syster'),
('lillaxel','1|axel'),
('Lill-Babs','1|sångerska'),
('lillbrorsa','1|lillebror'),
('lillbrorsa','1|lillebror'),
('lillebror','1|bror'),
('lillefar','1|tsar'),
('Lillehammer','1|stad'),
('lillen','1|pojke'),
('lillen','2|boule'),
('lilleputt','1|liten'),
('lillfinger','1|finger'),
('lillfingertopp','1|topp'),
('lillflicka','1|flicka'),
('lillflicka','1|flicka'),
('lillgammal','1|barn'),
('lillhjärnan','1|hjärna'),
('lillprins','1|prins'),
('lillprins','1|prins'),
('lillprinsessa','1|prinsessa'),
('lillprinsessa','1|prinsessa'),
('lillsemester','1|semester'),
('lillsessa','1|lillprinsessa'),
('lillsessa','1|lillprinsessa'),
('lillslam','1|bridge'),
('lillstuga','1|stuga'),
('lillsyrra','1|lillasyster'),
('lillsyrra','1|lillasyster'),
('lilltå','1|tå'),
('lillvärdinna','1|värdinna'),
('lillända','1|ände'),
('lillända','1|ände'),
('lim','1|klister'),
('Lima','1|stad'),
('limaböna','1|böna'),
('limborste','1|borste'),
('lime','1|citrusfrukt'),
('limefrukt','1|lime'),
('limerick','1|dikt'),
('limes','1|gräns'),
('limfärg','1|färg'),
('limgördel','1|skydd'),
('Limhamn','1|Malmö'),
('limit','1|gräns'),
('limitation','1|limit'),
('limitativ','1|limit'),
('limiterad','1|limit'),
('limklämma','1|klämma'),
('limkokeri','1|fabrik'),
('limma','1|lim'),
('limmande','1|limma'),
('Limneahavet','1|Östersjön'),
('limning','1|limma'),
('limningsmaskin','1|maskin'),
('limnisk','1|sötvatten'),
('limnograf','1|mäta'),
('limnologi','1|vetenskap'),
('limnologisk','1|sötvatten'),
('limonit','1|järnockra'),
('limousine','1|personbil'),
('limousine','1|personbil'),
('limpa','1|bröd'),
('limpinne','1|omrörning'),
('limpåstrykning','1|påstrykning'),
('limring','1|limgördel'),
('limsticka','1|sticka'),
('limtillverkning','1|tillverkning'),
('limämne','1|ämne'),
('lin','1|växt'),
('lina','1|rep'),
('lina','2|dos'),
('linbana','1|bana'),
('linblånor','1|blånor'),
('linbråkning','1|bråka'),
('Lincoln','2|bilmärke'),
('Lincoln','3|huvudstad'),
('lind','1|träd'),
('linda','1|omkring'),
('linda','2|tygremsa'),
('linda','3|träda'),
('lindande','1|linda'),
('lindans','1|dans'),
('lindansare','1|cirkusartist'),
('lindare','1|linda'),
('lindare','2|karp'),
('lindblom','1|blom'),
('lindblomma','1|blomma'),
('lindblomste','1|te'),
('linddrag','1|honung'),
('lindebarn','1|spädbarn'),
('Lindesberg','1|ort'),
('Lindgatan','1|gata'),
('lindlöv','1|löv'),
('lindning','1|linda'),
('Lindome','1|Göteborg'),
('lindorm','1|sagoväsen'),
('lindra','1|underlätta'),
('lindrande','1|lindra'),
('lindrig','1|lätt'),
('lindrighet','1|lindrig'),
('lindring','1|lindra'),
('linearritning','1|rita'),
('linfrö','1|frö'),
('linfärgad','1|lingul'),
('lingarn','1|garn'),
('lingeri','1|damunderkläder'),
('lingon','1|bär'),
('lingonbuske','1|lingonris'),
('lingondricka','1|dryck'),
('lingonmos','1|lingonsylt'),
('lingonplockare','1|plocka'),
('lingonpäron','1|efterrätt'),
('lingonris','1|lingon'),
('lingonristuva','1|tuva'),
('lingonruta','1|bakverk'),
('lingonröd','1|röd'),
('lingonsaft','1|saft'),
('lingonsylt','1|sylt'),
('lingrävare','1|grävmaskin'),
('lingul','1|ljusgul'),
('lingvist','1|lingvistik'),
('lingvistik','1|vetenskap'),
('lingvistisk','1|språk'),
('linhårig','1|hår'),
('linhårighet','1|linhårig'),
('liniment','1|salva'),
('linjal','1|rita'),
('linje','1|streck'),
('linje','2|inriktning'),
('linje','3|kommunikationskanal'),
('linjearbete','1|telefonledning'),
('linjeblockering','1|säkerhetssystem'),
('linjedomare','1|domare'),
('linjefart','1|sjöfart'),
('linjeflyg','1|luftfart'),
('linjeföring','1|teckna'),
('linjelopp','1|cykeltävling'),
('linjeman','1|linjedomare'),
('linjenämnd','1|nämnd'),
('linjeperspektiv','1|perspektiv'),
('linjera','1|linjal'),
('linjerande','1|linjera'),
('linjerare','1|linjera'),
('linjerbar','1|linjera'),
('linjerbarhet','1|linjerbar'),
('linjeren','1|ren'),
('linjerenhet','1|linjeren'),
('linjering','1|linjera'),
('linjeskepp','1|skepp'),
('linjespektrum','1|färgspektrum'),
('linjespel','1|samspel'),
('linjetrafik','1|trafik'),
('linjeväljare','1|telefonväxel'),
('linjär','1|linje'),
('linjär','1|linje'),
('linjär','1|linje'),
('linjär','2|grotesk'),
('linka','1|halta'),
('linkande','1|linka'),
('Linköping','1|stad'),
('Linköpingsbo','1|Linköping'),
('Linköpingsbo','1|Linköping'),
('linlugg','1|lugg'),
('linne','1|tyg'),
('linne','2|underkläder'),
('linnea','1|blomma'),
('linnedamast','1|damast'),
('linnedräkt','1|dräkt'),
('linneduk','1|duk'),
('linnefiber','1|fiber'),
('linnekläder','1|kläder'),
('linneklänning','1|klänning'),
('Linnélärjunge','1|lärjunge'),
('linnerock','1|rock'),
('linneskåp','1|skåp'),
('linning','1|kant'),
('linolensyra','1|fettsyra'),
('linoleum','1|golv'),
('linoleummatta','1|matta'),
('linoleumsnitt','1|grafik'),
('linolja','1|olja'),
('linoljebaserad','1|basera'),
('linoljefärg','1|färg'),
('linolsyra','1|fettsyra'),
('linong','1|tyg'),
('lins','1|bryta'),
('lins','2|böna'),
('linsdiameter','1|diameter'),
('linsfel','1|fel'),
('linsformad','1|lins'),
('linsformig','1|linsformad'),
('linskiva','1|hjul'),
('linslus','1|fotografi'),
('linspinneri','1|spinneri'),
('linssoppa','1|soppa'),
('linssystem','1|system'),
('lintott','1|linhårig'),
('linvit','1|vit'),
('linåker','1|åker'),
('lipa','1|gråta'),
('lipande','1|lipa'),
('lipas','1|enzym'),
('lipid','1|vattenfast'),
('lipig','1|lipa'),
('lipom','1|svulst'),
('lipsill','1|lipa'),
('lir','1|lira'),
('lira','1|spela'),
('lira','2|stränginstrument'),
('lira','3|spela'),
('lirande','1|lira'),
('lirande','2|lira'),
('lirare','1|lira'),
('lirare','2|typ'),
('lire','1|myntenhet'),
('lirka','1|vrida'),
('lirkande','1|lirka'),
('lirkning','1|lirka'),
('lisa','1|lättnad'),
('Liseberg','1|nöjesfält'),
('Liselott','1|Lotta'),
('lisen','1|pilaster'),
('lisma','1|inställsam'),
('lismande','1|lisma'),
('lismande','2|lisma'),
('lismare','1|lisma'),
('lismeri','1|lisma'),
('lispund','1|viktenhet'),
('Lissabonfördraget','1|fördrag'),
('lissera','1|glätta'),
('lisserande','1|lissera'),
('lisserbar','1|lissera'),
('lisserbarhet','1|lisserbar'),
('lissering','1|lissera'),
('list','1|ram'),
('list','2|listig'),
('lista','1|rad'),
('lista','2|lista'),
('listande','1|lista'),
('listetta','1|förstaplatsen'),
('listig','1|lura'),
('listighet','1|listig'),
('listornament','1|ornament'),
('listprofil','1|profil'),
('listverk','1|list'),
('lisös','1|bäddjacka'),
('lita','1|tro'),
('litande','1|lita'),
('litania','1|klagan'),
('Litauen','1|land'),
('litauer','1|Litauen'),
('litauisk','1|Litauen'),
('litauiska','1|språk'),
('litauiska','2|litauer'),
('lite','1|liten'),
('lite','1|liten'),
('lite','2|liten'),
('lite','2|liten'),
('liten','1|stor'),
('liten','1|stor'),
('liten','1|stor'),
('litenhet','1|liten'),
('liter','1|mått'),
('liter','1|mått'),
('liter','2|brännvin'),
('litermått','1|mått'),
('litervikt','1|vikt'),
('litervis','1|liter'),
('litium','1|grundämne'),
('litium','1|grundämne'),
('litium','2|psykofarmaka'),
('litiumbatteri','1|batteri'),
('litograf','1|litografi'),
('litografera','1|litografi'),
('litograferande','1|litografera'),
('litograferbar','1|litografera'),
('litograferbarhet','1|litograferbar'),
('litografering','1|litografera'),
('litografi','1|konst'),
('litografisk','1|litografi'),
('litoral','1|strand'),
('Litorina','1|snäcka'),
('Litorinahavet','1|Östersjön'),
('litosfär','1|jordskorpa'),
('litotes','1|stilfigur'),
('litsa','1|fästa'),
('litsande','1|litsa'),
('littera','1|bokstav'),
('litterat','1|beläst'),
('litteratur','1|bok'),
('litteraturanmälan','1|anmälan'),
('litteraturanvisning','1|anvisning'),
('litteraturforskare','1|forskare'),
('litteraturförteckning','1|förteckning'),
('litteraturgenre','1|genre'),
('litteraturhistoria','1|historia'),
('litteraturhistorisk','1|litteraturhistoria'),
('litteraturhänvisning','1|hänvisning'),
('litteraturingenjör','1|litteratur'),
('litteraturintresserad','1|intresserad'),
('litteraturkanon','1|kanon'),
('litteraturkritik','1|kritik'),
('litteraturkritiker','1|kritiker'),
('litteraturkännedom','1|kännedom'),
('litteraturprofessor','1|professor'),
('litteratursociologi','1|sociologi'),
('litteraturspråk','1|språk'),
('litteratursyn','1|syn'),
('litteratursökning','1|informationssökning'),
('litteraturvetenskap','1|vetenskap'),
('litteraturvetenskaplig','1|litteraturvetenskap'),
('litteratör','1|författare'),
('litterär','1|litteratur'),
('Littorinahavet','1|Östersjön'),
('liturg','1|präst'),
('liturgi','1|gudstjänst'),
('liturgireform','1|reform'),
('liturgisk','1|liturgi'),
('liv','1|leva'),
('liv','2|varelse'),
('liv','3|midja'),
('liv','4|klänningsliv'),
('liv','5|mur'),
('liv','6|hända'),
('liva','1|leva'),
('livad','1|rolig'),
('livaktig','1|livlig'),
('livaktighet','1|livaktig'),
('livande','1|liva'),
('livboj','1|rädda'),
('livbojsort','1|sort'),
('livbåt','1|rädda'),
('livbälte','1|rädda'),
('livdjur','1|avelsdjur'),
('livdrabant','1|livvakt'),
('livdömd','1|dödsdömd'),
('live','1|direktsändning'),
('livegen','1|slav'),
('livegenhet','1|livegen'),
('livegenskap','1|livegen'),
('live-show','1|show'),
('livfull','1|livlig'),
('livfullhet','1|livfull'),
('livförsäkra','1|livförsäkring'),
('livförsäkrande','1|livförsäkra'),
('livförsäkring','1|försäkring'),
('livgarde','1|livvakt'),
('livgivande','1|liv'),
('livhanken','1|liv'),
('Livius','1|historiker'),
('livklädnad','1|skjorta'),
('Livland','1|Baltikum'),
('livlig','1|snabb'),
('livlig','2|liv'),
('livlig','3|utförlig'),
('livlighet','1|livlig'),
('livlighet','2|livlig'),
('livlighet','3|livlig'),
('livlina','1|rädda'),
('livländsk','1|Livland'),
('livlös','1|död'),
('livlös','2|liv'),
('livlöshet','1|livlös'),
('livmedikus','1|läkare'),
('livmoder','1|kvinna'),
('livmoder','1|kvinna'),
('livmoderframfall','1|sjukdom'),
('livmoderhals','1|livmoder'),
('livmoderhåla','1|håla'),
('livmodermun','1|livmoder'),
('livmodersslemhinna','1|slemhinna'),
('livmodertapp','1|livmoder'),
('livnära','1|näring'),
('livnärande','1|livnära'),
('livré','1|uniform'),
('livregemente','1|regemente'),
('livréklädd','1|klädd'),
('livrem','1|bälte'),
('livrustkammare','1|samling'),
('livrädd','1|rädd'),
('livräddande','1|livräddning'),
('livräddare','1|livräddning'),
('livräddning','1|rädda'),
('livräddningsbåt','1|båt'),
('livräddningsdräkt','1|dräkt'),
('livränta','1|underhåll'),
('livrätt','1|favoriträtt'),
('livs','1|livsmedelsaffär'),
('livs','2|unik'),
('livsandar','1|livslust'),
('livsande','1|ande'),
('livsarvinge','1|arvinge'),
('livsavgörande','1|avgöra'),
('livsbefrämjande','1|befrämja'),
('livsbejakande','1|bejaka'),
('livsbejakare','1|livsbejakande'),
('livsbejakelse','1|livsbejakande'),
('livsbetingelse','1|betingelse'),
('livscykel','1|cykel'),
('livsduglig','1|duglig'),
('livsduglighet','1|livsduglig'),
('livselixir','1|livgivande'),
('livsenergi','1|energi'),
('livserfarenhet','1|erfarenhet'),
('livsfara','1|fara'),
('livsfarlig','1|farlig'),
('livsfarlighet','1|livsfarlig'),
('livsform','1|liv'),
('livsfrukt','1|avkomma'),
('livsfråga','1|fråga'),
('livsfunktion','1|liv'),
('livsföring','1|liv'),
('livsförnekelse','1|förneka'),
('livsförnödenheter','1|livsmedel'),
('livsglädje','1|glädje'),
('livsgnista','1|livslust'),
('livsgärning','1|livsverk'),
('livshistoria','1|historia'),
('livshotande','1|livsfara'),
('livshållning','1|inställning'),
('livskamrat','1|kamrat'),
('livskraft','1|livskraftig'),
('livskraftig','1|vital'),
('livskraftighet','1|livskraftig'),
('livskris','1|kris'),
('livskvalitet','1|kvalitet'),
('livskänsla','1|känsla'),
('livslag','1|lag'),
('livsleda','1|leda'),
('livslevande','1|verklig'),
('livslevande','1|verklig'),
('livslinje','1|spå'),
('livsluft','1|omgivning'),
('livslust','1|lust'),
('livslåga','1|liv'),
('livslång','1|hel'),
('livslängd','1|längd'),
('livslögn','1|föreställning'),
('livsmedel','1|mat'),
('livsmedelsaffär','1|affär'),
('livsmedelsavfall','1|avfall'),
('livsmedelsbrist','1|brist'),
('livsmedelsbutik','1|livsmedelsaffär'),
('livsmedelsfärg','1|färg'),
('livsmedelsförpackning','1|förpackning'),
('livsmedelsförsörjning','1|försörjning'),
('livsmedelsindustri','1|industri'),
('livsmedelsjätte','1|livsmedelsproducent'),
('livsmedelskedja','1|affärskedja'),
('livsmedelskemi','1|kemi'),
('livsmedelskontroll','1|kontroll'),
('livsmedelskonvoj','1|konvoj'),
('livsmedelslag','1|lag'),
('livsmedelspolitik','1|politik'),
('livsmedelsproducent','1|livsmedelsproduktion'),
('livsmedelsproduktion','1|produktion'),
('livsmedelstillsats','1|tillsats'),
('Livsmedelsverket','1|verk'),
('Livsmedelsverket','1|verk'),
('livsmiljö','1|miljö'),
('livsmod','1|mod'),
('livsnatur','1|natur'),
('livsnerv','1|viktig'),
('livsnjutare','1|njuta'),
('livsnjutartillvaro','1|tillvaro'),
('livsnödvändig','1|nödvändig'),
('livsnödvändighet','1|livsnödvändig'),
('livsprincip','1|princip'),
('livsproblem','1|problem'),
('livsprocess','1|liv'),
('livspusslet','1|få_ihop'),
('livsreaktion','1|reaktion'),
('livsrum','1|landområde'),
('livssituation','1|situation'),
('livsslut','1|slut'),
('livsspann','1|livslängd'),
('livsstil','1|stil'),
('livsstilsfaktor','1|faktor'),
('livsstilsfenomen','1|fenomen'),
('livsstilsförändring','1|förändring'),
('livsstilskriminell','1|vaneförbrytare'),
('livsstilsoas','1|oas'),
('livsstilsrelaterad','1|livsstil'),
('livsstilssjukdom','1|sjukdom'),
('livssyn','1|åsikt'),
('livstecken','1|tecken'),
('livstid','1|tid'),
('livstidsdom','1|dom'),
('livstidsdömd','1|livstidsdom'),
('livstidsfånge','1|fånge'),
('livstidsfängelse','1|fängelse'),
('livstidsmedlem','1|medlem'),
('livstidsstraff','1|straff'),
('livstro','1|tro'),
('livstråd','1|liv'),
('livsträd','1|tuja'),
('livstycke','1|strumpeband'),
('livsuppehållande','1|uppehålla'),
('livsuppehälle','1|uppehälle'),
('livsuppgift','1|uppgift'),
('livsutveckling','1|utveckling'),
('livsval','1|val'),
('livsverk','1|verk'),
('livsvetenskap','1|vetenskap'),
('livsviktig','1|viktig'),
('livsviktighet','1|livsviktig'),
('livsvilja','1|vilja'),
('livsvillkor','1|villkor'),
('livsvänlig','1|lätt'),
('livsvänlighet','1|livsvänlig'),
('livsyttring','1|livstecken'),
('livsåskådning','1|åsikt'),
('livsåskådningsmässig','1|livsåskådning'),
('livtag','1|tag'),
('livtjänare','1|tjänare'),
('livvakt','1|vakt'),
('livvaktschef','1|chef'),
('lix','1|läsbarhetsindex'),
('Ljubjankafängelset','1|fängelse'),
('ljud','1|PRIM'),
('ljuda','1|ljud'),
('ljuda','2|läsa'),
('ljudande','1|ljuda'),
('ljudande','2|ljuda'),
('ljudande','3|ljuda'),
('ljudband','1|spela_in'),
('ljudbang','1|bang'),
('ljudbild','1|bild'),
('ljudbildband','1|bildband'),
('ljudboj','1|sjömärke'),
('ljudbok','1|talbok'),
('ljudbrev','1|brev'),
('ljuddämpande','1|dämpa'),
('ljuddämpare','1|dämpa'),
('ljuddämpning','1|dämpa'),
('ljudeffekt','1|ljud'),
('ljudenlig','1|enligt'),
('ljudenlighet','1|ljudenlig'),
('ljudfilm','1|film'),
('ljudfrekvens','1|frekvens'),
('ljudförbindelse','1|förbindelse'),
('ljudförändring','1|förändring'),
('ljudhastighet','1|hastighet'),
('ljudhål','1|hål'),
('ljudhärmande','1|härma'),
('ljudinspelare','1|ljudinspelning'),
('ljudinspelning','1|inspelning'),
('ljudintryck','1|sinnesintryck'),
('ljudisolera','1|isolera'),
('ljudisolerande','1|ljudisolera'),
('ljudisolerbar','1|ljudisolera'),
('ljudisolerbarhet','1|ljudisolerbar'),
('ljudisolering','1|ljudisolera'),
('ljudkuliss','1|bakgrund'),
('ljudkvalitet','1|kvalitet'),
('ljudkälla','1|källa'),
('ljudlag','1|lag'),
('ljudlig','1|låta'),
('ljudlighet','1|ljudlig'),
('ljudlära','1|lära'),
('ljudlös','1|ljud'),
('ljudlöshet','1|ljudlös'),
('ljudmässig','1|ljud'),
('ljudnivå','1|ljudstyrka'),
('ljudradio','1|rundradio'),
('ljudresultat','1|ljudkvalitet'),
('ljudsignal','1|signal'),
('ljudskridning','1|förändring'),
('ljudskrift','1|skrift'),
('ljudslinga','1|slinga'),
('ljudspringa','1|stämband'),
('ljudstyrka','1|styrka'),
('ljudstöt','1|ljud'),
('ljudsvag','1|tyst'),
('ljudsvaghet','1|ljudsvag'),
('ljudsymbolik','1|symbolik'),
('ljudsystem','1|system'),
('ljudsätta','1|ljud'),
('ljudsättande','1|ljudsätta'),
('ljudtekniker','1|tekniker'),
('ljudupprepning','1|ljud'),
('ljudupptagning','1|upptagning'),
('ljudvall','1|ljudhastighet'),
('ljudvåg','1|våg'),
('ljudåtergivning','1|återgivning'),
('ljudöverföring','1|överföring'),
('ljug','1|lögn'),
('ljuga','1|osann'),
('ljugande','1|ljuga'),
('ljugarbänk','1|historia'),
('ljugare','1|ljuga'),
('ljumhet','1|intresse'),
('ljumhet','2|ljummen'),
('ljumhet','2|ljummen'),
('ljumma','1|ljummen'),
('ljummande','1|ljumma'),
('ljummen','1|varm'),
('ljummen','1|varm'),
('ljumskbråck','1|bråck'),
('ljumske','1|kroppsdel'),
('ljumsktrakt','1|ljumske'),
('ljung','1|växt'),
('ljunga','1|ljungeld'),
('ljungande','1|ljunga'),
('Ljungby','1|stad'),
('ljungeld','1|blixt'),
('ljungpipare','1|pipare'),
('Ljungskile','1|ort'),
('ljungväxt','1|ljung'),
('ljus','1|PRIM'),
('ljus','2|lysa'),
('ljus','3|lysa'),
('ljus','4|optimistisk'),
('ljusalf','1|alf'),
('ljusalf','1|alf'),
('ljusbehandling','1|behandling'),
('ljusbeständig','1|beständig'),
('ljusbeständighet','1|ljusbeständig'),
('ljusbild','1|projektor'),
('ljusblind','1|blända'),
('ljusblindhet','1|ljusblind'),
('ljusblixt','1|blixt'),
('ljusblå','1|blå'),
('ljusbrist','1|brist'),
('ljusbrun','1|brun'),
('ljusbrunn','1|insläpp'),
('ljusbrytning','1|brytning'),
('ljusbåge','1|urladdning'),
('Ljusdal','1|ort'),
('ljusdränkt','1|dränka'),
('ljusdunkel','1|dunkel'),
('ljuseffekt','1|ljus'),
('ljusenergi','1|energi'),
('ljusfenomen','1|fenomen'),
('ljusfilter','1|filter'),
('ljusflod','1|ljus'),
('ljusfläck','1|fläck'),
('ljusfläckad','1|ljusfläck'),
('ljusflöde','1|flöde'),
('ljusfördelning','1|ljus'),
('ljusförhållande','1|förhållande'),
('ljusföring','1|ljussättning'),
('ljusgestalt','1|medmänsklig'),
('ljusglimt','1|tecken'),
('ljusglitter','1|glitter'),
('ljusgrå','1|grå'),
('ljusgrön','1|grön'),
('ljusgul','1|gul'),
('ljusgård','1|insläpp'),
('ljusgård','2|halo'),
('ljushastighet','1|hastighet'),
('ljushet','1|ljus'),
('ljushuggning','1|gallring'),
('ljushuvud','1|klyftig'),
('ljushyad','1|hy'),
('ljushyllt','1|ljushyad'),
('ljushyllthet','1|ljushyllt'),
('ljushållare','1|hållare'),
('ljushårig','1|hår'),
('ljushårighet','1|ljushårig'),
('ljusknippe','1|ljus'),
('ljuskopiera','1|ljuskopiering'),
('ljuskopierande','1|ljuskopiera'),
('ljuskopierbar','1|ljuskopiera'),
('ljuskopierbarhet','1|ljuskopierbar'),
('ljuskopiering','1|kopiering'),
('ljuskrans','1|krans'),
('ljuskrets','1|krets'),
('ljuskrona','1|lampa'),
('ljuskrona','2|krona'),
('ljuskrävande','1|kräva'),
('ljuskvantum','1|kvantum'),
('ljuskägla','1|kägla'),
('ljuskälla','1|källa'),
('ljuskänslig','1|känslig'),
('ljuskänslighet','1|ljuskänslig'),
('ljuslagd','1|ljushyad'),
('ljuslagdhet','1|ljuslagd'),
('ljuslist','1|ljusramp'),
('ljuslockig','1|lockig'),
('ljuslockighet','1|ljuslockig'),
('ljuslykta','1|lykta'),
('ljuslåga','1|låga'),
('ljuslätt','1|ljuslagd'),
('ljuslätthet','1|ljuslätt'),
('ljusmanifestation','1|manifestation'),
('ljusmikroskop','1|mikroskop'),
('ljusmässig','1|ljus'),
('ljusna','1|ljus'),
('ljusnande','1|ljusna'),
('ljusning','1|ljusna'),
('ljusnät','1|nät'),
('ljusorgel','1|strålkastare'),
('ljuspartikel','1|partikel'),
('ljuspenna','1|korrigera'),
('ljuspunkt','1|tecken'),
('ljusramp','1|strålkastare'),
('ljusreflekterande','1|reflektera'),
('ljusreflex','1|reflex'),
('ljusreklam','1|reklam'),
('ljusrektangel','1|rektangel'),
('ljusrosa','1|rosa'),
('ljusröd','1|röd'),
('ljussamlande','1|samla'),
('ljussignal','1|signal'),
('ljussken','1|sken'),
('ljusskimmer','1|skimmer'),
('ljusskygg','1|misstänkt'),
('ljusskygghet','1|ljusskygg'),
('ljusslinga','1|slinga'),
('ljussläckare','1|släcka'),
('ljusstake','1|fäste'),
('ljusstark','1|stark'),
('ljusstrimma','1|strimma'),
('ljusstråle','1|stråle'),
('ljusstrålning','1|strålning'),
('ljusstyrka','1|styrka'),
('ljussvag','1|svag'),
('ljussvaghet','1|ljussvag'),
('ljussättning','1|belysning'),
('ljuster','1|fiskredskap'),
('ljusterapi','1|terapi'),
('ljusterapilampa','1|lampa'),
('ljustra','1|ljuster'),
('ljustrande','1|ljustra'),
('ljustryck','1|fotografi'),
('ljustryck','2|tryck'),
('ljustuta','1|signalera'),
('ljusutstrålning','1|utstrålning'),
('ljusvall','1|ljushastighet'),
('ljusvåg','1|våg'),
('ljusår','1|mått'),
('ljusäkta','1|ljusbeständig'),
('ljusälskande','1|älska'),
('ljusöppning','1|öppning'),
('ljuv','1|ljuvlig'),
('ljuvhet','1|ljuv'),
('ljuvlig','1|härlig'),
('ljuvlighet','1|ljuvlig'),
('LKAB','1|gruvbolag'),
('LKAB','1|gruvbolag'),
('LKAB-konflikten','1|strejk'),
('llandovery','1|silur'),
('Lloyd','1|bilmärke'),
('LO','1|fackförbund'),
('LO','1|fackförbund'),
('lo','1|lodjur'),
('loafer','1|sko'),
('loafers','1|sko'),
('lob','1|del'),
('lobb','1|lyra'),
('lobba','1|lobb'),
('lobba','2|lobbyverksamhet'),
('lobbande','1|lobba'),
('lobbande','2|lobba'),
('lobby','1|hotellfoajé'),
('lobby','2|lobbyverksamhet'),
('lobbyinsats','1|insats'),
('lobbyverksamhet','1|påverka'),
('lobelia','1|växt'),
('lobotomi','1|operation'),
('LO-chef','1|LO-ordförande'),
('lock','1|hår'),
('lock','2|stänga'),
('locka','1|dra'),
('locka','2|lock'),
('lockande','1|locka'),
('lockande','2|locka'),
('lockande','3|fresta'),
('lockbete','1|locka'),
('lockdjur','1|djur'),
('lockelse','1|locka'),
('lockfågel','1|fågel'),
('lockfärg','1|färg'),
('lockig','1|lock'),
('lockighet','1|lockig'),
('lockning','1|locka'),
('lockning','2|locka'),
('lockout','1|strejk'),
('lockouta','1|lockout'),
('lockoutande','1|lockouta'),
('lockpris','1|pris'),
('lockrop','1|rop'),
('lockton','1|locka'),
('locktång','1|locka'),
('loco','1|försäljningsort'),
('loco','1|försäljningsort'),
('lod','1|tyngd'),
('lod','2|halt'),
('lod','3|löda'),
('lod','4|viktenhet'),
('loda','1|mäta'),
('loda','2|ströva'),
('lodande','1|loda'),
('lodande','2|loda'),
('lodare','1|loda'),
('lodbar','1|loda'),
('lodbarhet','1|lodbar'),
('lodbössa','1|gevär'),
('loden','1|tyg'),
('lodenrock','1|rock'),
('lodis','1|lodare'),
('lodjur','1|kattdjur'),
('lodjurspäls','1|päls'),
('lodled','1|riktning'),
('lodlina','1|lina'),
('lodlinje','1|lodled'),
('lodning','1|loda'),
('lodning','2|loda'),
('lodplan','1|vertikalplan'),
('lodrät','1|vertikal'),
('lodräthet','1|lodrät'),
('lodskott','1|loda'),
('lodstreck','1|streck'),
('Lofoten','1|Nordnorge'),
('loft','1|vind'),
('loftbod','1|hus'),
('loftgång','1|korridor'),
('logaritm','1|matematik'),
('logaritmisk','1|logaritm'),
('logaritmsystem','1|system'),
('logdörr','1|dörr'),
('loge','1|tröska'),
('loge','2|ordenssällskap'),
('loge','3|teater'),
('logement','1|sovrum'),
('logementsfartyg','1|fartyg'),
('logera','1|övernatta'),
('logerande','1|logera'),
('logerare','1|logera'),
('logerbar','1|logera'),
('logerbarhet','1|logerbar'),
('logering','1|logera'),
('logg','1|hastighetsmätare'),
('logg','2|logga'),
('logga','1|logg'),
('logga','2|registrera'),
('logga','3|logotyp'),
('loggande','1|logga'),
('loggande','2|logga'),
('loggbok','1|dagbok'),
('loggert','1|fartyg'),
('loggertsegel','1|segel'),
('loggia','1|veranda'),
('logglas','1|timglas'),
('loggskädda','1|skädda'),
('logi','1|husrum'),
('logik','1|logisk'),
('logiker','1|logik'),
('logisk','1|rätt'),
('logistik','1|logik'),
('logistik','2|planering'),
('logistisk','1|logistik'),
('logografisk','1|logogram'),
('logogram','1|skrivtecken'),
('logoped','1|logopedi'),
('logopedi','1|vetenskap'),
('logopedisk','1|talrubbning'),
('logotyp','1|bild'),
('loj','1|slö'),
('lojal','1|trofast'),
('lojalitet','1|lojal'),
('lojalitetsband','1|band'),
('lojalitetsförklaring','1|förklaring'),
('lojhet','1|loj'),
('lok','1|lokomotiv'),
('loka','1|sele'),
('lokal','1|plats'),
('lokal','2|plats'),
('lokalanställd','1|anställd'),
('lokalavdelning','1|avdelning'),
('lokalbedöva','1|bedöva'),
('lokalbedövande','1|lokalbedöva'),
('lokalbedövning','1|lokalbedöva'),
('lokalbefolkning','1|befolkning'),
('lokalchef','1|chef'),
('lokalfärg','1|miljö'),
('lokalförsvar','1|försvar'),
('lokalintresse','1|intresse'),
('lokalisera','1|hitta'),
('lokalisera','2|förlägga'),
('lokalisera','3|anpassa'),
('lokaliserande','1|lokalisera'),
('lokaliserande','2|lokalisera'),
('lokaliserande','3|lokalisera'),
('lokaliserbar','1|lokalisera'),
('lokaliserbar','2|lokalisera'),
('lokaliserbarhet','1|lokaliserbar'),
('lokaliserbarhet','2|lokaliserbar'),
('lokalisering','1|lokalisera'),
('lokalisering','2|lokalisera'),
('lokalisering','3|lokalisera'),
('lokaliseringspolitik','1|åtgärd'),
('lokaliseringspolitisk','1|lokaliseringspolitik'),
('lokaliseringsstöd','1|bidrag'),
('lokalitet','1|lokal'),
('lokalkontor','1|kontor'),
('lokalkännedom','1|kännedom'),
('lokalmässig','1|lokal'),
('lokalombud','1|ombud'),
('lokalpatriot','1|patriot'),
('lokalpatriotisk','1|lokalpatriot'),
('lokalpatriotism','1|lokalpatriotisk'),
('lokalpolitik','1|politik'),
('lokalpolitiker','1|lokalpolitik'),
('lokalpolitisk','1|lokalpolitik'),
('lokalpress','1|press'),
('lokalradio','1|radio'),
('lokalredaktör','1|redaktör'),
('lokalsamhälle','1|samhälle'),
('lokalsamtal','1|telefonsamtal'),
('lokalsinne','1|sinne'),
('lokaltelefon','1|telefon'),
('lokaltid','1|tid'),
('lokaltidning','1|tidning'),
('lokaltrafik','1|kollektivtrafik'),
('lokaltåg','1|tåg'),
('lokalvård','1|städa'),
('lokalvårdare','1|lokalvård'),
('lokativ','1|kasus'),
('lokatt','1|lodjur'),
('Loke','1|gud'),
('lokförare','1|lokomotiv'),
('lokomobil','1|motor'),
('lokomotiv','1|tåg'),
('lokomotor','1|lokomotiv'),
('lokus','1|matställe'),
('lolla','1|lantlolla'),
('Lolland','1|Danmark'),
('lom','1|sjöfågel'),
('lom','2|åra'),
('lomhörd','1|höra'),
('lomhördhet','1|lomhörd'),
('lomma','1|gå'),
('lomma','1|gå'),
('lommande','1|lomma'),
('lommande','1|lomma'),
('lomme','1|ogräs'),
('London','1|huvudstad'),
('Londonbaserad','1|basera'),
('longitud','1|grad'),
('longitudgrad','1|longitud'),
('longitudinal','1|longitudinell'),
('longitudinell','1|längsgående'),
('longör','1|tråkig'),
('look','1|mode'),
('loop','1|cirkelrörelse'),
('looping','1|loop'),
('LO-ordförande','1|ordförande'),
('loping','1|perm'),
('lopp','1|löpa'),
('lopp','2|förlopp'),
('lopp','3|löpa'),
('lopp','4|eldrör'),
('loppa','1|insekt'),
('loppa','2|avlägsna'),
('loppa','3|köpa'),
('loppande','1|loppa'),
('loppande','2|loppa'),
('loppcirkus','1|cirkus'),
('loppforskare','1|forskare'),
('loppig','1|loppa'),
('loppis','1|loppmarknad'),
('loppisfynd','1|fynd'),
('loppmarknad','1|marknad'),
('loppspel','1|spel'),
('loran','1|radionavigering'),
('lord','1|adelsman'),
('lordkansler','1|justitieminister'),
('Lorelei','1|klippa'),
('lornjett','1|glasögon'),
('lort','1|smuts'),
('lortig','1|lort'),
('lortighet','1|lortig'),
('Lort-Sverige','1|reportagebok'),
('loser','1|förlorare'),
('loserstil','1|stil'),
('loservärld','1|värld'),
('loska','1|spottloska'),
('loska','2|loska'),
('loskande','1|loska'),
('loss','1|lös'),
('loss','2|loss'),
('lossa','1|loss'),
('lossa','2|lasta'),
('lossande','1|lossa'),
('lossande','2|lossa'),
('losskastning','1|kasta_loss'),
('lossliten','1|slita'),
('lossna','1|loss'),
('lossnande','1|lossna'),
('lossning','1|lossa'),
('lossningskaj','1|kaj'),
('lossningsplats','1|plats'),
('losta','1|ogräs'),
('lots','1|vägleda'),
('lotsa','1|lots'),
('lotsande','1|lotsa'),
('lotsbåt','1|båt'),
('lotsdistrikt','1|distrikt'),
('lotsfartyg','1|fartyg'),
('lotshjälp','1|hjälp'),
('lotsled','1|farled'),
('lotsning','1|lotsa'),
('lotsplats','1|plats'),
('lotsplikt','1|plikt'),
('lotssignal','1|signal'),
('lott','1|spel'),
('lott','2|andel'),
('lott','3|jordlott'),
('lotta','1|lott'),
('lotta','2|kvinna'),
('lottad','1|lott'),
('lottakår','1|kår'),
('lottande','1|lotta'),
('lottarörelse','1|rörelse'),
('lottdragning','1|dragning'),
('lotteri','1|lott'),
('lotterivinnare','1|vinnare'),
('lottlös','1|lott'),
('lottlöshet','1|lottlös'),
('lottning','1|lotta'),
('lotto','1|lotteri'),
('lottovinst','1|vinst'),
('lottsedel','1|lott'),
('lotus','1|blomma'),
('lotusställning','1|ställning'),
('lotusätare','1|äta'),
('Louise','1|drottning'),
('Louisiana','1|delstat'),
('Louisville','1|stad'),
('lounge','1|foajé'),
('Louvren','1|museum'),
('lov','1|tillåta'),
('lov','2|ledig'),
('lov','3|lova'),
('lov','4|lova'),
('lova','1|ge'),
('lova','2|svänga'),
('lova','3|berömma'),
('lovande','1|förhoppning'),
('lovande','2|lova'),
('lovande','3|lova'),
('lovande','4|lova'),
('lovart','1|vindsida'),
('lovartsida','1|lovart'),
('lovdag','1|dag'),
('love','1|handlov'),
('lovgirig','1|lova'),
('lovgirighet','1|lovgirig'),
('lovlig','1|lov'),
('lovlighet','1|lovlig'),
('lovning','1|lova'),
('lovord','1|lovorda'),
('lovorda','1|berömma'),
('lovordande','1|lovorda'),
('lovprisa','1|lovorda'),
('lovprisande','1|lovprisa'),
('lovpsalm','1|psalm'),
('lovsjunga','1|sjunga'),
('lovsjungande','1|lovsjunga'),
('lovsång','1|sång'),
('lovtal','1|lovord'),
('lovtid','1|lov'),
('lovvärd','1|lova'),
('lovvärdhet','1|lovvärd'),
('loxodrom','1|meridian'),
('LP','1|grammofonskiva'),
('lubb','1|torskfisk'),
('lubba','1|springa'),
('lubbande','1|lubba'),
('lubrikator','1|smörjanordning'),
('lucia','1|fest'),
('Lucia','1|helgon'),
('lucia','2|flicka'),
('luciafest','1|lucia'),
('luciakrans','1|krans'),
('luciakrona','1|ljuskrona'),
('luciamorgon','1|morgon'),
('luciasång','1|sång'),
('luciatåg','1|tåg'),
('Lucifer','1|Djävulen'),
('lucka','1|hål'),
('lucka','2|stänga'),
('lucka','3|logement'),
('lucka','4|saknas'),
('lucker','1|luftig'),
('luckerhet','1|lucker'),
('luckra','1|lösa'),
('luckrande','1|luckra'),
('lucköppning','1|öppna'),
('Lucretius','1|filosof'),
('Lucullus','1|romare'),
('ludd','1|garn'),
('ludda','1|ludd'),
('luddande','1|ludda'),
('luddbråk','1|bråk'),
('luddfri','1|ludd'),
('luddig','1|oklar'),
('luddighet','1|luddig'),
('luden','1|hårig'),
('ludenhet','1|luden'),
('luder','1|prostituerad'),
('luder','2|åtel'),
('ludlow','1|silur'),
('Ludvika','1|stad'),
('lues','1|syfilis'),
('luetisk','1|lues'),
('luff','1|luffa'),
('luffa','1|vandra'),
('luffa','2|blockera'),
('luffande','1|luffa'),
('luffande','2|luffa'),
('luffaransikte','1|ansikte'),
('luffare','1|luffa'),
('luffarschack','1|spel'),
('lufsa','1|gå'),
('lufsande','1|lufsa'),
('lufsig','1|lufsa'),
('lufsighet','1|lufsig'),
('luft','1|ämne'),
('luft','2|fönsterluft'),
('lufta','1|luft'),
('lufta','2|ge_luft'),
('luftaffär','1|bedrägeri'),
('luftakrobat','1|akrobat'),
('luftande','1|ande'),
('luftande','2|lufta'),
('luftande','3|lufta'),
('luftanfall','1|flyganfall'),
('luftattack','1|flygattack'),
('luftballong','1|ballong'),
('luftbevakning','1|bevakning'),
('luftblåsa','1|blåsa'),
('luftboll','1|fotboll'),
('luftbro','1|flygtransport'),
('luftbubbla','1|bubbla'),
('luftburen','1|bära'),
('luftbössa','1|luftgevär'),
('luftdrag','1|drag'),
('luftemboli','1|sjukdom'),
('luftfarande','1|flyga'),
('luftfarkost','1|flyga'),
('luftfart','1|flygtrafik'),
('luftfartsmyndighet','1|myndighet'),
('luftfartssabotage','1|sabotage'),
('luftfartyg','1|luftfarkost'),
('luftfilter','1|filter'),
('luftfjädring','1|fjädring'),
('luftflotta','1|flygförband'),
('luftfuktare','1|luftfuktighet'),
('luftfuktighet','1|fuktighet'),
('luftfärd','1|färd'),
('luftförorening','1|förorening'),
('luftförsvar','1|försvar'),
('luftgap','1|mellanrum'),
('luftgevär','1|gevär'),
('luftgevärsskjutning','1|skjutning'),
('luftgrop','1|luftström'),
('luftgummihjul','1|gummihjul'),
('Lufthansa','1|flygbolag'),
('lufthav','1|atmosfär'),
('luftherravälde','1|herravälde'),
('lufthål','1|hål'),
('lufthärdande','1|härda'),
('luftig','1|luft'),
('luftighet','1|luftig'),
('luftkompressor','1|kompressor'),
('luftkonditionerad','1|luftkonditionering'),
('luftkonditionering','1|reglera'),
('luftkonditioneringsapparat','1|luftkonditionering'),
('luftkonditioneringssystem','1|luftkonditionering'),
('luftkub','1|luftmängd'),
('luftkudde','1|luftkuddefarkost'),
('luftkuddefarkost','1|svävare'),
('luftkvalitet','1|kvalitet'),
('luftkyld','1|kyla_av'),
('luftlager','1|lager'),
('luftlandsätta','1|landsätta'),
('luftlandsättande','1|luftlandsätta'),
('luftled','1|flygtrafik'),
('luftledes','1|flyg'),
('luftledning','1|ledning'),
('luftmadrass','1|madrass'),
('luftmaska','1|maska'),
('luftmassa','1|massa'),
('luftmast','1|snorkel'),
('luftmotstånd','1|strömningsmotstånd'),
('luftmängd','1|mängd'),
('luftning','1|lufta'),
('luftombyte','1|ombyte'),
('luftperspektiv','1|dis'),
('luftpistol','1|pistol'),
('luftpistolset','1|set'),
('luftpistolset','1|set'),
('luftpost','1|flygpost'),
('luftpropeller','1|propeller'),
('luftpump','1|pump'),
('luftpuss','1|slängkyss'),
('luftrenare','1|rena'),
('luftrot','1|rot'),
('luftrum','1|territorium'),
('luftrum','2|hålighet'),
('luftrumsring','1|ring'),
('luftrör','1|andningsorgan'),
('luftrörskatarr','1|katarr'),
('luftsabotage','1|sabotage'),
('luftskalle','1|röntgen'),
('luftskepp','1|luftfarkost'),
('luftskikt','1|skikt'),
('luftskytte','1|skytte'),
('luftslott','1|önskedröm'),
('luftsluss','1|lufttryck'),
('luftsmörjare','1|smörja'),
('luftspärr','1|hinder'),
('luftstreck','1|klimat'),
('luftstrupe','1|strupe'),
('luftström','1|ström'),
('luftsäck','1|luftrör'),
('lufttemperatur','1|temperatur'),
('lufttillförsel','1|tillförsel'),
('lufttom','1|luft'),
('lufttomhet','1|lufttom'),
('lufttorka','1|torka'),
('lufttorkande','1|lufttorka'),
('lufttransport','1|transport'),
('lufttrumma','1|ventilation'),
('lufttryck','1|tryck'),
('lufttrycksförändring','1|förändring'),
('lufttrycksmätare','1|mäta'),
('lufttät','1|tät'),
('lufttäthet','1|lufttät'),
('luftvapen','1|vapen'),
('luftvapenkula','1|kula'),
('luftventil','1|ventil'),
('luftvåg','1|våg'),
('luftväg','1|väg'),
('luftvägsinfektion','1|infektion'),
('luftvärmepump','1|värmepump'),
('luftvärn','1|luftförsvar'),
('luftvärnseld','1|eld'),
('luftvärnskanon','1|kanon'),
('luftvärnsrobot','1|robot'),
('luftväxling','1|ventilation'),
('lugg','1|hår'),
('lugg','2|lugga'),
('lugg','3|matta'),
('lugga','1|hår'),
('luggande','1|lugga'),
('luggas','1|lugga'),
('luggig','1|lugg'),
('luggighet','1|luggig'),
('luggsliten','1|utsliten'),
('luggslitenhet','1|luggsliten'),
('lugn','1|still'),
('lugn','2|lugn'),
('lugn','3|oroa'),
('lugna','1|lugn'),
('lugna','2|lugn'),
('lugnande','1|lugna'),
('lugnande','2|lugna'),
('lugnande','3|lugna'),
('lugnhet','1|lugn'),
('lugnhet','2|lugn'),
('lugnvatten','1|vatten'),
('lugnväder','1|väder'),
('luguber','1|dyster'),
('lukrativ','1|lönande'),
('lukt','1|lukta'),
('lukta','1|känna'),
('lukta','2|nosa'),
('luktande','1|lukta'),
('luktande','2|lukta'),
('luktborttagare','1|ta_bort'),
('luktflaska','1|luktsalt'),
('luktfri','1|lukt'),
('luktfrihet','1|luktfri'),
('luktlös','1|lukt'),
('luktlöshet','1|luktlös'),
('luktnerv','1|nerv'),
('luktorgan','1|organ'),
('luktsalt','1|salt'),
('luktsinne','1|sinne'),
('luktsvag','1|lukt'),
('luktsvaghet','1|luktsvag'),
('luktvatten','1|eau-de-cologne'),
('luktvial','1|vial'),
('luktviol','1|viol'),
('luktärt','1|växt'),
('lukullisk','1|läcker'),
('Lulejaure','1|sjö'),
('Luleå','1|stad'),
('luleåbo','1|Luleå'),
('luleåbo','1|Luleå'),
('luleåbo','1|Luleå'),
('luleåbo','1|Luleå'),
('lulla','1|stå_lull'),
('lulla','2|vyssan_lull'),
('lullande','1|lulla'),
('lullande','2|lulla'),
('lullig','1|berusad'),
('lullighet','1|lullig'),
('lullull','1|grannlåt'),
('luma','1|glödlampa'),
('luma','2|påläggskalv'),
('lumbago','1|ryggskott'),
('lumbal','1|länd'),
('lumbalbedövning','1|bedövning'),
('lumbalpunktion','1|lumbalbedövning'),
('lumberjacka','1|jacka'),
('lumen','1|mått'),
('lumen','2|hålighet'),
('luminiscens','1|ljusstrålning'),
('luminös','1|snillrik'),
('Lummelundagrottan','1|grotta'),
('lummer','1|ormbunke'),
('lummer','2|nikt'),
('lummerväxt','1|lummer'),
('lummig','1|bladverk'),
('lummig','2|berusad'),
('lummighet','1|lummig'),
('lump','1|kläder'),
('lump','2|avfall'),
('lumpa','1|lumpen'),
('lumpande','1|lumpa'),
('lumparkompis','1|kompis'),
('lumpbod','1|bod'),
('lumpen','1|elak'),
('lumpen','2|militärtjänst'),
('lumpenhet','1|lumpen'),
('lumpfisk','1|fisk'),
('lumpig','1|lump'),
('lumpighet','1|lumpig'),
('lumppapper','1|papper'),
('lumpull','1|ull'),
('Luna','1|månen'),
('Luna','2|gudinna'),
('lunar','1|måne'),
('lunarisk','1|lunar'),
('lunation','1|månfas'),
('lunch','1|måltid'),
('luncha','1|lunch'),
('lunchande','1|luncha'),
('lunchare','1|luncha'),
('lunchbord','1|bord'),
('lunchbuffé','1|buffé'),
('lunchdags','1|dags'),
('lunchkaffe','1|kaffe'),
('lunchlåda','1|matlåda'),
('lunchmatsal','1|matsal'),
('lunchrast','1|rast'),
('lunchrestaurang','1|restaurang'),
('lunchrum','1|rum'),
('lunchrusning','1|rusning'),
('lunchställe','1|lunchrestaurang'),
('lunchtid','1|lunch'),
('lunchtimme','1|timme'),
('lunchuppehåll','1|lunchrast'),
('lunchvana','1|vana'),
('lund','1|skog'),
('Lund','1|stad'),
('Lundby','1|Göteborg'),
('lundensisk','1|Lund'),
('lunga','1|organ'),
('lungandande','1|andas'),
('lungblåsa','1|blåsa'),
('lungbrand','1|lunginflammation'),
('lungbyte','1|byte'),
('lungcancer','1|cancer'),
('lungemboli','1|blodpropp'),
('lungfisk','1|fisk'),
('lunginflammation','1|inflammation'),
('lungkatarr','1|lunginflammation'),
('lungkollaps','1|kollaps'),
('lunglob','1|lob'),
('lungmos','1|maträtt'),
('lungpaj','1|lungsjukdom'),
('lungpulsåder','1|pulsåder'),
('lungrot','1|lunga'),
('lungrot','2|växt'),
('lungröta','1|lunginflammation'),
('lungsiktig','1|lungtuberkulos'),
('lungsjuk','1|lungsjukdom'),
('lungsjuka','1|lungsjuk'),
('lungsjukdom','1|sjukdom'),
('lungsjukhet','1|lungsjuk'),
('lungskott','1|skottskada'),
('lungsnäcka','1|snäcka'),
('lungsot','1|lungtuberkulos'),
('lungsäck','1|bindvävshinna'),
('lungsäcksinflammation','1|inflammation'),
('lungtuberkulos','1|sjukdom'),
('lungvävnad','1|vävnad'),
('lungödem','1|ödem'),
('lungört','1|ört'),
('lunk','1|lunka'),
('lunka','1|gå'),
('lunkande','1|lunka'),
('lunna','1|köra'),
('lunnande','1|lunna'),
('lunne','1|lunnefågel'),
('lunnefågel','1|sjöfågel'),
('lunnkälke','1|kälke'),
('luns','1|lunsig'),
('lunsig','1|klumpig'),
('lunsighet','1|lunsig'),
('lunta','1|papper'),
('lunta','2|antända'),
('lunta','3|elda'),
('luntande','1|lunta'),
('luntlås','1|gevär'),
('lupin','1|ärtväxt'),
('lupp','1|förstoringsglas'),
('lupus','1|tuberkulos'),
('lur','1|blåsinstrument'),
('lur','2|telefonlur'),
('lur','3|sova'),
('lur','4|mobiltelefon'),
('lura','1|bedra'),
('lura','2|lurpassa'),
('lurande','1|lura'),
('lurande','2|lura'),
('luras','1|lura'),
('lurendreja','1|lurendrejeri'),
('lurendrejande','1|lurendreja'),
('lurendrejare','1|lurendrejeri'),
('lurendrejeri','1|bedrägeri'),
('lurendrejeritrend','1|trend'),
('lurifax','1|lurig'),
('lurifaxeri','1|lurifax'),
('lurig','1|listig'),
('lurighet','1|lurig'),
('lurk','1|drummel'),
('lurpassa','1|vänta'),
('lurpassande','1|lurpassa'),
('lurpassning','1|lurpassa'),
('lurt','1|något_lurt'),
('lurvig','1|hår'),
('lurvighet','1|lurvig'),
('lus','1|insekt'),
('lus','1|insekt'),
('lusa','1|arbeta'),
('Lusaka','1|huvudstad'),
('lusande','1|lusa'),
('lusekofta','1|kofta'),
('lusern','1|foder'),
('luserngrönmjöl','1|lusern'),
('lusfattig','1|fattig'),
('lushund','1|spårhund'),
('lusig','1|lus'),
('lusig','2|långsam'),
('luska','1|snoka'),
('luskande','1|luska'),
('luskung','1|härmask'),
('lusläsa','1|läsa'),
('lusläsande','1|lusläsa'),
('luspank','1|pank'),
('luspankhet','1|luspank'),
('luspudel','1|smutsig'),
('lussa','1|lucia'),
('lussande','1|lussa'),
('lusse','1|lucia'),
('lussebulle','1|lussekatt'),
('lussebulle','1|lussekatt'),
('lussefest','1|luciafest'),
('lussekatt','1|saffransbulle'),
('lust','1|vilja'),
('lusta','1|begär'),
('lustbarhet','1|förlustelse'),
('lustbehov','1|behov'),
('lustbetonad','1|lust'),
('lustcentrum','1|centrum'),
('lustelig','1|trevlig'),
('lustelighet','1|lustelig'),
('lustfylld','1|full'),
('lustfylldhet','1|lustfylld'),
('lustfärd','1|färd'),
('lustgas','1|bedöva'),
('lustgård','1|ställe'),
('lusthus','1|hus'),
('lustig','1|rolig'),
('lustighet','1|lustig'),
('lustigkurre','1|lustig'),
('lustimpuls','1|impuls'),
('lustjakt','1|jakt'),
('lustkänsla','1|känsla'),
('lustlögnare','1|lögnare'),
('lustmord','1|mord'),
('lustmördare','1|lustmord'),
('lustpark','1|nöjespark'),
('lustslott','1|slott'),
('lustspel','1|skådespel'),
('lustspelsförfattare','1|författare'),
('lusttur','1|utflykt'),
('lustupplevelse','1|upplevelse'),
('lustvandra','1|vandra'),
('lustvandrande','1|lustvandra'),
('lustvandrare','1|lustvandra'),
('lustvandring','1|lustvandra'),
('lut','1|ämne'),
('lut','2|slutta'),
('luta','1|sned'),
('luta','2|instrument'),
('luta','3|lut'),
('luta','4|lut'),
('luta','5|trolig'),
('lutande','1|luta'),
('lutande','2|luta'),
('lutande','3|luta'),
('lutande','4|luta'),
('luteinisera','1|hormon'),
('luteiniserande','1|luteinisera'),
('luteiniserbar','1|luteinisera'),
('luteiniserbarhet','1|luteiniserbar'),
('luteinisering','1|luteinisera'),
('Lutetia','1|Paris'),
('lutetium','1|grundämne'),
('lutetium','1|grundämne'),
('lutfisk','1|luta'),
('lutheran','1|lutherdom'),
('lutheranism','1|lutherdom'),
('lutheransk','1|luthersk'),
('lutherdom','1|protestantism'),
('luthersk','1|Luther'),
('lutning','1|luta'),
('lutningsmätare','1|mäta'),
('lutningsstreck','1|karttecken'),
('lutningsvariation','1|variation'),
('lutningsvinkel','1|vinkel'),
('lutspel','1|spel'),
('lutspelare','1|spela'),
('lutsångare','1|sångare'),
('lutter','1|uteslutande'),
('luttra','1|luttrad'),
('luttra','2|rensa'),
('luttrad','1|härda'),
('luttrande','1|luttra'),
('luttrande','2|luttra'),
('luv','1|lugg'),
('luva','1|mössa'),
('lux','1|mått'),
('luxation','1|skada'),
('Luxemburg','1|land'),
('luxemburgare','1|Luxemburg'),
('luxemburgsk','1|Luxemburg'),
('luxemburgska','1|luxemburgare'),
('luxmeter','1|lux'),
('luxuös','1|lyxig'),
('ly','1|skydd'),
('lya','1|bo'),
('Lübeck','1|stad'),
('lyceum','1|gymnasium'),
('lycka','1|lycklig'),
('lycka','2|äng'),
('lycka','3|tur'),
('lyckad','1|lyckas'),
('lyckas','1|väl'),
('lycklig','1|glad'),
('lyckligen','1|lyckas'),
('lyckliggöra','1|lycklig'),
('lyckliggörande','1|lyckliggöra'),
('lycklighet','1|lycklig'),
('lyckligtvis','1|bra'),
('lyckobringande','1|bringa'),
('lyckodag','1|dag'),
('lyckoentreprenör','1|entreprenör'),
('lyckohjul','1|lotteri'),
('lyckokast','1|lyckas'),
('lyckoklöver','1|klöver'),
('lyckokänsla','1|känsla'),
('lyckopiller','1|medicin'),
('lyckorecept','1|recept'),
('lyckorike','1|rike'),
('lyckorus','1|känsla'),
('lyckosam','1|lyckas'),
('lyckosamhet','1|lyckosam'),
('lyckoslant','1|slant'),
('lyckost','1|tur'),
('lyckost','1|tur'),
('lyckostjärna','1|stjärna'),
('lyckotal','1|tal'),
('lyckotripp','1|tripp'),
('lyckoår','1|år'),
('lycksalig','1|lycklig'),
('lycksaliggöra','1|lycksalig'),
('lycksaliggörande','1|lycksaliggöra'),
('lycksalighet','1|lycksalig'),
('Lycksele','1|ort'),
('lyckskott','1|skott'),
('lyckskott','2|skott'),
('lycksökare','1|ohederlig'),
('lycksökeri','1|lycksökare'),
('lyckträff','1|tur'),
('lyckönska','1|önska'),
('lyckönskan','1|lyckönskning'),
('lyckönskande','1|lyckönska'),
('lyckönskning','1|lyckönska'),
('lyda','1|lyssna'),
('lyda','2|ord'),
('lyda','3|utgöra'),
('lydaktig','1|lydig'),
('lydaktighet','1|lydaktig'),
('lydande','1|lyda'),
('lydande','2|lyda'),
('lydande','3|lyda'),
('lydelse','1|lyda'),
('lydfolk','1|folk'),
('lydfurste','1|furste'),
('lydig','1|lyda'),
('lydkonung','1|kung'),
('lydkonung','1|kung'),
('lydnad','1|lyda'),
('lydnadsbrott','1|brott'),
('lydrike','1|rike'),
('lydstat','1|stat'),
('lyft','1|lyfta'),
('lyfta','1|upp'),
('lyfta','2|upp'),
('lyftande','1|lyfta'),
('lyftanordning','1|anordning'),
('lyftarm','1|lyftanordning'),
('lyftblock','1|block'),
('lyftbro','1|bro'),
('lyfthöjd','1|höjd'),
('lyftkapacitet','1|kapacitet'),
('lyftkraft','1|tryck'),
('lyftkran','1|lyfta'),
('lyftkrok','1|krok'),
('lyftmuskel','1|muskel'),
('lyftning','1|upphöjdhet'),
('lyftpunkt','1|punkt'),
('lyftsax','1|lyftkrok'),
('lyftskydd','1|skydd'),
('lyftverk','1|anordning'),
('lyhörd','1|hänsynsfull'),
('lyhörd','2|ljudisolering'),
('lyhördhet','1|lyhörd'),
('lykta','1|lysa'),
('lykta','2|sluta'),
('lykta','3|bläs'),
('lyktande','1|lykta'),
('lyktbär','1|physalis'),
('lyktbärare','1|insekt'),
('lyktglas','1|glas'),
('lyktgubbe','1|irrbloss'),
('lyktrad','1|rad'),
('lyktstolpe','1|stolpe'),
('lymfa','1|kroppsvätska'),
('lymfatisk','1|lymfa'),
('lymfkärl','1|kärl'),
('lymfkörtel','1|körtel'),
('lymfliknande','1|lymfa'),
('lymfocyt','1|blodkropp'),
('lymfödem','1|ödem'),
('lymmel','1|drummel'),
('lymmelaktig','1|lymmel'),
('lymmelaktighet','1|lymmelaktig'),
('lyncha','1|överfalla'),
('lynchande','1|lyncha'),
('lynchmobb','1|mobb'),
('lynchning','1|lyncha'),
('lynchstämning','1|stämning'),
('lynett','1|halvcirkel'),
('lynett','1|halvcirkel'),
('lynne','1|läggning'),
('lynne','2|humör'),
('lynnesutbrott','1|humör'),
('lynnig','1|nyckfull'),
('lynnighet','1|lynnig'),
('lypsyl','1|salva'),
('lyra','1|stränginstrument'),
('lyra','2|kast'),
('lyra','3|lyra'),
('lyra','4|klockspel'),
('lyra','5|sår'),
('Lyran','1|stjärnbild'),
('lyrande','1|lyra'),
('lyrformad','1|lyra'),
('lyrfågel','1|fågel'),
('lyrik','1|dikt'),
('lyriker','1|lyrik'),
('lyrikpris','1|pris'),
('lyrikälskare','1|älska'),
('lyrisk','1|lyrik'),
('lyrism','1|lyrisk'),
('lyrtorsk','1|torsk'),
('lysa','1|ljus'),
('lysa','2|kungöra'),
('lysa','3|efterlysa'),
('lysande','1|utmärkt'),
('lysande','2|lysa'),
('lysande','3|lysa'),
('lysboj','1|sjömärke'),
('lysbomb','1|bomb'),
('lysdiod','1|diod'),
('lysdiodlampa','1|LED-lampa'),
('lysdiodlampa','1|LED-lampa'),
('lyse','1|belysning'),
('lysgas','1|stadsgas'),
('lysin','1|aminosyra'),
('lysing','1|kummel'),
('Lysistrate','1|komedi'),
('lysknapp','1|strömbrytare'),
('lyskraft','1|ljus'),
('lysmask','1|skalbagge'),
('lysning','1|giftermål'),
('lysningsmottagning','1|mottagning'),
('lysol','1|ämne'),
('lysosom','1|cellplasma'),
('lysozym','1|protein'),
('lyspatron','1|patron'),
('lyspistol','1|pistol'),
('lysraket','1|raket'),
('lysräka','1|räka'),
('lysrör','1|lampa'),
('lysrörsarmatur','1|armatur'),
('lysrörslampa','1|lysrör'),
('lyss','1|lyssna'),
('lyssats','1|fyrverkeri'),
('lyssna','1|höra'),
('lyssnande','1|lyssna'),
('lyssnarapparat','1|spana'),
('lyssnare','1|lyssna'),
('lyssnarpost','1|post'),
('lyssnarskara','1|skara'),
('lysten','1|begär'),
('lystenhet','1|lysten'),
('lyster','1|lysa'),
('lyster','2|ljusstake'),
('lyster','3|lust'),
('lysterfärg','1|färg'),
('lystergarn','1|garn'),
('lystmäte','1|begär'),
('lystnad','1|lysten'),
('lystra','1|lyssna'),
('lystrande','1|lystra'),
('lystring','1|lystra'),
('lysved','1|ved'),
('lysämne','1|ämne'),
('lyte','1|handikappad'),
('lyteskomik','1|skämta'),
('lytt','1|lyte'),
('lytt','2|lyhörd'),
('lytthet','1|lytt'),
('Lützen','1|slagfält'),
('lyx','1|överflöd'),
('lyxa','1|lyx'),
('lyxande','1|lyxa'),
('lyxartikel','1|artikel'),
('lyxbil','1|bil'),
('lyxbutik','1|butik'),
('lyxfälla','1|fälla'),
('lyxföremål','1|föremål'),
('lyxförpackning','1|förpackning'),
('lyxgård','1|gård'),
('lyxhotell','1|hotell'),
('lyxhustru','1|hustru'),
('lyxig','1|lyx'),
('lyxighet','1|lyxig'),
('lyxklass','1|klass'),
('lyxkonsumera','1|lyxkonsumtion'),
('lyxkonsumerande','1|lyxkonsumera'),
('lyxkonsumering','1|lyxkonsumera'),
('lyxkonsumtion','1|konsumtion'),
('lyxkryssare','1|lyxkryssning'),
('lyxkryssning','1|kryssning'),
('lyxköp','1|köp'),
('lyxliv','1|liv'),
('lyxlya','1|lägenhet'),
('lyxlägenhet','1|lägenhet'),
('lyxmat','1|mat'),
('lyxproblem','1|problem'),
('lyxprostituerad','1|prostituerad'),
('lyxpryl','1|pryl'),
('lyxrenovera','1|renovera'),
('lyxrenoverande','1|lyxrenovera'),
('lyxrenoverbar','1|lyxrenovera'),
('lyxrenoverbarhet','1|lyxrenoverbar'),
('lyxrenovering','1|lyxrenovera'),
('lyxskatt','1|skatt'),
('lyxskinka','1|julskinka'),
('lyxsmörgås','1|smörgås'),
('lyxtelegram','1|telegram'),
('lyxvara','1|vara'),
('lyxvilla','1|villa'),
('lyxvåning','1|våning'),
('låda','1|förvara'),
('lådagram','1|låddiagram'),
('låddiagram','1|diagram'),
('lådfack','1|fack'),
('lådkamera','1|kamera'),
('lådliknande','1|låda'),
('lådspik','1|spik'),
('lådvin','1|vin'),
('lådvis','1|låda'),
('lådämne','1|material'),
('låg','1|hög'),
('låga','1|eld'),
('låga','2|låga'),
('låga','3|trädstam'),
('lågadel','1|adel'),
('lågadlig','1|lågadel'),
('lågande','1|låga'),
('låganrikad','1|anrika'),
('lågavlönad','1|avlöna'),
('lågblad','1|blad'),
('lågbudgetdokusåpa','1|dokusåpa'),
('lågbudgetresa','1|resa'),
('lågbudgetturism','1|lågbudgetresa'),
('lågbudgetturist','1|lågbudgetturism'),
('lågenergilampa','1|glödlampa'),
('lågfjäll','1|fjäll'),
('lågflyga','1|flyga'),
('lågflygande','1|lågflyga'),
('lågfrekvens','1|radiovåg'),
('lågfrekvent','1|lågfrekvens'),
('lågfrekvent','2|ofta'),
('lågfärg','1|kortspel'),
('låghalt','1|halt'),
('låghet','1|omoralisk'),
('låghjulig','1|hjul'),
('låghjulighet','1|låghjulig'),
('låghjuling','1|cykel'),
('låghus','1|hyreshus'),
('låghydratisk','1|hydrat'),
('låghydratkost','1|kost'),
('låginkomsttagare','1|inkomsttagare'),
('låginkomstutredning','1|utredning'),
('lågintensiv','1|intensiv'),
('lågkastad','1|kast'),
('lågklackad','1|klack'),
('lågkonjunktur','1|konjunktur'),
('lågkvalitativ','1|kvalitet'),
('lågkyrklig','1|kyrka'),
('lågkyrklighet','1|lågkyrklig'),
('lågland','1|land'),
('låglandsboskap','1|nötkreatur'),
('låglandsras','1|låglandsboskap'),
('lågländare','1|lågland'),
('lågländsk','1|lågland'),
('låglänt','1|mark'),
('låglänthet','1|låglänt'),
('låglöneprofil','1|löneökning'),
('låglönepåslag','1|påslag'),
('lågmosse','1|mosse'),
('lågmäld','1|tyst'),
('lågmäldhet','1|lågmäld'),
('lågoddsare','1|sannolik'),
('lågpresterande','1|prestera'),
('lågprioritera','1|oviktig'),
('lågprioriterande','1|lågprioritera'),
('lågprioriterbar','1|lågprioritera'),
('lågprioriterbarhet','1|lågprioriterbar'),
('lågpris','1|pris'),
('lågprisbolag','1|flygbolag'),
('lågprisflygbolag','1|flygbolag'),
('lågpriskaffe','1|kaffe'),
('lågpriskonkurrens','1|konkurrens'),
('lågpriskort','1|rabattkort'),
('lågproduktiv','1|produktiv'),
('lågprosa','1|prosa'),
('lågrelief','1|relief'),
('lågsinnad','1|hänsynslös'),
('lågsint','1|lågsinnad'),
('lågsinthet','1|lågsint'),
('lågsko','1|sko'),
('lågslätt','1|slätt'),
('lågsniff','1|flyga'),
('lågspänd','1|lågspänning'),
('lågspänning','1|spänning'),
('lågstadiebarn','1|skolbarn'),
('lågstadielärare','1|lärare'),
('lågstadium','1|grundskola'),
('lågstammig','1|stam'),
('lågstatus','1|status'),
('lågsvavlig','1|svavelhalt'),
('lågsvavlighet','1|lågsvavlig'),
('lågsäsong','1|säsong'),
('lågsäsongssömnig','1|sömnig'),
('lågtryck','1|väder'),
('lågtrycksområde','1|lågtryck'),
('lågtstående','1|primitiv'),
('lågtysk','1|plattysk'),
('lågtyska','1|plattyska'),
('lågutbildad','1|utbilda'),
('lågvarv','1|varvtal'),
('lågvatten','1|vattennivå'),
('lågvattenmärke','1|kvalitet'),
('lågvuxen','1|lågväxt'),
('lågvuxenhet','1|lågvuxen'),
('lågvärdig','1|kvalitet'),
('lågvärdighet','1|lågvärdig'),
('lågväxt','1|kort'),
('lågväxthet','1|lågväxt'),
('lågättad','1|högättad'),
('lån','1|låna'),
('lån','1|låna'),
('låna','1|ta'),
('låna','2|ge'),
('lånande','1|låna'),
('lånande','2|låna'),
('låneanstalt','1|låna'),
('låneansökan','1|ansökan'),
('låneansökning','1|ansökan'),
('lånebibliotek','1|bibliotek'),
('låneexpedition','1|expedition'),
('lånefest','1|fest'),
('låneform','1|lån'),
('lånegaranti','1|garanti'),
('lånekontor','1|pantlån'),
('lånekort','1|bibliotek'),
('lånekö','1|kö'),
('låneköp','1|avbetalning'),
('lånelöfte','1|löfte'),
('lånetak','1|tak'),
('lånfången','1|lån'),
('lång','1|stor'),
('långa','1|fisk'),
('långbent','1|ben'),
('långbenthet','1|långbent'),
('långboll','1|kast'),
('långboll','2|passning'),
('långbord','1|matbord'),
('långbyxor','1|byxor'),
('långbåge','1|pilbåge'),
('långbänk','1|förhala'),
('långdans','1|dans'),
('långdistans','1|distans'),
('långdistanslöpning','1|löpning'),
('långdistansraket','1|raket'),
('långdragen','1|tid'),
('långdragenhet','1|långdragen'),
('långduk','1|papperstillverkning'),
('långduscha','1|duscha'),
('långduschande','1|långduscha'),
('långduschning','1|långduscha'),
('långeman','1|långfinger'),
('långfarare','1|fara'),
('långfibrig','1|fiber'),
('långfilm','1|film'),
('långfinger','1|finger'),
('långfingrad','1|tjuvaktig'),
('långfingrad','2|finger'),
('långfranska','1|bröd'),
('långfredag','1|fredag'),
('långfristig','1|tid'),
('långfristighet','1|långfristig'),
('långfärd','1|färd'),
('långfärdsbuss','1|buss'),
('långgardin','1|gardin'),
('långgrogg','1|grogg'),
('långgrund','1|grund'),
('långgrundhet','1|långgrund'),
('långhelg','1|helg'),
('Långholmen','1|fängelse'),
('långhornig','1|horn'),
('långhus','1|hus'),
('långhus','2|kyrka'),
('långhårig','1|hår'),
('långhårighet','1|långhårig'),
('långivande','1|ge'),
('långivare','1|ge'),
('långkalsonger','1|kalsonger'),
('långkalsongsdebut','1|debut'),
('långkatekesen','1|katekes'),
('långklänning','1|klänning'),
('långkok','1|koka'),
('långkörare','1|föreställning'),
('långledas','1|leda'),
('långledig','1|ledig'),
('långledighet','1|långledig'),
('långlig','1|långvarig'),
('långliggare','1|sjuk'),
('långlighet','1|långlig'),
('långlivad','1|leva'),
('långlopp','1|lopp'),
('långlotsning','1|lotsning'),
('långlördag','1|lördag'),
('långmarsch','1|marsch'),
('långmjölk','1|surmjölk'),
('långmod','1|tålamod'),
('långmodig','1|långmod'),
('långmodighet','1|långmodig'),
('långnäbb','1|fågel'),
('långnäst','1|snopen'),
('långnästhet','1|långnäst'),
('långods','1|låna'),
('långpanna','1|panna'),
('långpanna','2|pass'),
('långpass','1|vattenpass'),
('långperiodisk','1|period'),
('långpolska','1|polska'),
('långpromenad','1|promenad'),
('långprosa','1|prosa'),
('långrandig','1|tråkig'),
('långrandighet','1|långrandig'),
('långresa','1|resa'),
('långrev','1|fiskredskap'),
('långrock','1|rock'),
('långsalning','1|mast'),
('långsam','1|fort'),
('långsamhet','1|långsam'),
('långsida','1|sida'),
('långsides','1|långsida'),
('långsiktig','1|planera'),
('långsiktighet','1|långsiktig'),
('långsint','1|minnas'),
('långsinthet','1|långsint'),
('långsjal','1|tusenkronorssedel'),
('långsjal','1|tusenkronorssedel'),
('långskaftad','1|skaft'),
('långskalle','1|huvudform'),
('långskallig','1|skalle'),
('långskallighet','1|långskallig'),
('långskepp','1|långhus'),
('långskepp','2|fartyg'),
('långskepps','1|skepp'),
('långskott','1|passning'),
('långsluttande','1|slutta'),
('långsmal','1|smal'),
('långspant','1|spant'),
('långspel','1|passning'),
('långstrumpa','1|strumpa'),
('långsträckt','1|avlång'),
('långsvansad','1|svans'),
('långsynt','1|se'),
('långsynthet','1|långsynt'),
('långsökt','1|onaturlig'),
('långsökthet','1|långsökt'),
('långt','1|avstånd'),
('långtandad','1|tand'),
('långtbortifrån','1|ur_fjärran'),
('långtbortifrån','1|ur_fjärran'),
('långtbortifrån','1|ur_fjärran'),
('långtgående','1|mycken'),
('långtidsarbetslös','1|arbetslös'),
('långtidsbehandling','1|behandling'),
('långtidsförvaring','1|förvaring'),
('långtidsminne','1|minne'),
('långtidsparkera','1|långtidsparkering'),
('långtidsparkerande','1|långtidsparkera'),
('långtidsparkerbar','1|långtidsparkera'),
('långtidsparkerbarhet','1|långtidsparkerbar'),
('långtidsparkering','1|parkering'),
('långtidsprognos','1|prognos'),
('långtidssjuk','1|sjuk'),
('långtidssjukfrånvaro','1|sjukfrånvaro'),
('långtidssjukhet','1|långtidssjuk'),
('långtidssjukskriven','1|sjukskriva'),
('långtidsskadad','1|skada'),
('långtidsskydd','1|skydd'),
('långtidssovare','1|sova'),
('långtidsverkande','1|verka'),
('långtidsvikariat','1|vikariat'),
('långtifrån','1|från'),
('långtifrån','1|från'),
('långtifrån','2|knappast'),
('långtifrån','2|knappast'),
('långtradarchaufför','1|chaufför'),
('långtradare','1|lastbil'),
('långtradarmotor','1|motor'),
('långtradig','1|långtråkig'),
('långtradighet','1|långtradig'),
('långtrådig','1|långtråkig'),
('långtrådighet','1|långtrådig'),
('långtråkig','1|tråkig'),
('långtråkighet','1|långtråkig'),
('långtur','1|långfärd'),
('långvarig','1|vara'),
('långvarighet','1|långvarig'),
('långved','1|ved'),
('långvirke','1|virke'),
('långvåg','1|våglängd'),
('långvågig','1|långvåg'),
('långvård','1|sjukvård'),
('långväga','1|avlägsen'),
('långvägg','1|vägg'),
('långärmad','1|ärm'),
('långörad','1|öra'),
('lånord','1|ord'),
('lånspara','1|spara'),
('lånsparande','1|lånspara'),
('lånsökande','1|låna'),
('lånt','1|låna'),
('låntagande','1|låntagare'),
('låntagare','1|ta'),
('lår','1|ben'),
('lår','2|låda'),
('lårben','1|ben'),
('lårbensbrott','1|brott'),
('lårbensfraktur','1|lårbensbrott'),
('lårbenshals','1|lårben'),
('lårding','1|tåg'),
('lårhög','1|högskaftad'),
('låring','1|fartyg'),
('låringsvind','1|vind'),
('låringsvis','1|akteröver'),
('lårkaka','1|skada'),
('lårmuskel','1|muskel'),
('lårstycke','1|kött'),
('lås','1|låsa'),
('låsa','1|stänga'),
('låsande','1|låsa'),
('låsanordning','1|lås'),
('låsbar','1|låsa'),
('låsbarhet','1|låsbar'),
('låsbeslag','1|beslag'),
('låsbricka','1|skruv'),
('låsfirma','1|firma'),
('låshylsa','1|hylsa'),
('låskolv','1|lås'),
('låsmutter','1|mutter'),
('låsning','1|hämma'),
('låsningsfri','1|säker'),
('låsolja','1|upptining'),
('låsskruv','1|skruv'),
('låsslunga','1|inbrott'),
('låssmed','1|smed'),
('låssprint','1|sprint'),
('låsvred','1|dörrhandtag'),
('låt','1|sång'),
('låt','2|låta'),
('låta','1|ge'),
('låta','2|ljud'),
('låta','3|befalla'),
('låta','4|utgjuta'),
('låtande','1|låta'),
('låtande','2|låta'),
('låtande','3|låta'),
('låtande','4|låta'),
('låtgåpolitik','1|politik'),
('låtgåsystem','1|system'),
('låtmässig','1|låt'),
('låtsa','1|låtsas'),
('låtsa','1|låtsas'),
('låtsande','1|låtsa'),
('låtsande','1|låtsa'),
('låtsas','1|overklig'),
('låtsas','1|overklig'),
('låtsasbrottning','1|brottning'),
('låtsascigarett','1|cigarett'),
('låtsasdemokrati','1|demokrati'),
('låtsasfigur','1|figur'),
('låtsaskaka','1|kaka'),
('låtsaskaka','1|kaka'),
('låtsaskamrat','1|lekkamrat'),
('låtsasland','1|land'),
('låtsaslek','1|lek'),
('låtsaslek','1|lek'),
('låtsasvärld','1|värld'),
('låtsasvärld','1|värld'),
('låtskrivande','1|skriva'),
('låtskrivande','2|skrivande'),
('låtskrivare','1|författa'),
('låtstöld','1|stöld'),
('låttext','1|sångtext'),
('lä','1|skydd'),
('läa','1|lä'),
('läande','1|läa'),
('läbba','1|lesbisk'),
('läbba','1|lesbisk'),
('läbba','1|lesbisk'),
('läbba','1|lesbisk'),
('läbbig','1|otäck'),
('läbbighet','1|läbbig'),
('läbord','1|sticksvärd'),
('läck','1|läcka'),
('läcka','1|försvinna'),
('läcka','2|läcka'),
('läcka','3|avslöja'),
('läcka','4|läcka'),
('läckage','1|läcka'),
('läckageproblem','1|problem'),
('läckande','1|läcka'),
('läcker','1|smaka'),
('läcker','2|begärlig'),
('läckerbit','1|bit'),
('läckergom','1|finsmakare'),
('läckerhet','1|läcker'),
('läder','1|hud'),
('lädera','1|skada'),
('läderande','1|lädera'),
('läderartad','1|läder'),
('läderbar','1|lädera'),
('läderbarhet','1|läderbar'),
('läderbrun','1|brun'),
('läderfodral','1|fodral'),
('läderhud','1|hud'),
('läderinbunden','1|skinnband'),
('lädering','1|lädera'),
('läderjacka','1|jacka'),
('läderkula','1|fotboll'),
('läderlapp','1|fladdermus'),
('läderslida','1|slida'),
('lädertyg','1|tyg'),
('lägda','1|slåtteräng'),
('läge','1|plats'),
('läge','2|situation'),
('lägel','1|kärl'),
('lägenhet','1|bostad'),
('lägenhet','2|tillfälle'),
('lägenhetsbrand','1|brand'),
('lägenhetsbråk','1|familjevåld'),
('lägenhetsbyte','1|byte'),
('lägenhetshotell','1|hotell'),
('lägenhetsinnehavare','1|innehavare'),
('lägenhetsvisning','1|visning'),
('läger','1|plats'),
('läger','2|fraktion'),
('lägerbål','1|bål'),
('lägerbödel','1|bödel'),
('lägereld','1|lägerbål'),
('lägerliv','1|läger'),
('lägerskola','1|skola'),
('lägesanalys','1|analys'),
('lägesbeskrivning','1|beskrivning'),
('lägesbestämning','1|fastställa'),
('lägesenergi','1|energi'),
('lägesförändring','1|förändring'),
('lägesrapport','1|rapport'),
('lägessinne','1|sinne'),
('lägessummering','1|summering'),
('läget','1|hälsa'),
('lägg','1|lår'),
('lägg','2|blad'),
('lägg','3|ankare'),
('lägga','1|ligga'),
('lägga','2|placera'),
('lägga','3|sova'),
('läggande','1|lägga'),
('läggande','2|lägga'),
('läggande','3|lägga'),
('läggdags','1|dags'),
('läggmatch','1|match'),
('läggning','1|karaktär'),
('läggspel','1|pussel'),
('läggspel','2|kortspel'),
('läglig','1|passa'),
('läglighet','1|läglig'),
('lägra','1|samlag'),
('lägrande','1|lägra'),
('lägstanivå','1|toppnivå'),
('läka','1|frisk'),
('läka','2|bota'),
('läkande','1|läka'),
('läkande','2|läka'),
('läkarbesök','1|besök'),
('läkarbok','1|bok'),
('läkarcentral','1|läkarmottagning'),
('läkardotter','1|dotter'),
('läkare','1|bota'),
('läkarhjälp','1|hjälp'),
('läkarhus','1|läkarmottagning'),
('läkarintyg','1|intyg'),
('läkarkår','1|kår'),
('läkarlegitimation','1|legitimation'),
('läkarmottagning','1|mottagning'),
('läkarordination','1|ordination'),
('läkarpraktik','1|läkarmottagning'),
('läkarrecept','1|recept'),
('läkarrock','1|skyddsrock'),
('läkarsekreterare','1|sekreterare'),
('läkarslarv','1|slarv'),
('läkarundersöka','1|läkarundersökning'),
('läkarundersökande','1|läkarundersöka'),
('läkarundersökning','1|undersökning'),
('läkarvetenskap','1|medicin'),
('läkarvård','1|behandling'),
('läkbar','1|läka'),
('läkbarhet','1|läkbar'),
('läkedom','1|lindring'),
('läkekonst','1|medicin'),
('läkekraft','1|läka'),
('läkemedel','1|medicin'),
('läkemedelsbolag','1|bolag'),
('läkemedelsföretag','1|företag'),
('läkemedelsindustri','1|industri'),
('läkemedelsjätte','1|läkemedelsföretag'),
('läkemedelskontroll','1|kontroll'),
('läkemedelslag','1|lag'),
('läkemedelsmarknad','1|marknad'),
('läkepedagogik','1|pedagogik'),
('läkeväxt','1|medicinalväxt'),
('läkkött','1|vävnad'),
('läkning','1|läka'),
('läkt','1|virke'),
('läktare','1|åskådare'),
('läktare','2|pråm'),
('läktarvåld','1|våld'),
('läktra','1|läktare'),
('läktrande','1|läktra'),
('läktverk','1|läkt'),
('läm','1|skiva'),
('läm','2|giller'),
('lämmel','1|gnagare'),
('lämmeltåg','1|lämmel'),
('lämmelår','1|år'),
('lämna','1|ge'),
('lämna','2|bort'),
('lämnande','1|lämna'),
('lämnande','2|lämna'),
('lämning','1|rest'),
('lämpa','1|passa'),
('lämpa','2|kasta'),
('lämpad','1|lämpa_sig'),
('lämpande','1|lämpa'),
('lämpande','2|lämpa'),
('lämpare','1|lämpa'),
('lämplig','1|bra'),
('lämpligen','1|lämplig'),
('lämplighet','1|lämplig'),
('lämplighetsintyg','1|intyg'),
('lämplighetsprövning','1|prövning'),
('lämpor','1|övertala'),
('län','1|land'),
('länd','1|höft'),
('lända','1|medföra'),
('ländande','1|lända'),
('ländergrupp','1|grupp'),
('länderval','1|urval'),
('ländfläta','1|nerv'),
('ländkläde','1|höftskynke'),
('ländkota','1|ben'),
('ländstycke','1|kött'),
('länga','1|rad'),
('länga','2|kätting'),
('länga','3|förlänga'),
('längande','1|länga'),
('längas','1|lång'),
('längd','1|lång'),
('längd','2|vetebröd'),
('längdaxel','1|axel'),
('längdenhet','1|enhet'),
('längdgrad','1|longitud'),
('längdhopp','1|sport'),
('längdhoppare','1|längdhopp'),
('längdlöpning','1|skidåkning'),
('längdmarkering','1|kortspel'),
('längdmeter','1|meter'),
('längdmått','1|längdenhet'),
('längdprofil','1|profil'),
('längdriktning','1|riktning'),
('längdskidåkare','1|längdåkning'),
('längdsnitt','1|snitt'),
('längdspricka','1|spricka'),
('längdstreck','1|längdtecken'),
('längdtecken','1|språkljud'),
('längdutvidgning','1|utvidgning'),
('längdåkning','1|skidåkning'),
('länge','1|tid'),
('längesedan','1|länge'),
('längesedan','1|länge'),
('längesedan','1|länge'),
('längesedan','1|länge'),
('längre','1|ännu'),
('längs','1|kant'),
('längs','2|längs'),
('längsdal','1|dal'),
('längsefter','1|längs'),
('längsgående','1|längs'),
('längsmed','1|längs'),
('längst','1|gräns'),
('längstförfluten','1|förflyta'),
('längta','1|vilja'),
('längtan','1|längta'),
('längtande','1|längta'),
('längtansfull','1|längtan'),
('längtansfullhet','1|längtansfull'),
('länk','1|kedja'),
('länk','2|hyperlänk'),
('länka','1|förena'),
('länka','2|länk'),
('länkande','1|länka'),
('länkande','2|länka'),
('länkhjul','1|hjul'),
('länkrörelse','1|rörelse'),
('länkröta','1|hyperlänk'),
('länkstation','1|radiostation'),
('läns','1|länsa'),
('läns','2|länsa'),
('läns','3|stock'),
('läns','3|stock'),
('länsa','1|tömma'),
('länsa','2|segla'),
('länsande','1|länsa'),
('länsande','2|länsa'),
('länsarbetsdirektör','1|chef'),
('länsarbetsnämnd','1|arbetsnämnd'),
('länsarkitekt','1|arkitekt'),
('länsbeteckning','1|länsbokstav'),
('länsbokstav','1|bokstav'),
('Länsförsäkringar','1|försäkringsbolag'),
('länsherre','1|feodalism'),
('länskod','1|länsbokstav'),
('länskommunikationscentral','1|kommunikationscentral'),
('länskriminalen','1|kriminalpolis'),
('länskriminalpolis','1|kriminalpolis'),
('länslasarett','1|lasarett'),
('länsman','1|polis'),
('länsning','1|länsa'),
('länsning','2|länsa'),
('länspolis','1|polismyndighet'),
('länspolismästare','1|polismästare'),
('länspump','1|pump'),
('länspumpa','1|länspump'),
('länspumpande','1|länspumpa'),
('länspumpning','1|länspumpa'),
('länsresidens','1|residens'),
('länsråd','1|chef'),
('länsrätt','1|domstol'),
('länsskatterätt','1|domstol'),
('länsskolnämnd','1|skolnämnd'),
('länsstolslingvist','1|lingvist'),
('länsstyrelse','1|styrelse'),
('länstol','1|stol'),
('länsvakthavande','1|vakthavande'),
('länsvis','1|län'),
('länsväg','1|väg'),
('länsväsen','1|feodalism'),
('länsåklagare','1|åklagare'),
('läntagare','1|länsherre'),
('läpp','1|mun'),
('läppavläsning','1|läsa_av'),
('läppglans','1|läppstift'),
('läppja','1|dricka'),
('läppjande','1|läppja'),
('läppljud','1|labial'),
('läpprörelse','1|rörelse'),
('läppsmink','1|läppstift'),
('läppsnus','1|snus'),
('läppstift','1|smink'),
('lär','1|rykte'),
('lära','1|kunna'),
('lära','2|förklara'),
('lära','3|lära_sig'),
('läraktig','1|lära'),
('läraktighet','1|läraktig'),
('lärande','1|lära'),
('lärande','2|lära'),
('lärandemål','1|mål'),
('lärare','1|lära'),
('lärarfortbildning','1|fortbildning'),
('lärarhögskola','1|högskola'),
('lärarinna','1|lärare'),
('lärarinneröst','1|röst'),
('lärarkandidat','1|kandidat'),
('lärarkollegium','1|kollegium'),
('lärarkår','1|kår'),
('lärarledd','1|leda'),
('lärarleg','1|lärarlegitimation'),
('lärarleg','1|lärarlegitimation'),
('lärarlegitimation','1|legitimation'),
('lärarlinje','1|utbildning'),
('lärarlös','1|lärare'),
('lärarlöshet','1|lärarlös'),
('lärarroll','1|roll'),
('lärarrum','1|samlingsrum'),
('lärartäthet','1|täthet'),
('lärarutbildning','1|utbildning'),
('lärd','1|lära'),
('lärdhet','1|lärd'),
('lärdom','1|lära'),
('lärdomsgigant','1|gigant'),
('lärdomshistoria','1|idé-_och_lärdomshistoria'),
('lärdomsprov','1|prov'),
('lärdomsskola','1|skola'),
('lärdomsstad','1|universitetsstad'),
('lärft','1|tyg'),
('lärftbindning','1|tvåskaftsbindning'),
('Lärje','1|Göteborg'),
('Lärjedalen','1|Göteborg'),
('lärjungaskap','1|lärjunge'),
('lärjunge','1|elev'),
('lärk','1|lärkträd'),
('lärka','1|fågel'),
('lärkbo','1|bo'),
('lärkfalk','1|falk'),
('lärkträ','1|virke'),
('lärkträd','1|barrträd'),
('lärkträtrall','1|trall'),
('lärkvinge','1|snabb'),
('lärling','1|hantverk'),
('lärlingssystem','1|lärling'),
('lärlingstid','1|tid'),
('lärlingsutbildning','1|utbildning'),
('lärlingsår','1|år'),
('läroanstalt','1|skola'),
('lärobok','1|bok'),
('läroboksaktig','1|lärobok'),
('läroboksaktighet','1|läroboksaktig'),
('läroboksmässig','1|lärobok'),
('läroboksnämnd','1|nämnd'),
('lärobokssats','1|påstående'),
('lärobyggnad','1|lära'),
('lärodikt','1|dikt'),
('lärofader','1|lärare'),
('läromedel','1|medel'),
('läromedelspaket','1|uppsättning'),
('läromässig','1|lära'),
('läromästare','1|lärofader'),
('läroplan','1|plan'),
('lärorik','1|nyttig'),
('lärorikhet','1|lärorik'),
('lärosal','1|lokal'),
('lärosats','1|sats'),
('lärospån','1|spån'),
('lärostol','1|professur'),
('lärostycke','1|teaterpjäs'),
('lärosäte','1|universitet'),
('lärotid','1|tid'),
('läroverk','1|skola'),
('läroverksungdom','1|ungdom'),
('läroår','1|tid'),
('läroämne','1|skolämne'),
('lärpengar','1|läxa'),
('lärpojke','1|elev'),
('läsa','1|se'),
('läsa','2|studera'),
('läsande','1|läsa'),
('läsande','2|läsa'),
('läsapparat','1|apparat'),
('läsare','1|läsa'),
('läsare','2|datamaskin'),
('läsare','3|sekt'),
('läsarskara','1|skara'),
('läsarstorm','1|proteststorm'),
('läsart','1|tolkning'),
('läsbar','1|läsa'),
('läsbarhet','1|läsbar'),
('läsbarhetsindex','1|mått'),
('läsbarn','1|konfirmation'),
('läsbegåvad','1|läsbegåvning'),
('läsbegåvning','1|begåvning'),
('läsdag','1|skoldag'),
('läsdrama','1|diktverk'),
('läsebok','1|lärobok'),
('läsecirkel','1|cirkel'),
('läsefrukt','1|läsa'),
('läsekrets','1|krets'),
('läseri','1|läsare'),
('läsesal','1|bibliotek'),
('läsesalong','1|salong'),
('läsfrämjande','1|främja'),
('läsfärdighet','1|förmåga'),
('läsförmåga','1|förmåga'),
('läsförståelse','1|förstå'),
('läsglas','1|läsglasögon'),
('läsglasögon','1|glasögon'),
('läshuvud','1|läsbegåvning'),
('läshörna','1|hörna'),
('läsida','1|sida'),
('läsk','1|läskedryck'),
('läska','1|törstig'),
('läska','2|väta'),
('läska','3|rengöra'),
('läska','4|torka'),
('läskamrat','1|kamrat'),
('läskande','1|läska'),
('läskande','2|läska'),
('läskande','3|läska'),
('läskande','4|läska'),
('läskeblask','1|läsk'),
('läskeblask','2|läskeblask'),
('läskedryck','1|dryck'),
('läskedrycksannons','1|reklam'),
('läskedrycksproducent','1|tillverka'),
('läskig','1|hemsk'),
('läskighet','1|läskig'),
('läskjätte','1|läskedrycksproducent'),
('läsklager','1|lager'),
('läsklass','1|specialklass'),
('läsklinik','1|läsklass'),
('läskpapper','1|papper'),
('läskstång','1|rengöra'),
('läskunnig','1|läsa'),
('läskunnighet','1|läskunnig'),
('läskända','1|ända'),
('läskända','1|ända'),
('läslampa','1|lampa'),
('läslig','1|läsa'),
('läslighet','1|läslig'),
('läslust','1|lust'),
('läsning','1|läsa'),
('läsordning','1|studieplan'),
('läsordning','2|ordning'),
('läspa','1|uttalsfel'),
('läspande','1|läspa'),
('läspenna','1|läsa_av'),
('läsplatta','1|handdator'),
('läspljud','1|språkljud'),
('läspning','1|läspa'),
('läspräst','1|konfirmationspräst'),
('läsrum','1|rum'),
('läss','1|varpning'),
('lässvag','1|dålig'),
('lässvaghet','1|lässvag'),
('lässvårighet','1|svårighet'),
('läst','1|sko'),
('läst','2|rymdmått'),
('lästblock','1|block'),
('läsupplevelse','1|upplevelse'),
('läsuttal','1|uttal'),
('läsvana','1|vana'),
('läsvänlig','1|lättläst'),
('läsvänlighet','1|läsvänlig'),
('läsvärd','1|värd'),
('läsvärde','1|läsvärd'),
('läsvärdhet','1|läsvärd'),
('läsår','1|år'),
('läsämne','1|skolämne'),
('läsövning','1|övning'),
('läte','1|låta'),
('lätt','1|tung'),
('lätt','2|bra'),
('lätt','3|liten'),
('lätta','1|lätt'),
('lätta','2|upp'),
('lätta','3|lätta'),
('lättad','1|oro'),
('lättande','1|lätta'),
('lättande','2|lätta'),
('lättande','3|lätta'),
('lättantändlig','1|antända'),
('lättantändlighet','1|lättantändlig'),
('lättarbetad','1|bearbeta'),
('lättbegriplig','1|begriplig'),
('lättbegriplighet','1|lättbegriplig'),
('lättbetong','1|betong'),
('lättbeväpnad','1|beväpnad'),
('lättbruk','1|bruk'),
('lättbrukad','1|bruka'),
('lättböjd','1|böjd'),
('lättböjdhet','1|lättböjd'),
('lättdrucken','1|dricka'),
('lätteligen','1|lätt'),
('lättfattlig','1|fatta'),
('lättfattlighet','1|lättfattlig'),
('lättfil','1|fil'),
('lättfixad','1|fixa'),
('lättflyktig','1|avdunsta'),
('lättflyktighet','1|lättflyktig'),
('lättflytande','1|flyta'),
('lättfotad','1|lättfärdig'),
('lättframkomlig','1|färdas'),
('lättframkomlighet','1|lättframkomlig'),
('lättfunnen','1|finna'),
('lättfångad','1|fånga'),
('lättfången','1|lättfångad'),
('lättfärdig','1|oanständig'),
('lättfärdighet','1|lättfärdig'),
('lättförklarlig','1|förklara'),
('lättförklarlighet','1|lättförklarlig'),
('lättförståelig','1|förstå'),
('lättförståelighet','1|lättförståelig'),
('lättförsvarad','1|försvara'),
('lättförtjänt','1|förtjäna'),
('lättgrogg','1|grogg'),
('lätthanterlig','1|hantera'),
('lätthanterlighet','1|lätthanterlig'),
('lätthet','1|lätt'),
('lätthet','2|lätt'),
('lätthet','3|lätt'),
('lättillgänglig','1|få'),
('lättillgänglighet','1|lättillgänglig'),
('lätting','1|lat'),
('lättirriterad','1|irriterad'),
('lättja','1|lat'),
('lättjefull','1|lättja'),
('lättjefullhet','1|lättjefull'),
('lättjord','1|jord'),
('lättklädd','1|kläder'),
('lättkläddhet','1|lättklädd'),
('lättklöv','1|klöv'),
('lättkokt','1|koka'),
('lättkokthet','1|lättkokt'),
('lättkränkt','1|kränka'),
('lättköpt','1|uppnå'),
('lättköpthet','1|lättköpt'),
('lättkörd','1|köra'),
('lättlagad','1|laga'),
('lättledd','1|påverka'),
('lättleddhet','1|lättledd'),
('lättlurad','1|lura'),
('lättlyssnad','1|lyssna'),
('lättläst','1|läsa'),
('lättlästhet','1|lättläst'),
('lättlöslig','1|lösa'),
('lättlöslighet','1|lättlöslig'),
('lättlöst','1|lösa'),
('lättlösthet','1|lättlöst'),
('lättmanövrerad','1|manövrera'),
('lättmargarin','1|margarin'),
('lättmatros','1|matros'),
('lättmetall','1|metall'),
('lättmjölk','1|mjölk'),
('lättna','1|lätt'),
('lättnad','1|lätt'),
('lättnande','1|lättna'),
('lättnarrad','1|lättlurad'),
('lättodlad','1|odla'),
('lättpratad','1|samtala'),
('lättpåverkad','1|påverka'),
('lättretad','1|lättretlig'),
('lättretlig','1|reta'),
('lättretlighet','1|lättretlig'),
('lättrimmad','1|rimma'),
('lättroad','1|roa'),
('lättrogen','1|godtrogen'),
('lättrogenhet','1|lättrogen'),
('lättrullad','1|rulla'),
('lätträknad','1|räkna'),
('lättrökt','1|röka'),
('lättrörd','1|rörd'),
('lättrördhet','1|lättrörd'),
('lättrörlig','1|röra'),
('lättrörlighet','1|lättrörlig'),
('lättsaltad','1|salta'),
('lättsam','1|glad'),
('lättsamhet','1|lättsam'),
('lättsinne','1|lättsinnig'),
('lättsinnig','1|bekymmer'),
('lättsinnighet','1|lättsinnig'),
('lättsjungen','1|sjunga'),
('lättskrämd','1|skrämma'),
('lättskrämdhet','1|lättskrämd'),
('lättskött','1|sköta'),
('lättskötthet','1|lättskött'),
('lättsmickrad','1|smickra'),
('lättsmält','1|smälta'),
('lättsmälthet','1|lättsmält'),
('lättspackel','1|spackel'),
('lättstekt','1|steka'),
('lättstekthet','1|lättstekt'),
('lättstruken','1|stryka_på'),
('lättstyrd','1|styra'),
('lättstött','1|stött'),
('lättstötthet','1|lättstött'),
('lättsåld','1|sälja'),
('lättsövd','1|söva'),
('lättuttalad','1|uttala'),
('lättvariant','1|variant'),
('lättvattenreaktor','1|kärnreaktor'),
('lättvikt','1|viktklass'),
('lättvikt','2|vika'),
('lättviktare','1|lättviktsmotorcykel'),
('lättviktare','2|lättvikt'),
('lättviktig','1|lätt'),
('lättviktighet','1|lättviktig'),
('lättviktsmotorcykel','1|motorcykel'),
('lättvin','1|vin'),
('lättvindig','1|lätt'),
('lättvindig','2|slarvig'),
('lättvindighet','1|lättvindig'),
('lättvindighet','2|lättvindig'),
('lättvispad','1|vispa'),
('lättvunnen','1|vinna'),
('lättåtkomlig','1|tillgå'),
('lättäten','1|äta'),
('lättöl','1|öl'),
('lättömd','1|tömma'),
('lättömdhet','1|lättömd'),
('lättöversatt','1|översätta'),
('lättöverskådlig','1|överskådlig'),
('lättöverskådlighet','1|lättöverskådlig'),
('läxa','1|uppgift'),
('läxa','2|tankeställare'),
('läxförhör','1|förhör'),
('läxhjälp','1|hjälp'),
('läxläsning','1|läsa'),
('läxprov','1|prov'),
('löd','1|kraft'),
('löda','1|fästa'),
('lödande','1|löda'),
('lödder','1|skum'),
('löddra','1|lödder'),
('löddra','2|ring'),
('löddrande','1|löddra'),
('löddrig','1|lödder'),
('löddrighet','1|löddrig'),
('lödfog','1|fog'),
('lödig','1|kvalitet'),
('lödighet','1|lödig'),
('lödkolv','1|löda'),
('lödmetall','1|metall'),
('lödning','1|löda'),
('lödpenna','1|löda'),
('lödverktyg','1|verktyg'),
('Lödöse','1|ort'),
('löfte','1|lova'),
('löftesbrott','1|bryta'),
('löftesbrytare','1|löftesbrott'),
('löftesman','1|borgensman'),
('löftesrik','1|lovande'),
('löftesrikhet','1|löftesrik'),
('löftesskrift','1|borgen'),
('löga','1|tvätta'),
('lögande','1|löga'),
('lögn','1|ljuga'),
('lögnaktig','1|lögn'),
('lögnaktighet','1|lögnaktig'),
('lögnare','1|ljuga'),
('lögndetektor','1|avslöja'),
('lögnhals','1|lögnare'),
('lögnhistoria','1|lögn'),
('lögning','1|löga'),
('lögnkampanj','1|kampanj'),
('löja','1|karpfisk'),
('löje','1|lustig'),
('löjeväckande','1|löje'),
('löjlig','1|skratta'),
('löjlighet','1|löjlig'),
('löjrom','1|rom'),
('löjtnant','1|officer'),
('löjtnantshjärta','1|blomma'),
('lök','1|grönsak'),
('lök','2|rot'),
('lökar','1|kvinnobröst'),
('lökfjäll','1|lök'),
('lökformig','1|lök'),
('lökig','1|larvig'),
('lökighet','1|lökig'),
('lökknopp','1|lök'),
('lökkupol','1|kupol'),
('löksill','1|sill'),
('lökstam','1|lök'),
('löksås','1|sås'),
('lökväxt','1|växt'),
('lömsk','1|falsk'),
('lömsk','2|arg'),
('lömskhet','1|lömsk'),
('lömskhet','2|lömsk'),
('lömskna','1|lömsk'),
('lömsknande','1|lömskna'),
('lön','1|betala'),
('löna','1|betala'),
('lönande','1|lönsam'),
('lönande','2|löna'),
('löneanspråk','1|anspråk'),
('lönearbetare','1|arbetare'),
('löneavdrag','1|avdrag'),
('löneavtal','1|avtal'),
('lönebesked','1|besked'),
('lönebidrag','1|bidrag'),
('lönebildning','1|bildning'),
('lönecheck','1|check'),
('lönedumpning','1|dumpning'),
('lönedumpningspolitik','1|politik'),
('lönefil','1|fil'),
('löneförhandling','1|förhandling'),
('löneförhöjning','1|förhöjning'),
('löneförmån','1|förmån'),
('lönegap','1|löneklyfta'),
('lönegaranti','1|garanti'),
('löneglidning','1|löneförhöjning'),
('lönegrad','1|lönenivå'),
('lönehöjning','1|löneförhöjning'),
('löneklass','1|lönenivå'),
('löneklipp','1|klipp'),
('löneklyfta','1|skillnad'),
('lönekostnad','1|kostnad'),
('lönekuvert','1|lön'),
('lönelyft','1|löneförhöjning'),
('löneläge','1|lönenivå'),
('lönemässig','1|lön'),
('lönenivå','1|nivå'),
('löneplan','1|plan'),
('lönepolitik','1|politik'),
('lönepolitisk','1|lönepolitik'),
('löneprotest','1|protest'),
('lönepåslag','1|löneförhöjning'),
('lönerutin','1|rutin'),
('lönerättvisa','1|rättvisa'),
('lönerörelse','1|avtalsrörelse'),
('löneskillnad','1|skillnad'),
('löneslav','1|löntagare'),
('lönestopp','1|stopp'),
('lönesystem','1|lönesättning'),
('lönesättning','1|sätta'),
('lönetak','1|tak'),
('lönetillägg','1|tillägg'),
('löneuppgift','1|uppgift'),
('löneutveckling','1|utveckling'),
('löneökning','1|ökning'),
('löning','1|avlöning'),
('lönlös','1|omöjlig'),
('lönlöshet','1|lönlös'),
('lönn','1|träd'),
('lönnbränneri','1|brännvinsbränneri'),
('lönnbränning','1|bränna'),
('lönndörr','1|dörr'),
('lönnfack','1|fack'),
('lönnfet','1|fet'),
('lönngång','1|gång'),
('lönnkrog','1|krog'),
('lönnlig','1|hemlig'),
('lönnligen','1|lönnlig'),
('lönnlighet','1|lönnlig'),
('lönnlöv','1|löv'),
('lönnmord','1|mord'),
('lönnmörda','1|lönnmord'),
('lönnmördande','1|lönnmörda'),
('lönnmördare','1|lönnmörda'),
('lönnrum','1|rum'),
('lönnruna','1|trollruna'),
('lönnskrift','1|skrift'),
('lönntrappa','1|trappa'),
('lönsam','1|löna_sig'),
('lönsamhet','1|lönsam'),
('lönskaläge','1|samlag'),
('lönskaläge','1|samlag'),
('lönskaläger','1|lönskaläge'),
('lönspara','1|spara'),
('lönsparande','1|lönspara'),
('lönt','1|löna_sig'),
('löntagare','1|arbete'),
('löntagarfond','1|fond'),
('löp','1|lopp'),
('löp','2|löpsedel'),
('löpa','1|springa'),
('löpa','2|sträcka_sig'),
('löpa','3|brunst'),
('löpa','4|skidspår'),
('löpa','5|i_kraft'),
('löpande','1|oavbruten'),
('löpande','2|löpa'),
('löpande','3|löpa'),
('löpande','4|löpa'),
('löpande','5|löpa'),
('löparbana','1|bana'),
('löpare','1|schackpjäs'),
('löpare','2|löpa'),
('löpare','3|löpsten'),
('löpare','4|bordlöpare'),
('löparsten','1|löpsten'),
('löpband','1|bana'),
('löpe','1|enzym'),
('löpeld','1|brand'),
('löpeost','1|löpe'),
('löpeost','1|löpe'),
('löpgrav','1|skyttegrav'),
('löphjul','1|turbin'),
('löpknut','1|knut'),
('löplina','1|draglina'),
('löpmage','1|mage'),
('löpmaska','1|maska'),
('löpmeter','1|meter'),
('löpmässig','1|löpa'),
('löpmässig','2|löp'),
('löpna','1|ysta_sig'),
('löpnande','1|löpna'),
('löpning','1|löpa'),
('löpning','2|tonföljd'),
('löpord','1|ord'),
('löpring','1|ring'),
('löpsedel','1|nyhet'),
('löpsedelsresa','1|löpsedel'),
('löpsedelsspråk','1|språk'),
('löpsk','1|löpa'),
('löpskhet','1|löpsk'),
('löpskift','1|murskift'),
('löpslinga','1|slinga'),
('löpsnara','1|snara'),
('löpsteg','1|steg'),
('löpsten','1|tegelsten'),
('löpteknik','1|teknik'),
('löptid','1|tid'),
('löptid','2|tid'),
('löptik','1|tik'),
('löpträning','1|träning'),
('löpvagn','1|kedjelyftblock'),
('löpvikt','1|vikt'),
('lördag','1|dag'),
('lördag','1|dag'),
('lördag','1|dag'),
('lördagsbilaga','1|tidningsbilaga'),
('lördagseftermiddag','1|eftermiddag'),
('lördagseftermiddag','1|eftermiddag'),
('lördagsförmiddag','1|förmiddag'),
('lördagsgodis','1|godis'),
('lördagshippa','1|hippa'),
('lördagskväll','1|kväll'),
('lördagskväll','1|kväll'),
('lördagsmorgon','1|morgon'),
('lördagsmorgon','1|morgon'),
('lördagsstängd','1|affärstid'),
('lördagstrafik','1|trafik'),
('lördagsöppen','1|affärstid'),
('lös','1|röra_sig'),
('lös','2|mjuk'),
('lös','3|ofarlig'),
('lös','4|fri'),
('lös','5|fri'),
('lös','6|grundlös'),
('lösa','1|blanda'),
('lösa','2|klara'),
('lösa','3|loss'),
('lösaktig','1|oanständig'),
('lösaktighet','1|lösaktig'),
('lösan','1|lös'),
('lösande','1|lös'),
('lösande','2|lösa'),
('lösande','3|lösa'),
('lösande','4|lösa'),
('lösbar','1|löslig'),
('lösbar','2|lösa'),
('lösbarhet','1|lösbar'),
('lösbarhet','2|lösbar'),
('lösbladssystem','1|blad'),
('lösbruten','1|bryta'),
('lösbrytning','1|bryta_loss'),
('lösdrift','1|kreatur'),
('lösdrivare','1|luffare'),
('lösdriveri','1|lösdrivare'),
('lösegendom','1|egendom'),
('lösen','1|avgift'),
('lösen','2|lösesumma'),
('lösen','3|lösenord'),
('lösenbelopp','1|belopp'),
('lösenbelopp','1|belopp'),
('lösenfånge','1|fånge'),
('lösenord','1|ord'),
('lösenordskrav','1|krav'),
('lösenordsskyddad','1|skydda'),
('lösepenning','1|belopp'),
('lösepenning','1|belopp'),
('löseskilling','1|belopp'),
('löseskilling','1|belopp'),
('lösesumma','1|belopp'),
('lösesumma','1|belopp'),
('lösfynd','1|fynd'),
('lösge','1|frige'),
('lösgivande','1|lösge'),
('lösgivning','1|lösge'),
('lösgodis','1|godis'),
('lösgom','1|tandprotes'),
('lösgående','1|lös'),
('lösgöra','1|loss'),
('lösgörande','1|lösgöra'),
('löshet','1|lös'),
('löshet','2|lös'),
('löshår','1|peruk'),
('löshäst','1|ensam'),
('löskekarl','1|lösdrivare'),
('löskekarl','1|lösdrivare'),
('löskoka','1|löskokt'),
('löskokt','1|koka'),
('löskoppling','1|koppla_lös'),
('löskoppling','2|koppla_lös'),
('löskrage','1|krage'),
('löslig','1|lösa'),
('löslig','2|lös'),
('löslig','3|lösbar'),
('löslighet','1|löslig'),
('löslighet','2|löslig'),
('löslighet','3|löslig'),
('lösmage','1|maskering'),
('lösmynt','1|avslöja'),
('lösmynthet','1|lösmynt'),
('lösning','1|lösa'),
('lösning','2|lösa'),
('lösningsegenskap','1|egenskap'),
('lösningsmedel','1|medel'),
('lösningsmedelsbaserad','1|basera'),
('lösningsrätt','1|rätt'),
('lösnummer','1|tidning'),
('lösnummerförsäljning','1|försäljning'),
('lösnäsa','1|maskering'),
('lösrivning','1|riva_loss'),
('lösryckning','1|rycka'),
('lösryckt','1|enstaka'),
('lösryckthet','1|lösryckt'),
('lösrygg','1|bokrygg'),
('löss','1|lössjord'),
('lössjord','1|jordart'),
('lösskägg','1|maskering'),
('lösslitning','1|slita'),
('lössläppning','1|släppa_lös'),
('lössläppt','1|otvungen'),
('lössläppthet','1|lössläppt'),
('lössnö','1|snö'),
('lösspringande','1|springa'),
('löstagbar','1|lös'),
('löstagbarhet','1|löstagbar'),
('löständer','1|tandprotes'),
('lösögonfransar','1|ögonfrans'),
('lösöre','1|egendom'),
('lösöreköp','1|köp'),
('löt','1|betesmark'),
('löt','2|hjul'),
('löv','1|blad'),
('löva','1|löv'),
('lövande','1|löva'),
('lövas','1|löv'),
('lövbiff','1|biff'),
('lövblandskog','1|blandskog'),
('lövblås','1|blåsa'),
('lövfoder','1|foder'),
('lövfällande','1|fälla'),
('lövfällning','1|falla'),
('lövgroda','1|groda'),
('lövhyddohögtid','1|högtid'),
('lövhög','1|hög'),
('lövig','1|löv'),
('lövjord','1|jord'),
('lövkasse','1|uppsamlingskasse'),
('lövklädd','1|löv'),
('lövkoja','1|blomma'),
('lövmask','1|daggmask'),
('lövmossa','1|bladmossa'),
('lövrik','1|löv'),
('lövrikedom','1|lövrik'),
('lövruska','1|kvist'),
('lövsal','1|berså'),
('lövskog','1|skog'),
('lövsly','1|busksly'),
('lövsmyg','1|lövsångare'),
('lövsprickning','1|komma_fram'),
('Lövsta','1|bruk'),
('lövsug','1|sug'),
('lövsåg','1|såg'),
('lövsågning','1|lövsåg'),
('lövsångare','1|småfågel'),
('lövträ','1|virke'),
('lövträd','1|träd'),
('lövträdsglänta','1|glänta'),
('lövtunn','1|tunn'),
('lövtunnhet','1|lövtunn'),
('lövtäkt','1|insamla'),
('lövuppsamlare','1|uppsamlare'),
('lövverk','1|löv'),
('löväng','1|äng'),
('m','1|bokstav'),
('Macbeth','1|drama'),
('macchiato','1|espresso'),
('mach','1|mått'),
('machete','1|kniv'),
('machiavellisk','1|hänsynslös'),
('machiavellisk','1|hänsynslös'),
('machiavellism','1|machiavellisk'),
('machiavellism','1|machiavellisk'),
('machiavellistisk','1|machiavellisk'),
('machiavellistisk','1|machiavellisk'),
('macho','1|manlighet'),
('machogubbe','1|macho'),
('machoideal','1|ideal'),
('macholiv','1|liv'),
('machomyt','1|myt'),
('machtal','1|mach'),
('machverk','1|fuskverk'),
('mack','1|bensinmack'),
('macka','1|smörgås'),
('mackapär','1|grej'),
('mackbesök','1|besök'),
('mackel','1|krångel'),
('mackla','1|mixtra'),
('macklande','1|mackla'),
('mad','1|äng'),
('madagask','1|Madagaskar'),
('Madagaskar','1|ö'),
('madagaskisk','1|Madagaskar'),
('madagaskiska','1|madagask'),
('madam','1|fru'),
('madam','1|fru'),
('madam','2|väggmadam'),
('madapolam','1|bomullstyg'),
('madeira','1|vin'),
('Madeleine','1|prinsessa'),
('madeleinekaka','1|kaka'),
('Madison','1|huvudstad'),
('madonna','1|Maria'),
('Madonna','1|sångerska'),
('madonnalik','1|madonna'),
('madra','1|växt'),
('madrass','1|säng'),
('madrassera','1|stoppa'),
('madrasserande','1|madrassera'),
('madrasserbar','1|madrassera'),
('madrasserbarhet','1|madrasserbar'),
('madrassering','1|madrassera'),
('madrassfabrik','1|fabrik'),
('madrassnål','1|nål'),
('Madrid','1|huvudstad'),
('madrigal','1|sång'),
('maduska','1|kvinna'),
('maestro','1|mästare'),
('maffia','1|organisation'),
('maffiaavslöjare','1|avslöja'),
('maffiaboss','1|boss'),
('maffiafilm','1|film'),
('maffialiga','1|liga'),
('maffialiknande','1|maffia'),
('maffiamässig','1|maffia'),
('maffig','1|väldig'),
('maffighet','1|maffig'),
('magasin','1|förvara'),
('magasin','2|läsa'),
('magasin','3|affär'),
('magasin','4|behållare'),
('magasinera','1|lagra'),
('magasinerande','1|magasinera'),
('magasinerbar','1|magasinera'),
('magasinerbarhet','1|magasinerbar'),
('magasinering','1|magasinera'),
('magasinkärra','1|kärra'),
('magbesvär','1|besvär'),
('magblödning','1|blödning'),
('magborstare','1|sup'),
('magdans','1|dans'),
('magdansande','1|magdans'),
('magdansös','1|magdans'),
('mage','1|kropp'),
('magenta','1|färg'),
('magentafärgad','1|purpurröd'),
('mager','1|tjock'),
('mager','2|trollkarl'),
('mager','3|otillräcklig'),
('magerhet','1|mager'),
('magerhet','2|mager'),
('magerlagd','1|mager'),
('magerlagdhet','1|magerlagd'),
('magflora','1|bakterieflora'),
('maggrop','1|mage'),
('maggördel','1|gördel'),
('magi','1|trolldom'),
('magier','1|trollkarl'),
('magiker','1|magi'),
('maginflammation','1|inflammation'),
('maginfluensa','1|infektion'),
('maginnehåll','1|innehåll'),
('magisk','1|magi'),
('magister','1|lärare'),
('magister','2|examen'),
('magisterexamen','1|magister'),
('magistral','1|mästrande'),
('magistrat','1|myndighet'),
('magkatarr','1|katarr'),
('magknip','1|smärta'),
('magkänsla','1|intuition'),
('maglev','1|tåg'),
('magma','1|innandöme'),
('magmabergart','1|bergart'),
('magmaexplosion','1|explosion'),
('magmakammare','1|kammare'),
('magmatisk','1|magma'),
('magmedicin','1|medicin'),
('magmun','1|öppning'),
('magmuskel','1|muskel'),
('magnat','1|rik'),
('magnecyl','1|medicin'),
('magnesit','1|mineral'),
('magnesium','1|metall'),
('magnesium','2|grundämne'),
('magnesium','2|grundämne'),
('magnesiumhus','1|hölje'),
('magnesiumlegering','1|legering'),
('magnesiumsulfat','1|magnesium'),
('magnesiumsulfat','1|magnesium'),
('magnet','1|dra'),
('magnetapparat','1|generator'),
('magnetband','1|band'),
('magnetfält','1|område'),
('magnetisera','1|magnetisk'),
('magnetisera','2|hypnotisera'),
('magnetiserande','1|magnetisera'),
('magnetiserande','2|magnetisera'),
('magnetiserbar','1|magnetisera'),
('magnetiserbar','2|magnetisera'),
('magnetiserbarhet','1|magnetiserbar'),
('magnetiserbarhet','2|magnetiserbar'),
('magnetisering','1|magnetisera'),
('magnetisering','2|magnetisera'),
('magnetisk','1|magnet'),
('magnetism','1|magnetisk'),
('magnetisör','1|magnetisera'),
('magnetit','1|mineral'),
('magnetkamera','1|kamera'),
('magnetkompass','1|kompass'),
('magnetkort','1|plastkort'),
('magnetmina','1|mina'),
('magnetnål','1|kompassnål'),
('magnetofon','1|bandspelare'),
('magnetpol','1|pol'),
('magnetremsa','1|remsa'),
('magnetron','1|elektronrör'),
('magnetröntgenkamera','1|röntgenkamera'),
('magnettändning','1|tändning'),
('magnificens','1|pompa'),
('magnificus','1|rektor'),
('magnifik','1|storartad'),
('magnitud','1|ljusstyrka'),
('magnolia','1|prydnadsbuske'),
('magnum','1|stor'),
('magnumbutelj','1|butelj'),
('magplask','1|dyka'),
('magplask','2|misslyckande'),
('magpumpa','1|avlägsna'),
('magpumpande','1|magpumpa'),
('magra','1|mager'),
('magrande','1|magra'),
('magruta','1|mage'),
('magröntgen','1|röntgenundersökning'),
('magsaft','1|vätska'),
('magsjuk','1|magsjuka'),
('magsjuka','1|illamående'),
('magsjukdom','1|sjukdom'),
('magsmitta','1|smitta'),
('magsmärta','1|smärta'),
('magstark','1|fräck'),
('magstarkhet','1|magstark'),
('magsur','1|magsyra'),
('magsurhet','1|magsur'),
('magsyra','1|saltsyra'),
('magsår','1|sår'),
('magsårsbakterie','1|bakterie'),
('magsäck','1|mage'),
('magtrakt','1|mage'),
('magyar','1|ungrare'),
('magövning','1|gymnastik'),
('maharadja','1|furste'),
('Mahatma','1|Gandhi'),
('mahatma','1|ledare'),
('mahjong','1|spel'),
('mahogny','1|träslag'),
('mahognyfaner','1|faner'),
('mahognyfaner','1|faner'),
('mahognyfanerad','1|mahognyfaner'),
('mahognylaminat','1|laminat'),
('mahognylaminatdörr','1|dörr'),
('mahognyliknande','1|mahogny'),
('mahognymotorjakt','1|motorjakt'),
('mahognystock','1|stock'),
('mahognyyta','1|yta'),
('mahonia','1|buske'),
('Main','1|biflod'),
('Maine','1|delstat'),
('mainstream','1|huvudfåra'),
('mainstreama','1|mainstream'),
('Mainz','1|Tyskland'),
('maj','1|månad'),
('maj','2|maja'),
('maja','1|löva'),
('majande','1|maja'),
('majbagge','1|skalbagge'),
('majblomma','1|förstamajblomma'),
('majbrud','1|symbol'),
('majdag','1|dag'),
('majestät','1|kunglig'),
('majestät','2|storslagen'),
('majestätisk','1|majestät'),
('majestätlig','1|majestät'),
('majestätlighet','1|majestätlig'),
('majestätsbrott','1|brott'),
('majestätsförbrytelse','1|majestätsbrott'),
('majje','1|magister'),
('Maj-Lis','1|Lisa'),
('majmorgon','1|morgon'),
('majmorgonhimmel','1|himmel'),
('majolika','1|fajans'),
('majonnäs','1|sås'),
('majonnässås','1|majonnäs'),
('major','1|officer'),
('majoritet','1|flertal'),
('majoritetsbeslut','1|beslut'),
('majoritetsförtryck','1|förtryck'),
('majoritetskoalition','1|koalition'),
('majoritetsregering','1|regering'),
('majoritetssamhälle','1|samhälle'),
('majoritetsval','1|val'),
('majoritetsäga','1|äga'),
('majoritetsägande','1|majoritetsäga'),
('majs','1|sädesslag'),
('majsena','1|mjöl'),
('majsflingor','1|flinga'),
('majsgröt','1|gröt'),
('majshylsa','1|majskolv'),
('majsjuka','1|sjukdom'),
('majskolv','1|majs'),
('majskorn','1|majs'),
('majsmjöl','1|mjöl'),
('majsol','1|sol'),
('majstång','1|midsommarstång'),
('majsöl','1|öl'),
('majsölsberusad','1|berusa'),
('majuskel','1|versal'),
('majuskelskrift','1|skrift'),
('maka','1|kvinna'),
('maka','2|flytta'),
('maka','3|par'),
('makaber','1|hemsk'),
('makaberhet','1|makaber'),
('makadam','1|sten'),
('makalös','1|enastående'),
('makalös','2|otrolig'),
('makalöshet','1|makalös'),
('makalöshet','2|makalös'),
('makande','1|maka'),
('makaroner','1|mat'),
('makaroni','1|makaroner'),
('makassarolja','1|olja'),
('make','1|man'),
('Makedonien','1|land'),
('makedonier','1|Makedonien'),
('makedonsk','1|Makedonien'),
('makedonsk','1|Makedonien'),
('makedonsk','1|Makedonien'),
('makedonsk','1|Makedonien'),
('makedonska','1|språk'),
('makedonska','1|språk'),
('makedonska','1|språk'),
('makedonska','2|makedonier'),
('makedonska','2|makedonier'),
('makedonska','2|makedonier'),
('maklig','1|långsam'),
('maklighet','1|maklig'),
('mako','1|bomull'),
('makramé','1|frans'),
('makrill','1|fisk'),
('makroklimat','1|klimat'),
('makrokosmos','1|universum'),
('makron','1|mandelkaka'),
('makroskopisk','1|mikroskopisk'),
('makt','1|styra'),
('makt','2|makt'),
('maktanspråk','1|anspråk'),
('maktarrogans','1|arrogans'),
('maktbalans','1|balans'),
('maktbas','1|bas'),
('maktbefogenhet','1|befogenhet'),
('maktbegär','1|begär'),
('maktblock','1|block'),
('maktcentrum','1|centrum'),
('maktfaktor','1|faktor'),
('maktfilosofi','1|machiavellism'),
('maktfråga','1|fråga'),
('maktfullkomlig','1|diktatorisk'),
('maktfullkomlighet','1|maktfullkomlig'),
('maktfördelning','1|fördelning'),
('maktförskjutning','1|förskjutning'),
('makthavande','1|makt'),
('makthavare','1|makt'),
('makthunger','1|makt'),
('maktinnehav','1|innehav'),
('maktkamp','1|kamp'),
('maktkoncentration','1|koncentration'),
('maktkrets','1|grupp'),
('maktlek','1|lek'),
('maktlysten','1|makt'),
('maktlystenhet','1|maktlysten'),
('maktlystnad','1|maktlysten'),
('maktlös','1|makt'),
('maktlöshet','1|maktlös'),
('maktmanifestation','1|manifestation'),
('maktmedel','1|medel'),
('maktmissbruk','1|missbruk'),
('maktmänniska','1|människa'),
('maktmässig','1|makt'),
('maktpolitik','1|politik'),
('maktpolitisk','1|maktpolitik'),
('maktposition','1|position'),
('maktpåliggande','1|viktig'),
('maktsfär','1|sfär'),
('maktskifte','1|skifte'),
('maktspel','1|tävling'),
('maktspråk','1|språk'),
('maktstinn','1|stinn'),
('maktstinnhet','1|maktstinn'),
('maktstrid','1|maktkamp'),
('maktställning','1|maktposition'),
('maktsymbol','1|symbol'),
('maktunderläge','1|underläge'),
('maktutövande','1|utöva_makt'),
('maktutövare','1|makt'),
('maktutövning','1|utöva_makt'),
('maktvakuum','1|makt'),
('maktvakuum','1|makt'),
('maktövergrepp','1|övergrepp'),
('maktövertagande','1|övertagande'),
('makulatur','1|avfall'),
('makulera','1|makulatur'),
('makulerande','1|makulera'),
('makulerbar','1|makulera'),
('makulerbarhet','1|makulerbar'),
('makulering','1|makulera'),
('mal','1|fjäril'),
('mal','2|karpfisk'),
('mal','3|grus'),
('mala','1|krossa'),
('Malaga','1|stad'),
('malaga','1|vin'),
('malaj','1|folk'),
('malaj','2|värnpliktig'),
('malajisk','1|malaj'),
('malajiska','1|språk'),
('malajiska','2|malaj'),
('malakit','1|mineral'),
('malakitgrönt','1|färgämne'),
('malande','1|mala'),
('malapropå','1|tidpunkt'),
('malaria','1|sjukdom'),
('malariamygga','1|mygga'),
('malariaparasit','1|parasit'),
('malariavaccin','1|vaccin'),
('Malawi','1|land'),
('malawier','1|Malawi'),
('malawisk','1|Malawi'),
('malawiska','1|malawier'),
('Malaysia','1|land'),
('malaysier','1|Malaysia'),
('malaysisk','1|Malaysia'),
('malaysiska','1|malaysier'),
('maldiver','1|Maldiverna'),
('Maldiverna','1|land'),
('maldivier','1|Maldiverna'),
('maldivisk','1|Maldiverna'),
('maldiviska','1|maldivier'),
('maldiviska','2|dhivehi'),
('malfobera','1|skyddsimpregnera'),
('malfoberande','1|malfobera'),
('malfoberbar','1|malfobera'),
('malfoberbarhet','1|malfoberbar'),
('malfobering','1|malfobera'),
('Mali','1|ö'),
('maliciös','1|försmädlig'),
('malier','1|Mali'),
('malign','1|elakartad'),
('malis','1|rykte'),
('malisk','1|Mali'),
('maliska','1|malier'),
('malja','1|ring'),
('mall','1|förebild'),
('mallgroda','1|mallig'),
('mallig','1|högfärdig'),
('mallighet','1|mallig'),
('Mallorca','1|ö'),
('malm','1|mineral'),
('malm','2|mo'),
('malm','3|stad'),
('malma','1|malm'),
('malmande','1|malma'),
('malmedel','1|bekämpningsmedel'),
('malmficka','1|förvara'),
('malmfyndig','1|malm'),
('malmfyndighet','1|fyndighet'),
('malmfält','1|område'),
('malmförande','1|malmfyndighet'),
('malmgruva','1|gruva'),
('malmgård','1|hus'),
('malmhalt','1|halt'),
('malmklang','1|klang'),
('malmkropp','1|malmfyndighet'),
('malmkross','1|krossa'),
('malmkörtel','1|malmfyndighet'),
('malmslig','1|slig'),
('malmtransport','1|transport'),
('malmtäkt','1|malmfyndighet'),
('Malmö','1|stad'),
('malmöbo','1|Malmö'),
('malmöbo','1|Malmö'),
('Malmöhus','1|län'),
('Malmöhus','2|fästning'),
('malmöitisk','1|Malmö'),
('Malmökafé','1|kafé'),
('malning','1|mala'),
('malplacerad','1|olämplig'),
('malpåse','1|skydd'),
('malström','1|ström'),
('malt','1|säd'),
('Malta','1|ö'),
('Malta','2|land'),
('maltdryck','1|dryck'),
('maltes','1|maltesare'),
('maltesare','1|Malta'),
('malteserhund','1|hundras'),
('malteserkors','1|kors'),
('malteserorden','1|riddarorden'),
('maltesisk','1|Malta'),
('maltesiska','1|språk'),
('maltesiska','2|maltesare'),
('maltos','1|maltsocker'),
('malträtera','1|behandla'),
('malträterande','1|malträtera'),
('malträterbar','1|malträtera'),
('malträterbarhet','1|malträterbar'),
('malträtering','1|malträtera'),
('maltsocker','1|socker'),
('malva','1|växt'),
('malvafärgad','1|blåviolett'),
('malvasir','1|vin'),
('maläten','1|sliten'),
('malätenhet','1|maläten'),
('malör','1|missöde'),
('malört','1|krydda'),
('malörtsbägare','1|kval'),
('mamba','1|orm'),
('mambo','1|dans'),
('mambo','2|förälder'),
('mamelucker','1|underbyxor'),
('mamma','1|mor'),
('mammaklänning','1|klänning'),
('mammaledig','1|ledig'),
('mammaledighet','1|mammaledig'),
('mammalier','1|däggdjur'),
('mammig','1|mamma'),
('mammighet','1|mammig'),
('mammografi','1|röntgen'),
('mammon','1|begär'),
('Mammon','1|mammon'),
('mammonsdyrkan','1|mammon'),
('mammonsdyrkare','1|mammonsdyrkan'),
('mammonsträl','1|mammon'),
('mammut','1|elefant'),
('mammutjakt','1|jakt'),
('mammutpopulation','1|population'),
('mammutstam','1|stam'),
('mammutträd','1|barrträd'),
('mamsell','1|kvinna'),
('mamutfossil','1|fossil'),
('man','1|vem'),
('man','2|människa'),
('man','3|hår'),
('man','4|man'),
('mana','1|uppmana'),
('mana','2|kraft'),
('management','1|leda'),
('manager','1|sköta'),
('manande','1|mana'),
('manbar','1|könsmogen'),
('manbarhet','1|manbar'),
('manbyggnad','1|huvudbyggnad'),
('Manchester','1|stad'),
('manchester','1|tyg'),
('manchesterbyxor','1|byxor'),
('manchesterhängselkjol','1|hängselkjol'),
('manchesterjacka','1|jacka'),
('manchesterkavaj','1|kavaj'),
('manchesterkostym','1|kostym'),
('manchesterliberalism','1|liberalism'),
('manchu','1|folk'),
('manchuisk','1|manchu'),
('manchuiska','1|språk'),
('manchuiska','2|manchu'),
('Manchuriet','1|Kina'),
('mandarin','1|byråkrat'),
('mandarin','2|citrusfrukt'),
('mandarin','3|kinesiska'),
('mandat','1|uppgift'),
('mandat','2|mandatperiod'),
('mandatfördelning','1|fördelning'),
('mandatperiod','1|period'),
('mandel','1|nöt'),
('mandel','2|halsmandel'),
('mandelblomma','1|blomma'),
('mandelformad','1|mandel'),
('mandelgrön','1|grön'),
('mandelkaka','1|småkaka'),
('mandelkubb','1|småkaka'),
('mandelmassa','1|bakverk'),
('mandelolja','1|olja'),
('mandelpotatis','1|potatis'),
('mandelspån','1|spån'),
('mandelsten','1|bergart'),
('mandeltårta','1|tårta'),
('mandelögd','1|öga'),
('mandibel','1|överkäke'),
('mandolin','1|instrument'),
('mandom','1|könsmognad'),
('mandom','2|gestalt'),
('mandomsprov','1|prov'),
('mandorla','1|gloria'),
('mandragora','1|alruna'),
('mandrill','1|babian'),
('manege','1|ridbana'),
('maner','1|ande'),
('manér','1|sätt'),
('manér','1|sätt'),
('manet','1|djur'),
('manetdoktorand','1|doktorand'),
('manetforskning','1|forskning'),
('manfall','1|förlust'),
('manfolk','1|man'),
('mangan','1|metall'),
('mangan','2|grundämne'),
('mangan','2|grundämne'),
('manganin','1|legering'),
('mangel','1|mangla'),
('mangla','1|stryka'),
('manglande','1|mangla'),
('mango','1|frukt'),
('mangogul','1|gul'),
('mangold','1|grönsak'),
('mangrann','1|all'),
('mangrove','1|växtlighet'),
('mangroveträsk','1|träsk'),
('mangust','1|mungo'),
('mangård','1|gård'),
('mangårdsbyggnad','1|huvudbyggnad'),
('manhaftig','1|manlig'),
('manhaftighet','1|manhaftig'),
('manhål','1|öppning'),
('mani','1|idé'),
('mani','2|manisk'),
('maniakalisk','1|manisk'),
('manick','1|grej'),
('maniererad','1|onaturlig'),
('manierism','1|konst'),
('manieristisk','1|manierism'),
('manifest','1|skrift'),
('manifest','2|observerbar'),
('manifestation','1|manifestera'),
('manifestera','1|visa'),
('manifesterande','1|manifestera'),
('manifesterbar','1|manifestera'),
('manifesterbarhet','1|manifesterbar'),
('manifestering','1|manifestera'),
('maniké','1|manikeism'),
('manikeism','1|religion'),
('manikeistisk','1|manikeism'),
('maniker','1|manisk'),
('manikyr','1|vård'),
('manikyr','1|vård'),
('manikyrera','1|manikyr'),
('manikyrera','1|manikyr'),
('manikyrerande','1|manikyrera'),
('manikyrerande','1|manikyrera'),
('manikyrerbar','1|manikyrera'),
('manikyrerbar','1|manikyrera'),
('manikyrerbarhet','1|manikyrerbar'),
('manikyrerbarhet','1|manikyrerbar'),
('manikyrering','1|manikyrera'),
('manikyrering','1|manikyrera'),
('manikyrist','1|manikyr'),
('manikyrist','1|manikyr'),
('Manila','1|huvudstad'),
('manilla','1|fiber'),
('maning','1|mana'),
('maningsrop','1|rop'),
('maniok','1|kassava'),
('manipulation','1|manipulera'),
('manipulation','2|manipulera'),
('manipulativ','1|manipulera'),
('manipulera','1|styra'),
('manipulera','2|hantera'),
('manipulerande','1|manipulera'),
('manipulerande','2|manipulera'),
('manipulerbar','1|manipulera'),
('manipulerbar','2|manipulera'),
('manipulerbarhet','1|manipulerbar'),
('manipulerbarhet','2|manipulerbar'),
('manipulering','1|manipulera'),
('manipulering','2|manipulera'),
('manisk','1|mani'),
('manisk','2|manodepressiv'),
('manke','1|rygg'),
('mankemang','1|krångel'),
('mankera','1|fungera'),
('mankerande','1|mankera'),
('mankering','1|mankera'),
('mankill','1|batong'),
('manko','1|underskott'),
('mankön','1|kön'),
('manlig','1|man'),
('manlig','2|man'),
('manlighet','1|manlig'),
('manlighetsdop','1|manlighetsprov'),
('manlighetsprov','1|prov'),
('manlucka','1|lucka'),
('manna','1|gåva'),
('manna','2|avföringsmedel'),
('mannagryn','1|gryn'),
('mannagrynsgröt','1|gröt'),
('mannagräs','1|gräs'),
('mannakraft','1|kraft'),
('mannalav','1|lav'),
('mannamod','1|mod'),
('mannamån','1|partisk'),
('mannaålder','1|vuxen'),
('mannaår','1|mannaålder'),
('mannekäng','1|visa'),
('manodepressiv','1|sjukdom'),
('manodepressiv','1|sjukdom'),
('manometer','1|mäta'),
('mansard','1|vind'),
('mansardtak','1|tak'),
('mansardvåning','1|våning'),
('mansbot','1|bot'),
('manschauvinism','1|förakt'),
('manschauvinistisk','1|manschauvinism'),
('manschett','1|ärmlinning'),
('manschett','2|stearinljus'),
('manschettknapp','1|knapp'),
('manschettproletariat','1|tjänsteman'),
('manschettyrke','1|tjänsteman'),
('mansdominans','1|dominans'),
('mansdominerad','1|dominera'),
('mansdräkt','1|dräkt'),
('mansgrav','1|grav'),
('mansgris','1|man'),
('manshög','1|manshöjd'),
('manshöjd','1|höjd'),
('mansideal','1|ideal'),
('mansintresse','1|intresse'),
('manskap','1|grupp'),
('manskläder','1|kläder'),
('manskvartett','1|kvartett'),
('manskör','1|kör'),
('manslem','1|penis'),
('manslinje','1|manssida'),
('manslukerska','1|vamp'),
('mansläger','1|läger'),
('mansnamn','1|namn'),
('mansperson','1|man'),
('manspillan','1|förlust'),
('mansröst','1|röst'),
('manssamhälle','1|gynna'),
('manssida','1|sida'),
('mansslukerska','1|erotoman'),
('manstark','1|talrik'),
('manstukt','1|disciplin'),
('mansålder','1|generation'),
('mantal','1|skattekraft'),
('mantalslängd','1|förteckning'),
('mantalsskriva','1|mantalsskrivning'),
('mantalsskrivande','1|mantalsskriva'),
('mantalsskriven','1|mantalslängd'),
('mantalsskrivning','1|mantalslängd'),
('mantel','1|kläder'),
('mantel','2|omsluta'),
('manteldjur','1|djur'),
('mantelklädd','1|klä'),
('mantelrörelse','1|rörelse'),
('mantelskura','1|vapensköld'),
('mantelstyrning','1|projektil'),
('mantelyta','1|mantel'),
('mantilj','1|sjal'),
('mantissa','1|logaritm'),
('mantla','1|mantel'),
('mantla','2|mantel'),
('mantlande','1|mantla'),
('mantlande','2|mantla'),
('mantra','1|upprepa'),
('mantåg','1|räcke'),
('manual','1|handledning'),
('manual','2|klaviatur'),
('manuell','1|för_hand'),
('manufaktur','1|vara'),
('manufaktur','2|verkstad'),
('manus','1|manuskript'),
('manusförfattare','1|författare'),
('manusgenomgång','1|genomgång'),
('manuskript','1|text'),
('manår','1|arbete'),
('manöver','1|utföra'),
('manöver','2|militärövning'),
('manöver','3|kommandoord'),
('manöverduglig','1|manövrera'),
('manöverduglighet','1|manöverduglig'),
('manöverkraft','1|kraft'),
('manöverutrymme','1|utrymme'),
('manövrera','1|styra'),
('manövrerande','1|manövrera'),
('manövrerbar','1|manövrera'),
('manövrerbarhet','1|manövrerbar'),
('manövrering','1|manövrera'),
('MAO','1|enzym'),
('MAO','1|enzym'),
('MAO-aktivitet','1|aktivitet'),
('MAO-enzym','1|MAO'),
('maoism','1|kommunism'),
('maoistisk','1|maoism'),
('maori','1|folk'),
('maori','1|folk'),
('maorisk','1|maori'),
('mapp','1|pärm'),
('mara','1|kvinna'),
('mara','2|gnagare'),
('mara','3|maraton'),
('mara','4|nattmara'),
('marabu','1|stork'),
('maranata','1|sekt'),
('maraskino','1|likör'),
('marasm','1|avmagring'),
('maraton','1|maratonlopp'),
('Maraton','1|maratonlopp'),
('maratondebatt','1|debatt'),
('maratonförhandling','1|förhandling'),
('maratonlopp','1|lopp'),
('maratonrättegång','1|rättegång'),
('mardröm','1|dröm'),
('mardrömscenario','1|scenario'),
('mardrömsfantasi','1|fantasi'),
('mardrömsjulfest','1|julfest'),
('mardrömskänsla','1|känsla'),
('mardrömslik','1|mardröm'),
('mardrömslikhet','1|mardrömslik'),
('mardrömsliknande','1|mardröm'),
('mardrömsstart','1|start'),
('mardrömssyn','1|syn'),
('mareld','1|sken'),
('marg','1|marginal'),
('margarin','1|fett'),
('margarita','1|cocktail'),
('Margarita','1|Margareta'),
('margfaldig','1|mångfaldig'),
('marginal','1|kant'),
('marginal','2|skillnad'),
('marginal','3|vinst'),
('marginalanteckning','1|anteckning'),
('marginalbeskattning','1|beskattning'),
('marginaleffekt','1|effekt'),
('marginaler','1|marginal'),
('marginalinkomst','1|inkomst'),
('marginalintäkt','1|intäkt'),
('marginalisera','1|marginaliserad'),
('marginaliserad','1|överflödig'),
('marginaliserande','1|marginalisera'),
('marginaliserbar','1|marginalisera'),
('marginaliserbarhet','1|marginaliserbar'),
('marginalisering','1|marginaliserad'),
('marginalkostnad','1|kostnad'),
('marginalnot','1|marginalanteckning'),
('marginalskatt','1|skatt'),
('marginalväljare','1|väljare'),
('marginell','1|marginal'),
('margräs','1|gräs'),
('Maria','2|mor'),
('marienglas','1|gips'),
('Mariestad','1|stad'),
('marig','1|besvärlig'),
('marig','2|förkrympt'),
('marighet','1|marig'),
('marighet','2|marig'),
('marijuana','1|narkotika'),
('marijuana','1|narkotika'),
('marimba','1|xylofon'),
('marin','1|flotta'),
('marin','2|hav'),
('marin','3|marin'),
('marina','1|service'),
('marinad','1|sås'),
('marinarkeolog','1|marinarkeologi'),
('marinarkeologi','1|arkeologi'),
('marinarkeologisk','1|marinarkeologi'),
('marinattaché','1|försvarsattaché'),
('marinbiolog','1|marinbiologisk'),
('marinbiologi','1|marinbiologisk'),
('marinbiologisk','1|biologisk'),
('marinblå','1|blå'),
('marindirektör','1|direktör'),
('marinera','1|marinad'),
('marinerande','1|marinera'),
('marinerbar','1|marinera'),
('marinerbarhet','1|marinerbar'),
('marinering','1|marinera'),
('marinkår','1|förband'),
('marinledning','1|ledning'),
('marinminister','1|minister'),
('marinmålare','1|marinmålning'),
('marinmålning','1|målning'),
('marinsoldat','1|soldat'),
('marinstyrka','1|styrka'),
('marionett','1|lyda'),
('marionetteater','1|teater'),
('maritim','1|marin'),
('Marius','1|konsul'),
('mark','1|område'),
('mark','2|myntenhet'),
('mark','3|viktenhet'),
('mark','4|jord'),
('markant','1|märka'),
('markatta','1|apa'),
('markavvattning','1|avvattning'),
('markberedning','1|beredning'),
('markberedningsmaskin','1|maskin'),
('markbrand','1|brand'),
('markbunden','1|bunden'),
('markeffektfarkost','1|svävare'),
('markegång','1|prissättning'),
('markera','1|märka'),
('markerad','1|tydlig'),
('markerande','1|markera'),
('markerbar','1|markera'),
('markerbarhet','1|markerbar'),
('markering','1|markera'),
('marketentare','1|marketenteri'),
('marketenteri','1|kafé'),
('marketeri','1|intarsia'),
('marketing','1|marknadsföring'),
('markgreve','1|styresman'),
('markis','1|adelsman'),
('markis','2|skydd'),
('markkonflikt','1|konflikt'),
('markkontakt','1|kontakt'),
('marklevande','1|mark'),
('marklära','1|lära'),
('marknad','1|plats'),
('marknad','2|handel'),
('marknadsandel','1|andel'),
('marknadsanpassa','1|anpassa'),
('marknadsanpassande','1|marknadsanpassa'),
('marknadsansvarig','1|ansvarig'),
('marknadsbaserad','1|basera'),
('marknadschef','1|chef'),
('marknadsekonomi','1|ekonomi'),
('marknadsekonomisk','1|marknadsekonomi'),
('marknadsfundamentalism','1|fundamentalism'),
('marknadsföra','1|reklam'),
('marknadsförande','1|marknadsföra'),
('marknadsförare','1|marknadsföra'),
('marknadsföring','1|marknadsföra'),
('marknadsföringskupp','1|kupp'),
('marknadsföringsmetod','1|metod'),
('marknadsföringsmässig','1|marknadsföring'),
('marknadsföringstrick','1|trick'),
('marknadsgyckel','1|underhållning'),
('marknadsgycklare','1|marknadsgyckel'),
('marknadshyra','1|hyra'),
('marknadskapitalistisk','1|marknadsekonomisk'),
('marknadskrafter','1|marknad'),
('marknadsledande','1|leda'),
('marknadsliberal','1|liberal'),
('marknadsliberal','2|marknadsliberal'),
('marknadsläge','1|marknad'),
('marknadsmanipulation','1|manipulation'),
('marknadsmässig','1|marknad'),
('marknadsmässighet','1|marknadsmässig'),
('marknadsnoterad','1|notera'),
('marknadsorienterad','1|orientera'),
('marknadsorientering','1|orientering'),
('marknadsplats','1|marknad'),
('marknadspris','1|pris'),
('marknadsreaktion','1|reaktion'),
('marknadsreform','1|reform'),
('marknadsränta','1|ränta'),
('marknadsstånd','1|stånd'),
('marknadstorg','1|torg'),
('marknadsundersökning','1|undersökning'),
('marknadsvara','1|vara'),
('marknadsvärde','1|värde'),
('marknadsvärdera','1|marknadsvärde'),
('marknadsvärderande','1|marknadsvärdera'),
('marknadsvärderbar','1|marknadsvärdera'),
('marknadsvärderbarhet','1|marknadsvärderbar'),
('marknadsvärdering','1|marknadsvärdera'),
('marknivå','1|nivå'),
('marknära','1|nära'),
('marknät','1|TV-sändare'),
('markomanner','1|folk'),
('markområde','1|mark'),
('markorganism','1|organism'),
('markplan','1|plan'),
('markservice','1|marktjänst'),
('markstrid','1|strid'),
('markstycke','1|mark'),
('marktjänst','1|service'),
('marktrupp','1|armé'),
('marktäckare','1|växt'),
('Markuskyrkan','1|kyrka'),
('markväg','1|väg'),
('markyta','1|yta'),
('markägare','1|ägare'),
('markör','1|markera'),
('markör','2|dataskärm'),
('Marlboro','1|cigarett'),
('marleka','1|kalkanhopning'),
('marmelad','1|sylt'),
('marmeladgodis','1|godis'),
('marmeladgodis','2|godis'),
('marmor','1|kalksten'),
('marmorbord','1|bord'),
('marmorbyst','1|byst'),
('marmorera','1|marmor'),
('marmorerande','1|marmorera'),
('marmorerbar','1|marmorera'),
('marmorerbarhet','1|marmorerbar'),
('marmorering','1|marmorera'),
('marmorgolv','1|golv'),
('marmorhäll','1|häll'),
('marmorliknande','1|marmor'),
('marmorskinande','1|skina'),
('marmorskiva','1|skiva'),
('marmortrappa','1|trappa'),
('marmorvit','1|vit'),
('marockan','1|Marocko'),
('marockansk','1|Marocko'),
('marockanska','1|marockan'),
('Marocko','1|land'),
('marodera','1|marodör'),
('maroderande','1|marodera'),
('marodering','1|marodera'),
('marodör','1|förstöra'),
('marokäng','1|getskinn'),
('marritt','1|mardröm'),
('mars','1|månad'),
('Mars','1|planet'),
('Mars','2|gud'),
('marsala','1|likör'),
('marsch','1|gå'),
('marsch','2|musik'),
('marsch','3|marsch'),
('marschall','1|fackla'),
('marschdrill','1|drill'),
('marschera','1|marsch'),
('marscherande','1|marschera'),
('marscherbar','1|marschera'),
('marscherbarhet','1|marscherbar'),
('marschering','1|marschera'),
('marschfart','1|hastighet'),
('marschfärdig','1|marschklar'),
('marschklar','1|marschera'),
('marschläge','1|transportläge'),
('marschläge','2|läge'),
('marschmarsch','1|kommandoord'),
('marschmusik','1|marsch'),
('marschorder','1|order'),
('marschriktning','1|riktning'),
('marschtakt','1|takt'),
('Marseille','1|stad'),
('Marseillebaserad','1|förlägga'),
('marseljäsen','1|nationalsång'),
('marseljäsen','1|nationalsång'),
('marshmallow','1|godis'),
('marsian','1|Mars'),
('marsipan','1|mandelmassa'),
('marsipantårta','1|tårta'),
('marsk','1|marskland'),
('marskalk','1|officer'),
('marskalk','2|bröllop'),
('marskalkstav','1|tecken'),
('marskatt','1|katt'),
('marskland','1|land'),
('Marsresa','1|resa'),
('Marstrand','1|Bohuslän'),
('marsvin','1|gnagare'),
('marsväder','1|väder'),
('martall','1|tall'),
('martasbekymmer','1|bekymmer'),
('marter','1|kval'),
('martera','1|marter'),
('marterande','1|martera'),
('marterbar','1|martera'),
('marterbarhet','1|marterbar'),
('martering','1|martera'),
('martialisk','1|krig'),
('martini','1|cocktail'),
('martinprocessen','1|järnframställning'),
('martorn','1|växt'),
('martyr','1|lida'),
('martyrdöd','1|död'),
('martyrgloria','1|gloria'),
('martyrium','1|lidande'),
('martyrskap','1|martyr'),
('martyrstämpel','1|martyrgloria'),
('marulk','1|fisk'),
('marvatten','1|vattenfylld'),
('Marviken','1|kärnkraftverk'),
('marviol','1|växt'),
('marxism','1|kommunism'),
('marxist','1|marxism'),
('marxistisk','1|marxist'),
('Maryland','1|delstat'),
('Marylandaccent','1|accent'),
('maräng','1|kaka'),
('marängsviss','1|efterrätt'),
('mas','1|dalmas'),
('mas','2|kortspel'),
('masa','1|uppvärma'),
('masande','1|masa'),
('masande','2|masa_sig'),
('mascara','1|smink'),
('maser','1|förstärkare'),
('masig','1|masa'),
('masig','2|masa_sig'),
('mask','1|djur'),
('mask','2|täcka'),
('mask','3|kortspel'),
('mask','4|datorvirus'),
('maska','1|sticka'),
('maska','2|fuska'),
('maska','3|beta'),
('maska','4|bridge'),
('maska','5|maska'),
('maskande','1|maska'),
('maskande','2|maska'),
('maskande','3|maska'),
('maskande','4|maska'),
('maskdiarré','1|diarré'),
('maskera','1|mask'),
('maskerad','1|fest'),
('maskeradbal','1|bal'),
('maskeraddräkt','1|dräkt'),
('maskerande','1|maskera'),
('maskerbar','1|maskera'),
('maskerbarhet','1|maskerbar'),
('maskering','1|maskera'),
('maskeringstejp','1|tejp'),
('maskformig','1|mask'),
('maskfrat','1|gnaga'),
('maskhål','1|hål'),
('maskhål','2|rymd'),
('maskin','1|apparat'),
('maskinbrodera','1|brodera'),
('maskinbroderande','1|maskinbrodera'),
('maskinbrodering','1|maskinbrodera'),
('maskindel','1|del'),
('maskinelement','1|element'),
('maskinell','1|maskin'),
('maskineri','1|maskin'),
('maskingevär','1|kulspruta'),
('maskinhall','1|plats'),
('maskinhaveri','1|haveri'),
('maskinist','1|maskin'),
('maskinklippa','1|klippa'),
('maskinklippande','1|maskinklippa'),
('maskinklippning','1|maskinklippa'),
('maskinläsbar','1|läsbar'),
('maskinläsbarhet','1|maskinläsbar'),
('maskinmässig','1|fantasilös'),
('maskinmässighet','1|maskinmässig'),
('maskinpark','1|uppsättning'),
('maskinpistol','1|kulsprutepistol'),
('maskinpress','1|press'),
('maskinrum','1|fartyg'),
('maskinskalad','1|skala'),
('maskinskrift','1|skrivmaskin'),
('maskinskriven','1|skrivmaskin'),
('maskinskrivning','1|skrivmaskin'),
('maskinspråk','1|instruktion'),
('maskinteknisk','1|utbildningslinje'),
('maskintelegraf','1|fartreglage'),
('maskintid','1|tid'),
('maskintvätt','1|tvätt'),
('maskinvara','1|hårdvara'),
('maskinverkstad','1|verkstad'),
('maskinöversättning','1|översättning'),
('maskliknande','1|mask'),
('maskmedel','1|medel'),
('maskning','1|maska'),
('maskningsaktion','1|maskning'),
('maskopi','1|samförstånd'),
('maskot','1|föremål'),
('maskros','1|ogräs'),
('maskrosbarn','1|barn'),
('maskrosfjun','1|maskrosfrö'),
('maskrosfrö','1|frö'),
('maskspel','1|skådespel'),
('maskstungen','1|gnaga'),
('masktäthet','1|täthet'),
('maskulin','1|man'),
('maskulin','2|maskulinum'),
('maskulinisera','1|maskulin'),
('maskuliniserande','1|maskulinisera'),
('maskuliniserbar','1|maskulinisera'),
('maskuliniserbarhet','1|maskuliniserbar'),
('maskulinisering','1|maskulinisera'),
('maskulinum','1|genus'),
('maskäten','1|gnaga'),
('maskör','1|mask'),
('masochism','1|plåga'),
('masochist','1|masochism'),
('masochistisk','1|masochism'),
('masonit','1|skiva'),
('massa','1|mycken'),
('massa','2|materia'),
('massa','3|pappersmassa'),
('massa','4|substans'),
('massa','5|folkmassa'),
('massabruk','1|massafabrik'),
('Massachusetts','1|delstat'),
('massafabrik','1|fabrik'),
('massage','1|massera'),
('massageapparat','1|massera'),
('massagefåtölj','1|massagestol'),
('massageinstitut','1|inrättning'),
('massagestol','1|massera'),
('massaker','1|blodbad'),
('massakerklan','1|klan'),
('massakerskytt','1|skytt'),
('massakervåg','1|våg'),
('massakrera','1|massaker'),
('massakrerande','1|massakrera'),
('massakrerbar','1|massakrera'),
('massakrerbarhet','1|massakrerbar'),
('massakrering','1|massakrera'),
('massarbetslöshet','1|arbetslöshet'),
('massarrestering','1|arrestering'),
('massaved','1|massa'),
('massavrättning','1|avrättning'),
('massavskeda','1|avskeda'),
('massavskedande','1|massavskeda'),
('massavskedning','1|massavskeda'),
('massbjässe','1|bjässe'),
('masscentrum','1|centrum'),
('massdöd','1|död'),
('massera','1|trycka'),
('masserande','1|massera'),
('masserbar','1|massera'),
('masserbarhet','1|masserbar'),
('massering','1|massera'),
('massfattigdom','1|fattigdom'),
('massfångst','1|fånga'),
('massförstörelse','1|förstörelse'),
('massförstörelsevapen','1|vapen'),
('massgrav','1|grav'),
('massgripande','1|gripa'),
('masshäktning','1|häktning'),
('massillusion','1|illusion'),
('massinvandring','1|invandring'),
('massiv','1|mycken'),
('massiv','2|bergsmassiv'),
('massivitet','1|massiv'),
('massjätte','1|jätte'),
('masskommunikation','1|massmedium'),
('masskonst','1|konst'),
('masskorsband','1|försändelse'),
('masskultur','1|kultur'),
('masslakt','1|slakt'),
('masslös','1|massa'),
('masslöshet','1|masslös'),
('massmedial','1|massmedium'),
('massmedium','1|meddela'),
('massmedium','1|meddela'),
('massmord','1|mord'),
('massmördare','1|massmord'),
('massmöte','1|möte'),
('masspektrum','1|färgspektrum'),
('massproducera','1|producera'),
('massproducerad','1|producera'),
('massproducerande','1|massproducera'),
('massproducering','1|massproducera'),
('massproduktion','1|massproducera'),
('massprotest','1|protest'),
('masspsykologi','1|psykologi'),
('masspsykos','1|psykos'),
('massrättegång','1|rättegång'),
('masstal','1|atomkärna'),
('massupplopp','1|upplopp'),
('massuppsägning','1|uppsägning'),
('massutdöende','1|dö_ut'),
('massutskick','1|utskick'),
('massvaccinering','1|vaccinering'),
('massverkan','1|verkan'),
('massverkanseffekt','1|effekt'),
('massvis','1|massa'),
('massvåldtäkt','1|våldtäkt'),
('massvält','1|svält'),
('massör','1|massage'),
('massös','1|massage'),
('mast','1|stång'),
('mast','2|hög'),
('mastad','1|mast'),
('master','1|ledare'),
('master','2|examen'),
('mastfisk','1|förstärkning'),
('mastfritt','1|sjöfrakt'),
('masthål','1|hål'),
('mastig','1|kraftig'),
('mastighet','1|mastig'),
('mastix','1|harts'),
('mastkorg','1|plattform'),
('mastkrage','1|tätning'),
('mastodont','1|kolossal'),
('mastodontisk','1|mastodont'),
('mastodontprocess','1|process'),
('mastodontprojekt','1|projekt'),
('mastodontämne','1|ämne'),
('Mastogloiahavet','1|Östersjön'),
('masturbation','1|masturbera'),
('masturbera','1|onanera'),
('masturberande','1|masturbera'),
('masturbering','1|masturbera'),
('masugn','1|ugn'),
('masur','1|ved'),
('masurbjörk','1|björk'),
('masurka','1|dans'),
('masurka','1|dans'),
('masverk','1|spröjs'),
('mat','1|äta'),
('mat','2|mat'),
('mata','1|mat'),
('mata','2|tillföra'),
('matador','1|tjurfäktare'),
('mataffär','1|affär'),
('matalarmist','1|alarm'),
('matande','1|mata'),
('matande','2|mata'),
('matarbuss','1|buss'),
('matare','1|mata'),
('matarledning','1|ledning'),
('matarvatten','1|vatten'),
('matavfall','1|avfall'),
('matavfallskvarn','1|avfallskvarn'),
('matberedare','1|bereda'),
('matbestick','1|bestick'),
('matbit','1|mat'),
('matbord','1|bord'),
('matbrist','1|brist'),
('matbröd','1|bröd'),
('matbutik','1|livsmedelsaffär'),
('match','1|spela'),
('matcha','1|passa'),
('matcha','2|lansera'),
('matchande','1|matcha'),
('matchande','2|matcha'),
('matchavgörande','1|avgöra'),
('matchavgörande','2|avgörande'),
('matchboll','1|match'),
('matchboll','2|boll'),
('matchhjälte','1|hjälte'),
('matchning','1|matcha'),
('matchstraff','1|straff'),
('matchvinnare','1|vinnare'),
('matdags','1|dags'),
('maté','1|te'),
('maté','1|te'),
('maté','1|te'),
('matelassé','1|söm'),
('matelassera','1|matelassé'),
('matelasserande','1|matelassera'),
('matelasserbar','1|matelassera'),
('matelasserbarhet','1|matelasserbar'),
('matelassering','1|matelassera'),
('matematik','1|räkna'),
('matematiker','1|matematik'),
('matematiklärare','1|lärare'),
('matematisk','1|matematik'),
('matematisk-naturvetenskaplig','1|matematik'),
('materia','1|ämne'),
('materia','1|ämne'),
('material','1|ämne'),
('material','2|information'),
('material','2|information'),
('materialförråd','1|förråd'),
('materialisation','1|materialisera'),
('materialisera','1|förkroppsliga'),
('materialiserande','1|materialisera'),
('materialiserbar','1|materialisera'),
('materialiserbarhet','1|materialiserbar'),
('materialisering','1|materialisera'),
('materialism','1|materiell'),
('materialist','1|materiell'),
('materialistisk','1|materiell'),
('materialkonstant','1|egenskap'),
('materialmässig','1|material'),
('materialmässig','2|material'),
('materialproblem','1|problem'),
('materialsamling','1|samling'),
('materialspelare','1|bordtennis'),
('materieera','1|era'),
('materieforskning','1|forskning'),
('materiegas','1|materia'),
('materiel','1|utrustning'),
('materiell','1|materia'),
('materiemoln','1|moln'),
('materieström','1|ström'),
('materietransport','1|transport'),
('materieutbyte','1|utbyte'),
('matfett','1|fett'),
('matfrisk','1|aptit'),
('matfrukt','1|frukt'),
('matförgiftad','1|förgifta'),
('matförgiftning','1|matförgiftad'),
('matförpackning','1|livsmedelsförpackning'),
('matförråd','1|förråd'),
('matglad','1|tycka_om'),
('matgäst','1|gäst'),
('mathak','1|restaurang'),
('Mathausen','1|koncentrationsläger'),
('mathållning','1|tillhandahålla'),
('matig','1|mat'),
('matiné','1|föreställning'),
('matinköp','1|inköp'),
('matjessill','1|sill'),
('matjessilltårta','1|tårta'),
('matjord','1|jord'),
('matkasse','1|kasse'),
('matklet','1|klet'),
('matkonserv','1|konserv'),
('matkorg','1|korg'),
('matkultur','1|kultur'),
('matkupong','1|kupong'),
('matkällare','1|källare'),
('matlag','1|måltid'),
('matlagning','1|laga'),
('matlagningsgrädde','1|grädde'),
('matlagningskonst','1|konst'),
('matlagningsskicklighet','1|skicklighet'),
('matland','1|land'),
('matlarm','1|larm'),
('matlust','1|aptit'),
('matlåda','1|matsäck'),
('matlådeleverans','1|leverans'),
('matlådetips','1|tips'),
('matmamma','1|tillaga'),
('matmor','1|husmor'),
('matmässig','1|mat'),
('matning','1|mata'),
('matning','2|mata'),
('matnyttig','1|nyttig'),
('matnyttighet','1|matnyttig'),
('matolja','1|fett'),
('matorgie','1|orgie'),
('matos','1|os'),
('matpatrull','1|kontroll'),
('matpotatis','1|potatis'),
('matpurist','1|purist'),
('matranson','1|ranson'),
('matrast','1|rast'),
('matrecept','1|recept'),
('matrest','1|rest'),
('matriarkal','1|matriarkalisk'),
('matriarkalisk','1|matriarkat'),
('matriarkalisk','1|matriarkat'),
('matriarkat','1|kvinna'),
('matrikel','1|förteckning'),
('matris','1|form'),
('matro','1|ro'),
('matrona','1|kvinna'),
('matros','1|sjöman'),
('matroskostym','1|kostym'),
('matrum','1|rum'),
('maträtt','1|mat'),
('matsal','1|lokal'),
('matsalong','1|salong'),
('matsedel','1|förteckning'),
('matservering','1|servering'),
('matservering','2|servering'),
('matservis','1|servis'),
('matsilver','1|bestick'),
('matsked','1|sked'),
('matsked','2|mått'),
('matsked','2|mått'),
('matsmältning','1|smälta'),
('matsmältningsapparat','1|matsmältning'),
('matsmältningskanal','1|kanal'),
('matsmältningsorgan','1|organ'),
('matsmältningsprocess','1|matsmältning'),
('matsmältningssystem','1|matsmältning'),
('matsmältningsvätska','1|matsmältning'),
('matsmör','1|smör'),
('matstrupe','1|matsmältningskanal'),
('matställe','1|matservering'),
('matsvamp','1|svamp'),
('matsvinn','1|svinn'),
('matsäck','1|mat'),
('matsäcksmat','1|matsäck'),
('matsäckssmörgås','1|smörgås'),
('matsäcksväska','1|väska'),
('matt','1|svag'),
('matt','2|blank'),
('matt','3|schack'),
('matta','1|golv'),
('matta','2|utmatta'),
('matta','3|matt'),
('matta','4|mattera'),
('mattallrik','1|tallrik'),
('mattande','1|matta'),
('mattande','2|matta'),
('mattande','3|matta'),
('mattas','1|avta'),
('mattbelagd','1|belägga'),
('mattbrottning','1|brottning'),
('mattdomare','1|domare'),
('matte','1|matematik'),
('matte','2|matmor'),
('mattejp','1|tejp'),
('matteprov','1|prov'),
('mattera','1|matt'),
('matterande','1|mattera'),
('matterbar','1|mattera'),
('matterbarhet','1|matterbar'),
('mattering','1|mattera'),
('mattesnille','1|snille'),
('mattgrön','1|grön'),
('matthet','1|matt'),
('matthet','2|matt'),
('Matti','1|Mattias'),
('mattighet','1|matt'),
('mattkamp','1|mattbrottning'),
('mattpiskare','1|rengöra'),
('mattpiskning','1|rengöra'),
('mattpiskställning','1|piskställning'),
('mattram','1|växt'),
('mattröd','1|röd'),
('mattskiva','1|kamera'),
('mattslipad','1|slipa'),
('mattslipning','1|mattslipad'),
('mattsopare','1|sopa'),
('mattsvart','1|svart'),
('mattvävare','1|vävare'),
('mattögd','1|öga'),
('mattögdhet','1|mattögd'),
('matutin','1|gudstjänst'),
('matvana','1|vana'),
('matvaror','1|livsmedel'),
('matvaruaffär','1|affär'),
('matvaruhall','1|matvaruaffär'),
('matvarukedja','1|livsmedelskedja'),
('matvrak','1|äta'),
('matvrå','1|plats'),
('matvägra','1|vägra'),
('matvägrande','1|matvägra'),
('matäpple','1|äpple'),
('Mauretanien','1|land'),
('mauretanier','1|Mauretanien'),
('mauretansk','1|Mauretanien'),
('mauretanska','1|mauretanier'),
('mauritier','1|Mauritius'),
('mauritisk','1|Mauritius'),
('mauritiska','1|mauritier'),
('Mauritius','1|ö'),
('mauser','1|mausergevär'),
('mausergevär','1|gevär'),
('mauserpistol','1|pistol'),
('mausoleum','1|gravbyggnad'),
('max','1|maximum'),
('Max','2|hamburgerställe'),
('max','2|maximal'),
('maxa','1|maximera'),
('maxande','1|maxa'),
('maxfart','1|fart'),
('maxhastighet','1|hastighet'),
('maxikjol','1|kjol'),
('maxill','1|käke'),
('maxilön','1|lön'),
('maxim','1|princip'),
('maximal','1|stor'),
('maximal','1|stor'),
('maximera','1|maximal'),
('maximerande','1|maximera'),
('maximerbar','1|maximera'),
('maximerbarhet','1|maximerbar'),
('maximering','1|maximera'),
('maximipunkt','1|funktion'),
('maximitemperatur','1|temperatur'),
('maximitermometer','1|termometer'),
('maximum','1|maximal'),
('maxiroller','1|roller'),
('maxis','1|kommandoord'),
('maxlast','1|last'),
('maxtaxa','1|taxa'),
('mayafolk','1|indianfolk'),
('Mayariket','1|rike'),
('Mayflower','1|fartyg'),
('mazarin','1|bakverk'),
('Mazda','1|bilmärke'),
('mc','1|motorcykel'),
('mc','1|motorcykel'),
('mc-byxa','1|byxor'),
('McDonalds','1|hamburgerställe'),
('mc-gäng','1|gäng'),
('mc-lyft','1|motorcykellyft'),
('mc-åkning','1|åka'),
('meander','1|slingra'),
('meanderslinga','1|meander'),
('meccano','1|leksak'),
('mecenat','1|stödja'),
('mecenatskap','1|mecenat'),
('mecka','1|plats'),
('mecka','1|plats'),
('Mecka','1|stad'),
('meckla','1|fixa'),
('mecklande','1|meckla'),
('med','1|ha'),
('med','2|PRIM'),
('med','3|släde'),
('med','4|också'),
('medalj','1|pris'),
('medaljceremoni','1|ceremoni'),
('medaljera','1|medalj'),
('medaljerande','1|medaljera'),
('medaljerbar','1|medaljera'),
('medaljerbarhet','1|medaljerbar'),
('medaljering','1|medaljera'),
('medaljliga','1|medaljör'),
('medaljmässig','1|medalj'),
('medaljong','1|smycke'),
('medaljong','2|skiva'),
('medaljongtryck','1|tryck'),
('medaljplats','1|medaljör'),
('medaljutdelning','1|medalj'),
('medaljör','1|medalj'),
('medan','1|under'),
('medan','1|under'),
('medan','1|under'),
('medan','2|men'),
('medan','2|men'),
('medan','2|men'),
('medansvar','1|ansvar'),
('medansvarig','1|medansvar'),
('medansvarighet','1|medansvarig'),
('medarbeta','1|medarbetare'),
('medarbetande','1|medarbeta'),
('medarbetare','1|arbeta'),
('medbedömare','1|bedömare'),
('medbeslutande','1|besluta'),
('medbeslutandeförfarande','1|förfarande'),
('medbestämmande','1|inflytande'),
('medbestämmandelag','1|lag'),
('medborgaranda','1|ansvar'),
('medborgare','1|nation'),
('medborgargarde','1|vaktstyrka'),
('medborgarhus','1|mötesplats'),
('medborgarinflytande','1|inflytande'),
('medborgarinitierad','1|initiera'),
('medborgarrätt','1|rätt'),
('medborgarrättsengagemang','1|engagemang'),
('medborgarrättsrörelse','1|rörelse'),
('medborgarsinne','1|medborgaranda'),
('medborgarskap','1|nationalitet'),
('Medborgarskolan','1|studieförbund'),
('medborgarvittne','1|vittne'),
('medborgenär','1|borgenär'),
('medborgerlig','1|medborgare'),
('medborgerlighet','1|medborgerlig'),
('medbringa','1|bringa'),
('medbringande','1|medbringa'),
('medbringare','1|maskindel'),
('medbroder','1|kamrat'),
('medbrottslig','1|medbrottsling'),
('medbrottslighet','1|medbrottslig'),
('medbrottsling','1|brottsling'),
('meddela','1|säga'),
('meddelaktig','1|delaktig'),
('meddelaktighet','1|meddelaktig'),
('meddelande','1|meddela'),
('meddelandeplikt','1|plikt'),
('meddelare','1|meddela'),
('meddelelse','1|meddela'),
('meddelelsemedel','1|medel'),
('meddelsam','1|meddela'),
('meddelsamhet','1|meddelsam'),
('meddetsamma','1|medsamma'),
('meddetsamma','1|medsamma'),
('meddetsamma','1|medsamma'),
('medel','1|använda'),
('medel','2|resurs'),
('medel','3|genomsnitt'),
('medelavstånd','1|avstånd'),
('medelbar','1|relation'),
('medelbarhet','1|medelbar'),
('medeldistans','1|distans'),
('medeldistansraket','1|raket'),
('medeldistansrobot','1|medeldistansraket'),
('medelfel','1|fel'),
('medelfin','1|fin'),
('medelfinhet','1|medelfin'),
('medelgod','1|bra'),
('medelgrov','1|grov'),
('medelhastighet','1|hastighet'),
('medelhav','1|bihav'),
('Medelhavet','1|hav'),
('Medelhavsinspirerad','1|inspirera'),
('Medelhavsland','1|land'),
('medelhavsområdet','1|område'),
('medelhavsområdet','1|område'),
('medelhavsträd','1|träd'),
('medelhög','1|hög'),
('medelhöjd','1|höjd'),
('medelindisk','1|Indien'),
('medelinkomst','1|inkomst'),
('medelinkomsttagare','1|erhålla'),
('medelklass','1|klass'),
('medelklassfördom','1|fördom'),
('medelklassgetto','1|ghetto'),
('medelklassgetto','1|ghetto'),
('medelklassområde','1|område'),
('medelklasstänkande','1|tänkande'),
('medelkörsträcka','1|körsträcka'),
('medellivslängd','1|livslängd'),
('medellång','1|lång'),
('medellängd','1|längd'),
('medellös','1|medel'),
('medellöshet','1|medellös'),
('medelmåtta','1|klok'),
('medelmåttig','1|mitt'),
('medelmåttighet','1|medelmåttig'),
('Medelpad','1|landskap'),
('medelpadare','1|Medelpad'),
('medelpadsk','1|Medelpad'),
('medelpadska','1|medelpadare'),
('medelpadska','2|dialekt'),
('medelpris','1|pris'),
('medelproportional','1|medelvärde'),
('medelpunkt','1|punkt'),
('medels','1|medelst'),
('medelsanvisning','1|tilldelning'),
('Medelshavskultur','1|kultur'),
('medelskörd','1|skörd'),
('medelsol','1|astronomi'),
('medelsoldygn','1|dygn'),
('medelsoltid','1|tid'),
('medelst','1|med'),
('medelst','1|med'),
('medelstor','1|stor'),
('medelstorlek','1|medelstor'),
('medelsvensson','1|svensk'),
('medelsvensson','1|svensk'),
('medelsvår','1|svår'),
('medeltal','1|värde'),
('medeltal','1|värde'),
('medeltemperatur','1|temperatur'),
('medeltida','1|medeltiden'),
('medeltiden','1|period'),
('medeltidslatin','1|latin'),
('medeltidsmålning','1|målning'),
('medeltidsmänniska','1|människa'),
('medeltidsmässig','1|medeltiden'),
('medeltidstänkare','1|tänkare'),
('medeltung','1|tung'),
('medelvattenstånd','1|vattenstånd'),
('medelväg','1|kompromiss'),
('medelvärde','1|värde'),
('medelålder','1|ålder'),
('medelålders','1|medelålder'),
('medelålderskris','1|kris'),
('medfaren','1|sliten'),
('medfarenhet','1|medfaren'),
('medfinansiär','1|finansiär'),
('medfånge','1|fånge'),
('medfödd','1|födelse'),
('medföddhet','1|medfödd'),
('medfölja','1|bifoga'),
('medföljande','1|medfölja'),
('medföra','1|föra'),
('medförande','1|medföra'),
('medföredragande','1|föredra'),
('medförfattare','1|författare'),
('medge','1|säga'),
('medge','2|tillåta'),
('medgivande','1|medge'),
('medgivande','2|medge'),
('medgång','1|framgång'),
('medgörlig','1|samtycka'),
('medgörlighet','1|medgörlig'),
('medhavd','1|medföra'),
('medhjälp','1|hjälp'),
('medhjälpare','1|hjälpa'),
('medhåll','1|gynna'),
('medhållare','1|hålla_med'),
('medhårs','1|inställsam'),
('mediabrus','1|informationsöverflöd'),
('mediabrus','1|informationsöverflöd'),
('medial','1|mitt'),
('medial','2|massmedial'),
('medial','3|medium'),
('medial','4|medium'),
('mediamakt','1|makt'),
('mediamakt','1|makt'),
('mediamässig','1|medium'),
('mediamässig','1|medium'),
('median','1|geometri'),
('median','2|värde'),
('medianväljare','1|väljare'),
('mediatek','1|mediotek'),
('medicin','1|bota'),
('medicin','2|medel'),
('medicinalstyrelse','1|styrelse'),
('medicinalvikt','1|viktsystem'),
('medicinalväxt','1|växt'),
('medicinare','1|medicin'),
('medicinbluff','1|bluff'),
('medicinboll','1|boll'),
('medicinera','1|medicin'),
('medicinerande','1|medicinera'),
('medicinerbar','1|medicinera'),
('medicinerbarhet','1|medicinerbar'),
('medicinering','1|medicinera'),
('medicinglas','1|dosera'),
('medicinhistoria','1|historia'),
('medicinhistorisk','1|medicinhistoria'),
('medicinman','1|magi'),
('medicinreporter','1|reporter'),
('medicinsk','1|medicin'),
('medicinteknik','1|teknik'),
('medicinteknisk','1|medicinteknik'),
('mediebevakning','1|bevakning'),
('mediebevakning','1|bevakning'),
('mediebild','1|bild'),
('mediebild','1|bild'),
('mediecirkus','1|cirkus'),
('mediecirkus','1|cirkus'),
('mediedamm','1|ankdamm'),
('mediedamm','1|ankdamm'),
('mediedrev','1|drev'),
('mediedrev','1|drev'),
('medieetablissemanget','1|etablissemanget'),
('medieetablissemanget','1|etablissemanget'),
('medieföretag','1|massmedium'),
('medieföretag','1|massmedium'),
('medieindustri','1|industri'),
('medieindustri','1|industri'),
('mediekanal','1|kanal'),
('mediekanal','1|kanal'),
('medieklimat','1|klimat'),
('medieklimat','1|klimat'),
('mediekritisk','1|kritisk'),
('medielogik','1|logik'),
('medielogik','1|logik'),
('mediemogul','1|magnat'),
('mediemogul','1|magnat'),
('mediepolitik','1|politik'),
('mediepolitik','1|politik'),
('mediepolitisk','1|mediepolitik'),
('mediepolitisk','1|mediepolitik'),
('medierapportering','1|rapportering'),
('medierapportering','1|rapportering'),
('medieteknik','1|teknik'),
('medieteknik','1|teknik'),
('medietrend','1|trend'),
('medietrend','1|trend'),
('medieuppbåd','1|uppbåd'),
('medieuppbåd','1|uppbåd'),
('medieutbud','1|utbud'),
('medieutbud','1|utbud'),
('medieval','1|tryck'),
('medikament','1|medicin'),
('medikus','1|läkare'),
('medinflytande','1|påverka'),
('medio','1|mitt'),
('medioker','1|medelmåttig'),
('mediokerhet','1|medioker'),
('mediotek','1|läromedel'),
('medisterkorv','1|korv'),
('meditation','1|meditera'),
('meditativ','1|meditera'),
('meditera','1|fundera'),
('mediterande','1|meditera'),
('meditering','1|meditera'),
('mediterran','1|Medelhavet'),
('medium','1|mitt'),
('medium','2|ämne'),
('medium','3|spå'),
('medium','4|massmedium'),
('medium','4|massmedium'),
('medium','5|verbform'),
('mediuppgift','1|uppgift'),
('medkonsul','1|konsul'),
('medkristen','1|kristen'),
('medkännande','1|medkänsla'),
('medkänsla','1|känna'),
('medla','1|överens'),
('medlande','1|medla'),
('medlare','1|medla'),
('medlarroll','1|roll'),
('medlem','1|grupp'),
('medlemsantal','1|antal'),
('medlemsantalsmässig','1|medlemsantal'),
('medlemsavgift','1|avgift'),
('medlemsföretag','1|företag'),
('medlemsförhandling','1|förhandling'),
('medlemskap','1|medlem'),
('medlemskap','1|medlem'),
('medlemskartotek','1|kartotek'),
('medlemskort','1|bevis'),
('medlemsland','1|land'),
('medlemsmässig','1|medlem'),
('medlemsmöte','1|möte'),
('medlemsstat','1|stat'),
('medlemstapp','1|minskning'),
('medley','1|tävling'),
('medlidande','1|känna'),
('medlidsam','1|medlidande'),
('medlidsamhet','1|medlidsam'),
('medling','1|medla'),
('medlingsförslag','1|förslag'),
('medlingsförsök','1|försök'),
('medlingskommission','1|kommission'),
('medlingsuppdrag','1|uppdrag'),
('medljud','1|konsonant'),
('medlut','1|slutta'),
('medlöftesman','1|medborgenär'),
('medlöpare','1|svika'),
('medlöperi','1|medlöpare'),
('medmänniska','1|människa'),
('medmänsklig','1|medkänsla'),
('medmänsklighet','1|medmänsklig'),
('medpassagerare','1|passagerare'),
('medregent','1|regera'),
('medresenär','1|resenär'),
('medryckande','1|intressant'),
('medräknad','1|räkna_med'),
('medsamma','1|genast'),
('medskyldig','1|skyldig'),
('medskyldighet','1|medskyldig'),
('medsols','1|riktning'),
('medspelare','1|spela'),
('medström','1|medströms'),
('medströms','1|ström'),
('medsyster','1|medmänniska'),
('medsändning','1|sända_med'),
('medsökande','1|söka'),
('medtagande','1|ta_med'),
('medtagen','1|trött'),
('medtagenhet','1|medtagen'),
('medtrafikant','1|trafikant'),
('medtävlande','1|tävla'),
('medtävlare','1|konkurrent'),
('medurs','1|medsols'),
('medusa','1|Medusa'),
('Medusa','1|vidunder'),
('medusa','2|manet'),
('medverka','1|verka'),
('medverkan','1|medverka'),
('medverkande','1|medverka'),
('medverkande','2|medverka'),
('medvetande','1|medveten'),
('medvetande','2|uppfatta'),
('medvetandegöra','1|göra'),
('medvetandegörande','1|medvetandegöra'),
('medvetandegöring','1|medvetandegöra'),
('medvetandehöjande','1|höja'),
('medvetandenivå','1|nivå'),
('medvetandeström','1|ström'),
('medveten','1|veta'),
('medveten','2|avsiktlig'),
('medvetenhet','1|medveten'),
('medvetslös','1|medvetande'),
('medvetslöshet','1|medvetslös'),
('medvind','1|vind'),
('medvind','2|framgång'),
('medvurst','1|korv'),
('medvurst','1|korv'),
('medåtalad','1|åtala'),
('medömkan','1|medlidande'),
('medömkansvärd','1|ömkansvärd'),
('medövning','1|överspridning'),
('mefa','1|markeffektfarkost'),
('mefa','1|markeffektfarkost'),
('mefistofelisk','1|demonisk'),
('mefitisk','1|stinkande'),
('megabyte','1|byte'),
('megabyte','1|byte'),
('megabyte','1|byte'),
('megafon','1|högtalare'),
('megajoule','1|joule'),
('megajoule','1|joule'),
('megakollision','1|högenergikollision'),
('megalit','1|stenblock'),
('megaloman','1|megalomani'),
('megalomani','1|storhetsvansinne'),
('meganewton','1|newton'),
('megaskräll','1|jätteskräll'),
('megaskuld','1|skuld'),
('megaton','1|ton'),
('megawatt','1|watt'),
('megawatt','1|watt'),
('megära','1|kvinna'),
('meios','1|reduktionsdelning'),
('meja','1|lie'),
('mejande','1|meja'),
('mejare','1|meja'),
('mejeri','1|företag'),
('mejerifabrik','1|mejeri'),
('mejeriförening','1|förening'),
('mejerist','1|mejeri'),
('mejl','1|e-post'),
('mejl','1|e-post'),
('mejl','2|e-brev'),
('mejl','2|e-brev'),
('mejla','1|mejl'),
('mejla','1|mejl'),
('mejlande','1|mejla'),
('mejlande','1|mejla'),
('mejlare','1|mejl'),
('mejlare','1|mejl'),
('mejlbomba','1|bombardera'),
('mejlbombande','1|mejlbomba'),
('mejlbox','1|mejl'),
('mejlhot','1|hot'),
('mejlintervju','1|intervju'),
('mejlintrång','1|intrång'),
('mejlledes','1|mejl'),
('mejlledes','1|mejl'),
('mejram','1|krydda'),
('mejsel','1|verktyg'),
('mejsla','1|bearbeta'),
('mejslande','1|mejsla'),
('meka','1|arbeta'),
('meka','1|arbeta'),
('mekande','1|meka'),
('mekande','1|meka'),
('mekanik','1|rörelse'),
('mekaniker','1|maskin'),
('mekanikus','1|mekaniker'),
('mekanisera','1|maskin'),
('mekaniserande','1|mekanisera'),
('mekaniserbar','1|mekanisera'),
('mekaniserbarhet','1|mekaniserbar'),
('mekanisering','1|mekanisera'),
('mekanisk','1|rörelse'),
('mekanism','1|driva'),
('mekanistisk','1|mekanism'),
('mekvänlig','1|passa'),
('mekvänlighet','1|mekvänlig'),
('Melanesien','1|ögrupp'),
('melanesier','1|Melanesien'),
('melanesisk','1|Melanesien'),
('melanesiska','1|melanesier'),
('melanin','1|färgpigment'),
('melankoli','1|melankolisk'),
('melankoliker','1|melankolisk'),
('melankolisk','1|svårmod'),
('melanom','1|cancer'),
('melass','1|foder'),
('melatonin','1|hormon'),
('melatoninnivå','1|nivå'),
('melatoninproduktion','1|produktion'),
('Melbourne','1|stad'),
('melerad','1|färg'),
('melinit','1|sprängämne'),
('melioration','1|jordförbättring'),
('melitta','1|melittafilter'),
('melittafilter','1|kaffefilter'),
('mellan','1|två'),
('mellanakt','1|paus'),
('mellanblå','1|blå'),
('mellanbok','1|bok'),
('mellanbror','1|bror'),
('mellanchef','1|chef'),
('mellandag','1|mellan'),
('mellandag','2|dag'),
('mellandel','1|del'),
('mellandäck','1|däck'),
('Mellaneuropa','1|Europa'),
('mellaneuropeisk','1|Mellaneuropa'),
('mellanfolklig','1|internationell'),
('mellanform','1|form'),
('mellanguld','1|bladsilver'),
('mellangärde','1|muskel'),
('mellanhand','1|förmedla'),
('mellanhand','2|hand'),
('mellanhand','3|hand'),
('mellanhavande','1|konflikt'),
('mellanheat','1|tävling'),
('mellanhjärna','1|hjärna'),
('mellanhjärnan','1|hjärna'),
('mellanhopp','1|gymnastikhopp'),
('mellankalv','1|kalvkött'),
('mellankommande','1|tillstötande'),
('mellankommunal','1|kommun'),
('mellankomst','1|ingripande'),
('mellankrigstid','1|mellan'),
('mellankropp','1|insekt'),
('mellankultur','1|kultur'),
('mellanlanda','1|landa'),
('mellanlandande','1|mellanlanda'),
('mellanlandning','1|mellanlanda'),
('mellanled','1|led'),
('mellanliggande','1|mellanläge'),
('mellanläge','1|läge'),
('mellanlägg','1|skydd'),
('mellanmål','1|måltid'),
('mellanmålstips','1|tips'),
('mellanmänsklig','1|människa'),
('mellanmänsklighet','1|mellanmänsklig'),
('mellanparti','1|parti'),
('mellanregister','1|register'),
('mellanrev','1|rev'),
('mellanriksbana','1|järnväg'),
('mellanriksväg','1|riksväg'),
('mellanrum','1|mellan'),
('mellanrumsförening','1|klatrat'),
('mellanrätt','1|rätt'),
('mellanskikt','1|skikt'),
('mellanskillnad','1|skillnad'),
('mellanskola','1|skola'),
('mellanslag','1|mellanrum'),
('mellanspel','1|musikstycke'),
('mellanspett','1|hackspett'),
('mellanstadielärare','1|lärare'),
('mellanstadium','1|grundskola'),
('mellanstatlig','1|internationell'),
('mellanstick','1|ledarstick'),
('mellanstick','2|inskott'),
('mellanstor','1|medelstor'),
('mellanströmbrytare','1|strömbrytare'),
('mellansubstans','1|vävnad'),
('mellansvensk','1|Mellansverige'),
('Mellansverige','1|Sverige'),
('mellantid','1|tid'),
('mellanting','1|blandform'),
('mellanverk','1|försvarsverk'),
('mellanvikt','1|viktklass'),
('mellanvåg','1|radiovåg'),
('mellanvåning','1|våning'),
('mellanväg','1|väg'),
('mellanvägg','1|vägg'),
('mellanvärd','1|parasit'),
('Mellanvästern','1|USA'),
('mellanöl','1|öl'),
('mellanöra','1|öra'),
('Mellanöstern','1|Främre_Orienten'),
('Mellanösternkonflikten','1|konflikt'),
('mellerst','1|mitt'),
('mellersta','1|mitt'),
('mellis','1|mellanmål'),
('mellis','2|mellanöl'),
('Mello','1|Melodifestivalen'),
('Mello','1|Melodifestivalen'),
('melodi','1|musik'),
('Melodifestivalen','1|tävling'),
('Melodifestivalen','1|tävling'),
('melodifras','1|melodi'),
('melodik','1|lära'),
('melodiradio','1|radiokanal'),
('melodirik','1|melodi'),
('melodisk','1|melodi'),
('melodislinga','1|slinga'),
('melodisnutt','1|melodi'),
('melodistämma','1|stämma'),
('melodiös','1|melodi'),
('melodram','1|skådespel'),
('melodram','1|skådespel'),
('melodramatisk','1|känslosam'),
('melon','1|frukt'),
('meloner','1|kvinnobröst'),
('melonäpple','1|äpple'),
('Melpomene','1|musa'),
('mem','1|kulturyttring'),
('membran','1|hinna'),
('membranskada','1|skada'),
('membrum','1|ekvation'),
('memento','1|påminnelse'),
('memetik','1|mem'),
('memoar','1|minne'),
('memoarbok','1|bok'),
('memoarförfattare','1|författare'),
('memorabilier','1|minnas'),
('memorandum','1|sammanfattning'),
('memorera','1|minnas'),
('memorerande','1|memorera'),
('memorerbar','1|memorera'),
('memorerbarhet','1|memorerbar'),
('memorering','1|memorera'),
('memorial','1|utlåtande'),
('memorial','2|bokföring'),
('Memphis','1|stad'),
('men','1|PRIM'),
('men','2|skada'),
('men','3|men'),
('mena','1|anse'),
('mena','2|avse'),
('menageri','1|samling'),
('menande','1|mena'),
('menande','2|mena'),
('menande','3|mena'),
('mendelevium','1|grundämne'),
('mendelevium','1|grundämne'),
('mendelism','1|ärftlighetslära'),
('mendelistisk','1|mendelism'),
('mendelsk','1|mendelism'),
('mened','1|ed'),
('menedare','1|mened'),
('Menes','1|farao'),
('menföre','1|före'),
('menig','1|soldat'),
('menighet','1|allmänhet'),
('mening','1|betydelse'),
('mening','2|grammatik'),
('mening','3|mena'),
('mening','4|mena'),
('meningit','1|hjärnhinneinflammation'),
('meningsbrytning','1|motsättning'),
('meningsbyggnad','1|syntax'),
('meningsbyte','1|meningsutbyte'),
('meningsfrände','1|mening'),
('meningsfull','1|mening'),
('meningsfullhet','1|meningsfull'),
('meningsfylld','1|meningsfull'),
('meningsfylldhet','1|meningsfylld'),
('meningslös','1|mening'),
('meningslöshet','1|meningslös'),
('meningsmotståndare','1|motståndare'),
('meningsmotsättning','1|oense'),
('meningsriktning','1|mening'),
('meningsskapande','1|skapa'),
('meningsskiljaktighet','1|skiljaktighet'),
('meningsstrid','1|meningsmotsättning'),
('meningsutbyte','1|diskussion'),
('meningsyttring','1|yttra'),
('menisk','1|broskskiva'),
('menlig','1|men'),
('menlighet','1|menlig'),
('menlös','1|men'),
('menlös','2|ofarlig'),
('menlöshet','1|menlös'),
('mennonit','1|baptist'),
('menopaus','1|menstruation'),
('mens','1|menstruation'),
('mensa','1|mens'),
('mensa','2|sur'),
('mensande','1|mensa'),
('mensande','2|mensa'),
('mensrubbning','1|menstruationsrubbning'),
('mensskydd','1|skydd'),
('mensstörning','1|menstruationsstörning'),
('menstruation','1|blödning'),
('menstruationscykel','1|cykel'),
('menstruationsrubbning','1|rubbning'),
('menstruationsstörning','1|menstruationsrubbning'),
('menstruera','1|menstruation'),
('menstruerande','1|menstruera'),
('menstruering','1|menstruera'),
('mensur','1|duell'),
('mensur','2|orgelpipa'),
('mensur','3|mätglas'),
('mensvärk','1|värk'),
('mental','1|psyke'),
('mentalhygien','1|hygien'),
('mentalism','1|psykologi'),
('mentalistisk','1|mentalism'),
('mentalitet','1|läggning'),
('mentalklinik','1|klinik'),
('mentalsjuk','1|sjuk'),
('mentalsjukdom','1|sjukdom'),
('mentalsjukhet','1|mentalsjuk'),
('mentalsjukhus','1|sjukhus'),
('mentalvård','1|vård'),
('mentalvårdsinrättning','1|inrättning'),
('mentol','1|pepparmint'),
('mentometer','1|opinionsmätning'),
('mentor','1|lärare'),
('menuett','1|dans'),
('meny','1|matsedel'),
('meny','2|välja'),
('menyförslag','1|förslag'),
('mer','1|ännu'),
('mer','1|ännu'),
('merarbete','1|arbete'),
('merbemäld','1|omnämna'),
('Mercedes','1|bilmärke'),
('Mercedes','1|bilmärke'),
('Mercedes','1|bilmärke'),
('mercerisera','1|glans'),
('merceriserande','1|mercerisera'),
('merceriserbar','1|mercerisera'),
('merceriserbarhet','1|merceriserbar'),
('mercerisering','1|mercerisera'),
('Mercury','1|märke'),
('merendels','1|vanligen'),
('meridian','1|longitud'),
('meridiancirkel','1|mätinstrument'),
('meridianhöjd','1|höjd'),
('merinofår','1|får'),
('merit','1|värde'),
('meritera','1|merit'),
('meriterad','1|meritera'),
('meriterande','1|meritera'),
('meriterbar','1|meritera'),
('meriterbarhet','1|meriterbar'),
('meritering','1|meritera'),
('meritförteckning','1|förteckning'),
('meritlista','1|lista'),
('meritmässig','1|merit'),
('meritokrati','1|samhällssystem'),
('merkantil','1|handel'),
('merkantilism','1|vinst'),
('merkantilist','1|merkantilism'),
('merkantilistisk','1|merkantilism'),
('merkantilsystem','1|system'),
('merkaptan','1|förening'),
('merkostnad','1|kostnad'),
('Merkurius','1|planet'),
('meronym','1|ord'),
('meronymi','1|meronym'),
('merpart','1|mycken'),
('mersa','1|Mercedes'),
('mersa','1|Mercedes'),
('mersa','1|Mercedes'),
('mersa','1|Mercedes'),
('mersmak','1|längtan'),
('mervärde','1|värde'),
('mervärdesskatt','1|skatt'),
('mes','1|småfågel'),
('mes','2|ryggsäck'),
('mes','3|mesig'),
('mesaktig','1|mesig'),
('mesaktighet','1|mesaktig'),
('mesallians','1|äktenskap'),
('mesan','1|segel'),
('mesanmast','1|mast'),
('mesfågel','1|mes'),
('mesig','1|rädd'),
('mesighet','1|mesig'),
('meskalin','1|narkotika'),
('mesoarkeikum','1|arkeikum'),
('mesolitisk','1|stenålder'),
('mesolitium','1|mesolitisk'),
('meson','1|elementarpartikel'),
('mesopotam','1|Mesopotamien'),
('Mesopotamien','1|Irak'),
('mesopotamisk','1|Mesopotamien'),
('mesopotamiska','1|språk'),
('mesoproterozoikum','1|proterozoikum'),
('mesost','1|ost'),
('mesozoikum','1|era'),
('mesozoisk','1|mesozoikum'),
('mess','1|sms'),
('messa','1|sms'),
('messande','1|messa'),
('Messerschmitt','1|flygplansmodell'),
('Messerschmitt','2|bilmärke'),
('messerschmitter','1|besserwisser'),
('messerschmitter','1|besserwisser'),
('messiansk','1|Messias'),
('Messias','1|Jesus'),
('messiasrike','1|rike'),
('messmör','1|mesost'),
('mestadels','1|mycken'),
('mestgynnadnation','1|handelsavtal'),
('mestis','1|ras'),
('meta','1|fiska'),
('metabolisk','1|metabolism'),
('metabolism','1|ämnesomsättning'),
('metacenterhöjd','1|höjd'),
('metacentrum','1|stabilitet'),
('metadata','1|om'),
('metadon','1|medicin'),
('metafiber','1|plastfiber'),
('metafor','1|bild'),
('metaforik','1|metafor'),
('metaforisk','1|metafor'),
('metafysik','1|metafysisk'),
('metafysiker','1|metafysisk'),
('metafysisk','1|mystisk'),
('metakök','1|spis'),
('metall','1|ämne'),
('metallarbetare','1|arbetare'),
('Metallarbetarförbundet','1|förbund'),
('Metallarbetarförbundet','1|förbund'),
('Metallarbetarförbundet','1|förbund'),
('metallatom','1|atom'),
('metallbad','1|bad'),
('metallbit','1|bit'),
('metallbricka','1|bricka'),
('metallbåge','1|glasögonbåge'),
('metalldel','1|del'),
('metalldetektor','1|detektor'),
('metallfena','1|fena'),
('metallfot','1|fot'),
('metallföremål','1|föremål'),
('metallförgiftning','1|förgiftning'),
('metallgjutning','1|gjutning'),
('metallglänsande','1|glänsa'),
('metallgolv','1|golv'),
('metallhandel','1|handel'),
('metallicfärg','1|färg'),
('metallindustri','1|industri'),
('metallisera','1|skikt'),
('metalliserande','1|metallisera'),
('metalliserbar','1|metallisera'),
('metalliserbarhet','1|metalliserbar'),
('metallisering','1|metallisera'),
('metallisk','1|metall'),
('metallkapmaskin','1|kapmaskin'),
('metallklang','1|klang'),
('metallklädd','1|klä'),
('metallkorg','1|korg'),
('metallkula','1|kula'),
('metallmugg','1|mugg'),
('metallografi','1|vetenskap'),
('metallografisk','1|struktur'),
('metalloid','1|icke-metall'),
('Metallordförande','1|ordförande'),
('metalloxid','1|oxid'),
('metallpulver','1|pulver'),
('metallring','1|ring'),
('metallrusch','1|rusch'),
('metallslöjd','1|slöjd'),
('metallsmak','1|smak'),
('metallspekulant','1|spekulant'),
('metallspiral','1|spiral'),
('metallspån','1|spån'),
('metallsvarv','1|svarv'),
('metallsåg','1|såg'),
('metalltråd','1|tråd'),
('metallurg','1|metallurgi'),
('metallurgi','1|bearbeta'),
('metallurgisk','1|metallurgi'),
('metallvikt','1|vikt'),
('metallvärde','1|värde'),
('metamorf','1|omvandla'),
('metamorfos','1|omvandling'),
('metamorfosera','1|metamorfos'),
('metamorfoserande','1|metamorfosera'),
('metan','1|gas'),
('metande','1|meta'),
('metangas','1|metan'),
('metanhydrat','1|metanklatrat'),
('metanis','1|metanklatrat'),
('metanklatrat','1|klatrat'),
('metanol','1|alkohol'),
('metare','1|meta'),
('metaspråk','1|lingvistik'),
('metastas','1|cancersvulst'),
('metastatisk','1|metastas'),
('metatablett','1|bränsle'),
('metates','1|kasta_om'),
('metazo','1|djur'),
('mete','1|meta'),
('meteor','1|sten'),
('meteorartad','1|meteor'),
('meteorit','1|meteor'),
('meteoritnedslag','1|nedslag'),
('meteoritsvärm','1|svärm'),
('meteorjärn','1|järnlegering'),
('meteorkrater','1|krater'),
('meteorolog','1|meteorologisk'),
('meteorologi','1|vetenskap'),
('meteorologisk','1|väder'),
('meteorsten','1|meteorit'),
('meteorstoft','1|rymdmateria'),
('meter','1|mått'),
('meter','1|mått'),
('meter','2|versmått'),
('meterhög','1|hög'),
('meterlikare','1|meter'),
('meterlång','1|lång'),
('metermått','1|metersystem'),
('metermått','2|mått'),
('meterprototyp','1|meterlikare'),
('meterstav','1|stav'),
('meterstor','1|stor'),
('metersystem','1|måttsystem'),
('metertjock','1|tjock'),
('metervara','1|vara'),
('metervis','1|stycke'),
('metkrok','1|krok'),
('metmask','1|mask'),
('metod','1|sätt'),
('metodik','1|metod'),
('metodiker','1|metodisk'),
('metodiklektor','1|lärare'),
('metodisk','1|metod'),
('metodism','1|sekt'),
('metodist','1|metodism'),
('metodistisk','1|metodism'),
('metodkrav','1|krav'),
('metodlära','1|lära'),
('metodmässig','1|metod'),
('metodologi','1|metodlära'),
('metodologisk','1|metodologi'),
('metodsynpunkt','1|synpunkt'),
('metodvetenskap','1|vetenskap'),
('metonymi','1|ord'),
('metonymisk','1|metonymi'),
('metrev','1|rev'),
('metrik','1|lära'),
('metrisk','1|meter'),
('metrisk','2|metersystem'),
('metro','1|tunnelbana'),
('metrologi','1|vetenskap'),
('metrologisk','1|mått'),
('metronom','1|apparat'),
('metropol','1|stad'),
('metropolit','1|biskop'),
('Metropolitan','1|opera'),
('metspö','1|spö'),
('metyl','1|atomgrupp'),
('metylalkohol','1|metanol'),
('metylen','1|atomgrupp'),
('metylenblått','1|färgämne'),
('metylering','1|förändring'),
('mexikan','1|Mexiko'),
('mexikansk','1|Mexiko'),
('mexikanska','1|mexikan'),
('Mexiko','1|land'),
('mexitegel','1|fasadtegel'),
('mexitegelvilla','1|villa'),
('meze','1|maträtt'),
('mezzanin','1|mellanvåning'),
('mezzoforte','1|tonstyrka'),
('mezzoforte','2|mezzoforte'),
('mezzosopran','1|sopran'),
('mezzotint','1|grafik'),
('mezzotint','1|grafik'),
('mezzotintgravyr','1|mezzotint'),
('mezzotintgravyr','1|mezzotint'),
('Miami','1|stad'),
('miasmer','1|smittämne'),
('Michigan','1|delstat'),
('Mick','1|Mikael'),
('mick','1|mikrofon'),
('mickel','1|räv'),
('mickelsmässa','1|helg'),
('Micrographia','1|Hooke'),
('middag','1|måltid'),
('middag','2|dag'),
('middagsbjudning','1|bjudning'),
('middagsbord','1|bord'),
('middagsdags','1|middag'),
('middagsgäst','1|gäst'),
('middagshöjd','1|höjd'),
('middagsklänning','1|klänning'),
('middagslur','1|lur'),
('middagsmat','1|mat'),
('middagsmål','1|middag'),
('middagsrast','1|rast'),
('middagssol','1|sol'),
('middagssällskap','1|sällskap'),
('middagstid','1|middag'),
('middagstimma','1|timme'),
('middagstimma','1|timme'),
('middagstystnad','1|tystnad'),
('middagsvett','1|uppförande'),
('middagsätare','1|festmiddag'),
('midfastosöndag','1|söndag'),
('midgetbil','1|bil'),
('midja','1|kropp'),
('midjeband','1|band'),
('midjemått','1|mått'),
('midjetrakt','1|midja'),
('midjevidd','1|vidd'),
('midnatt','1|natt'),
('midnattsblå','1|mörkblå'),
('midnattssol','1|sol'),
('midskepps','1|fartyg'),
('midskeppssektion','1|tvärsnitt'),
('midsommar','1|helg'),
('midsommarafton','1|midsommar'),
('midsommarblomster','1|skogsnäva'),
('midsommardag','1|midsommar'),
('midsommarhelg','1|midsommar'),
('midsommarnatt','1|natt'),
('midsommarsol','1|sol'),
('midsommarstång','1|stång'),
('midsommartid','1|midsommar'),
('midvattens','1|farled'),
('midvinter','1|vinter'),
('midvinterblot','1|offerfest'),
('midvinterköld','1|köld'),
('midvinternatt','1|natt'),
('miffo','1|pappskalle'),
('migrant','1|invandrare'),
('migrantbåt','1|båt'),
('migration','1|flytta'),
('migrationskommissionär','1|kommissionär'),
('migrationsminister','1|minister'),
('Migrationsverket','1|verk'),
('Migrationsverket','1|verk'),
('migrera','1|flytta'),
('migrerande','1|migrera'),
('migrering','1|migrera'),
('migrän','1|sjukdom'),
('migränattack','1|attack'),
('Miklagård','1|Konstantinopel'),
('miko','1|mindervärdeskomplex'),
('mikra','1|mikro'),
('mikra','1|mikro'),
('mikrande','1|mikra'),
('mikrande','1|mikra'),
('mikro','1|mikrovågsugn'),
('mikro','1|mikrovågsugn'),
('mikroalg','1|alg'),
('mikrob','1|mikroorganism'),
('mikrobiolog','1|mikrobiologi'),
('mikrobiologi','1|vetenskap'),
('mikrobiologisk','1|mikroorganism'),
('mikroblogg','1|blogg'),
('mikroblogga','1|mikroblogg'),
('mikrobloggande','1|mikroblogga'),
('mikrobloggare','1|mikroblogg'),
('mikrobloggtjänst','1|webbtjänst'),
('mikrobryggeri','1|ölbryggeri'),
('mikrodator','1|dator'),
('mikroelektronik','1|elektronik'),
('mikrofiber','1|fiber'),
('mikrofiberduk','1|duk'),
('mikrofiche','1|kort'),
('mikrofilm','1|film'),
('mikrofilma','1|mikrofilm'),
('mikrofilmande','1|mikrofilma'),
('mikroflora','1|bakterieflora'),
('mikrofon','1|tala'),
('mikrofonbom','1|bom'),
('mikrofonteknik','1|sångteknik'),
('mikrofoto','1|foto'),
('mikrofotografera','1|mikrofilma'),
('mikrofotograferande','1|mikrofotografera'),
('mikrofotograferbar','1|mikrofotografera'),
('mikrofotograferbarhet','1|mikrofotograferbar'),
('mikrofotografering','1|mikrofotografera'),
('mikrogram','1|gram'),
('mikrohatt','1|mikrolock'),
('mikrohatt','1|mikrolock'),
('mikroklimat','1|klimat'),
('mikrokort','1|mikrofiche'),
('mikrokosmisk','1|mikrokosmos'),
('mikrokosmos','1|kosmos'),
('mikroliv','1|mikroorganism'),
('mikrolock','1|stänkskydd'),
('mikrolock','1|stänkskydd'),
('mikrometer','1|mått'),
('mikrometer','2|meter'),
('mikrometer','3|skjutmått'),
('mikrometersikte','1|sikte'),
('mikron','1|mikrometer'),
('Mikronesien','1|ögrupp'),
('mikronesier','1|Mikronesien'),
('mikronesisk','1|Mikronesien'),
('mikronesiska','1|mikronesier'),
('mikroneurografi','1|neurografi'),
('mikroorganism','1|organism'),
('mikrosekund','1|sekund'),
('mikrosievert','1|sievert'),
('mikroskop','1|titta'),
('mikroskopera','1|mikroskop'),
('mikroskoperande','1|mikroskopera'),
('mikroskoperbar','1|mikroskopera'),
('mikroskoperbarhet','1|mikroskoperbar'),
('mikroskopering','1|mikroskopera'),
('mikroskopi','1|mikroskop'),
('mikroskopisk','1|liten'),
('mikrostyra','1|detaljstyra'),
('mikrostyrande','1|mikrostyra'),
('mikrostyrning','1|mikrostyra'),
('mikrosömn','1|sömn'),
('mikrotelefon','1|telefonlur'),
('mikrotom','1|skära'),
('mikrovåg','1|strålning'),
('mikrovågsugn','1|ugn'),
('mikrovågsugn','1|ugn'),
('mikroöl','1|öl'),
('mikroöl','2|öl'),
('mil','1|mått'),
('mila','1|träkol'),
('milanesisk','1|Milano'),
('milanesiskhet','1|milanesisk'),
('Milano','1|stad'),
('mild','1|mjuk'),
('mildhet','1|mild'),
('mildra','1|mild'),
('mildrande','1|mildra'),
('mildring','1|mildra'),
('mildsint','1|mild'),
('mildsinthet','1|mildsint'),
('mildväder','1|blidväder'),
('mildögd','1|blick'),
('mildögdhet','1|mildögd'),
('miliartuberkulos','1|tuberkulos'),
('milis','1|folkarmé'),
('militant','1|stridbar'),
('militarisera','1|militarism'),
('militariserande','1|militarisera'),
('militariserbar','1|militarisera'),
('militariserbarhet','1|militariserbar'),
('militarisering','1|militarisera'),
('militarism','1|militär'),
('militarist','1|militarism'),
('militaristisk','1|militarism'),
('militieombudsman','1|ombudsman'),
('militieombudsman','1|ombudsman'),
('militär','1|krig'),
('militär','2|soldat'),
('militärallians','1|allians'),
('militärattaché','1|försvarsattaché'),
('militärbas','1|bas'),
('militärbefälhavare','1|befälhavare'),
('militärblockad','1|blockad'),
('militärbudget','1|budget'),
('militärdiktator','1|militärdiktatur'),
('militärdiktatur','1|diktatur'),
('militärdiplomatisk','1|diplomatisk'),
('militärdomstol','1|domstol'),
('militärfordon','1|fordon'),
('militärförband','1|förband'),
('militärförläggning','1|förläggning'),
('militärförvaltning','1|förvaltning'),
('militärhistoria','1|historia'),
('militärhistoriker','1|militärhistoria'),
('militärhistorisk','1|militärhistoria'),
('militärindustri','1|krigsindustri'),
('militärindustriell','1|militärindustri'),
('militärisk','1|militär'),
('militärjunta','1|junta'),
('militärklädd','1|klädd'),
('militärkolonn','1|kolonn'),
('militärkupp','1|kupp'),
('militärläkare','1|läkare'),
('militärmakt','1|makt'),
('militärmanöver','1|manöver'),
('militärmarsch','1|marsch'),
('militärmusik','1|marschmusik'),
('militärområde','1|administration'),
('militärorkester','1|orkester'),
('militärpolis','1|polis'),
('militärpolis','2|polis'),
('militärpostering','1|postering'),
('militärpromenad','1|framryckning'),
('militärråd','1|råd'),
('militärskola','1|skola'),
('militärstrategisk','1|strategisk'),
('militärstyrka','1|styrka'),
('militärtjänst','1|militärtjänstgöring'),
('militärtjänstgöring','1|tjänstgöring'),
('militäruniform','1|uniform'),
('militärövning','1|övning'),
('miljard','1|tal'),
('miljard','1|tal'),
('miljardaffär','1|affär'),
('miljarddel','1|miljard'),
('miljardlån','1|penninglån'),
('miljardsatsning','1|satsning'),
('miljardte','1|miljard'),
('miljardär','1|förmögen'),
('miljon','1|tal'),
('miljon','1|tal'),
('miljon','1|tal'),
('miljon','1|tal'),
('miljonbedrägeri','1|bedrägeri'),
('miljonbelopp','1|belopp'),
('miljondel','1|bråkdel'),
('miljonfilm','1|film'),
('miljoninvestering','1|investering'),
('miljonjubel','1|jubel'),
('miljonklass','1|miljon'),
('miljonklipp','1|klipp'),
('miljonlön','1|lön'),
('miljonpublik','1|publik'),
('miljonskadestånd','1|skadestånd'),
('miljonstad','1|storstad'),
('miljonstöd','1|stöd'),
('miljontals','1|miljon'),
('miljonte','1|miljon'),
('miljonte','1|miljon'),
('miljonär','1|förmögen'),
('miljö','1|omge'),
('miljöaktivist','1|aktivist'),
('miljöanpassad','1|anpassa'),
('miljöansvarig','1|ansvarig'),
('miljöarbete','1|arbete'),
('miljöavtal','1|avtal'),
('miljöbalk','1|lagbalk'),
('miljöbil','1|bil'),
('miljöbilssatsning','1|satsning'),
('miljöbov','1|bov'),
('miljöbrott','1|brott'),
('miljöbuse','1|buse'),
('miljöbyte','1|miljöombyte'),
('miljöcertifiera','1|certifiera'),
('miljöcertifierande','1|miljöcertifiera'),
('miljöcertifiering','1|miljöcertifiera'),
('miljödomstol','1|domstol'),
('miljöfarlig','1|farlig'),
('miljöfarlighet','1|miljöfarlig'),
('miljöfråga','1|fråga'),
('miljöförbättrande','1|förbättra'),
('miljöförorening','1|förorening'),
('miljöförstöra','1|miljöförstöring'),
('miljöförstörare','1|miljöbov'),
('miljöförstörelse','1|miljöförstöring'),
('miljöförstöring','1|förstöring'),
('miljöförsämring','1|försämra'),
('Miljöförvaltningen','1|förvaltning'),
('Miljöförvaltningen','1|förvaltning'),
('miljögift','1|gift'),
('miljögiftshalt','1|halt'),
('miljöhjälte','1|hjälte'),
('miljöhycklare','1|hyckla'),
('miljöhänsyn','1|hänsyn'),
('miljökatastrof','1|katastrof'),
('miljökonsekvens','1|konsekvens'),
('miljökonsekvensbedömning','1|bedömning'),
('miljökrav','1|krav'),
('miljöliberal','1|liberal'),
('miljömedicinsk','1|medicinsk'),
('miljömedveten','1|medveten'),
('miljömedvetenhet','1|miljömedveten'),
('miljöminister','1|minister'),
('miljöministerium','1|ministerium'),
('miljömärka','1|märka'),
('miljömärkande','1|miljömärka'),
('miljömärkning','1|miljömärka'),
('miljömässig','1|miljö'),
('miljömässighet','1|miljömässig'),
('miljöombyte','1|ombyte'),
('Miljöpartiet','1|parti'),
('Miljöpartiet','1|parti'),
('Miljöpartiet','1|parti'),
('Miljöpartiet','1|parti'),
('Miljöpartiet','1|parti'),
('Miljöpartiet','1|parti'),
('miljöpartist','1|Miljöpartiet'),
('miljöpartistisk','1|Miljöpartiet'),
('miljöpolitik','1|politik'),
('miljöpolitisk','1|miljöpolitik'),
('miljöproblem','1|problem'),
('miljöprövning','1|prövning'),
('miljöpåverkan','1|påverkan'),
('miljörörelse','1|rörelse'),
('miljöskada','1|miljöskadad'),
('miljöskadad','1|skada'),
('miljöskadlig','1|skadlig'),
('miljöskildring','1|skildring'),
('miljöskrift','1|skrift'),
('miljöskurk','1|oaktsam'),
('miljöskydd','1|skydda'),
('miljösmart','1|smart'),
('miljösynpunkt','1|synpunkt'),
('miljötidskrift','1|tidskrift'),
('miljötänkande','1|tänkande'),
('miljöutskott','1|utskott'),
('miljövinst','1|vinst'),
('miljövurmande','1|vurma'),
('miljövård','1|vård'),
('miljövänlig','1|skonsam'),
('miljövänlighet','1|miljövänlig'),
('miljövärn','1|skydda'),
('milkshake','1|mjölk'),
('mille','1|miljon'),
('millennieskifte','1|sekelskifte'),
('millennieskifte','1|sekelskifte'),
('millennium','1|årtusende'),
('millennium','1|årtusende'),
('millibar','1|bar'),
('milligram','1|gram'),
('milligram','1|gram'),
('milliliter','1|liter'),
('milliliter','1|liter'),
('millimeter','1|meter'),
('millimeter','1|meter'),
('millimeterlång','1|lång'),
('millimeterpapper','1|papper'),
('millimeterrättvisa','1|rättvisa'),
('millimetertjock','1|tjock'),
('millisievert','1|sievert'),
('millisievert','1|sievert'),
('milliwatt','1|watt'),
('milliwatt','1|watt'),
('milo','1|militärområde'),
('milslång','1|lång'),
('milsten','1|milstolpe'),
('milstolpe','1|vägmärke'),
('milstolpe','2|etapp'),
('milsvid','1|utsträckning'),
('miltals','1|mil'),
('Milwaukee','1|stad'),
('mim','1|pantomim'),
('mima','1|mim'),
('mimande','1|mima'),
('mimicry','1|kamouflage'),
('mimicry','1|kamouflage'),
('mimik','1|minspel'),
('mimiker','1|mimik'),
('mimisk','1|mimik'),
('mimosa','1|blomma'),
('mimosasallad','1|sallad'),
('min','1|ansiktsuttryck'),
('mina','1|spränga'),
('minaret','1|torn'),
('minaretbygge','1|bygge'),
('minaretförbud','1|förbud'),
('minbomb','1|flygbomb'),
('mindervärdeskomplex','1|komplex'),
('mindervärdeskänsla','1|mindervärdeskomplex'),
('mindervärdig','1|kvalitet'),
('mindervärdighet','1|mindervärdig'),
('minderårig','1|ålder'),
('minderårighet','1|minderårig'),
('minderåring','1|minderårig'),
('mindretal','1|minoritet'),
('minera','1|mina'),
('mineral','1|ämne'),
('mineralfärg','1|färgämne'),
('mineralgång','1|fyndighet'),
('mineralhalt','1|halt'),
('mineralhaltig','1|mineralhalt'),
('mineralisera','1|mineral'),
('mineraliserande','1|mineralisera'),
('mineraliserbar','1|mineralisera'),
('mineraliserbarhet','1|mineraliserbar'),
('mineralisering','1|mineralisera'),
('mineralisk','1|mineral'),
('mineralmuseum','1|museum'),
('mineralog','1|mineralogi'),
('mineralogi','1|vetenskap'),
('mineralogisk','1|mineral'),
('mineralolja','1|råolja'),
('mineralprov','1|prov'),
('mineralrik','1|mineral'),
('mineralriket','1|levande'),
('mineralsalt','1|salt'),
('mineraltillgångar','1|tillgångar'),
('mineraltillsats','1|tillsats'),
('mineralull','1|isoleringsmaterial'),
('mineralutvinning','1|utvinning'),
('mineralvatten','1|vatten'),
('mineralvattenflaska','1|flaska'),
('mineralämne','1|mineral'),
('mineralöverdrag','1|överdrag'),
('minerande','1|minera'),
('minerbar','1|minera'),
('minerbarhet','1|minerbar'),
('minering','1|mina'),
('Minerva','1|gudinna'),
('minestrone','1|soppa'),
('minestronesoppa','1|grönsakssoppa'),
('minett','1|järnmalm'),
('minexplosion','1|explosion'),
('minfartyg','1|fartyg'),
('minfält','1|område'),
('mingel','1|mingla'),
('mingla','1|umgås'),
('minglande','1|mingla'),
('mingång','1|gång'),
('miniatyr','1|liten'),
('miniatyrflaska','1|flaska'),
('miniatyrisera','1|miniatyr'),
('miniatyriserande','1|miniatyrisera'),
('miniatyriserbar','1|miniatyrisera'),
('miniatyriserbarhet','1|miniatyriserbar'),
('miniatyrisering','1|miniatyrisera'),
('miniatyrmålare','1|miniatyrmålning'),
('miniatyrmålning','1|målning'),
('miniatyrmässig','1|miniatyr'),
('minibil','1|bil'),
('minibuss','1|buss'),
('minidator','1|dator'),
('miniersättning','1|ersättning'),
('miniflaska','1|flaska'),
('minigolf','1|golf'),
('minigran','1|julgran'),
('minikjol','1|kjol'),
('minimal','1|minimum'),
('minimal','1|minimum'),
('minimalistisk','1|minimal'),
('minimera','1|minimum'),
('minimerande','1|minimera'),
('minimerbar','1|minimera'),
('minimerbarhet','1|minimerbar'),
('minimering','1|minimera'),
('minimibelopp','1|belopp'),
('minimikapital','1|kapital'),
('minimikrav','1|krav'),
('minimilön','1|lön'),
('minimipris','1|pris'),
('minimipunkt','1|funktion'),
('minimisiffra','1|siffra'),
('minimitemperatur','1|temperatur'),
('minimitermometer','1|termometer'),
('minimum','1|liten'),
('minior','1|junior'),
('miniroller','1|roller'),
('miniräknare','1|räkneapparat'),
('minister','1|regering'),
('ministeransvarighet','1|ansvar'),
('ministerbänk','1|riksdag'),
('ministerialbok','1|bok'),
('ministeriell','1|minister'),
('ministeriell','1|minister'),
('ministeriell','2|prästerskap'),
('ministeriell','2|prästerskap'),
('ministerium','1|avdelning'),
('ministerportfölj','1|ministerämbete'),
('ministerpost','1|post'),
('ministerpresident','1|regeringschef'),
('ministerråd','1|råd'),
('ministerstyre','1|styra'),
('ministerstyrelse','1|ministerstyre'),
('ministertaburett','1|ministerämbete'),
('ministerämbete','1|ämbete'),
('ministär','1|regering'),
('miniväderkvarn','1|kvarn'),
('mink','1|pälsdjur'),
('minna','1|påminna'),
('minnande','1|minna'),
('minnas','1|veta'),
('minne','1|minnas'),
('minne','2|föremål'),
('minne','3|datorminne'),
('minne','4|komma_ihåg'),
('Minneapolis','1|stad'),
('minnesalbum','1|album'),
('minnesanteckning','1|anteckning'),
('minnesbeta','1|erfarenhet'),
('minnesbild','1|minne'),
('minnesbok','1|bok'),
('minnesbuss','1|datorminne'),
('minnesenhet','1|datorminne'),
('minnesfel','1|glömska'),
('minnesfel','2|fel'),
('minnesfest','1|fest'),
('minnesfond','1|fond'),
('minnesfragment','1|fragment'),
('minnesfunktion','1|funktion'),
('minnesförlust','1|förlust'),
('minnesgod','1|minne'),
('minnesgodhet','1|minnesgod'),
('minnesgudstjänst','1|gudstjänst'),
('minnesgåva','1|gåva'),
('minnesgärd','1|hedra'),
('minneshögtidlighet','1|högtidlighet'),
('minnesinstitution','1|institution'),
('minneskonst','1|mnemoteknik'),
('minneskonst','2|konst'),
('minneskonstnär','1|minnesgod'),
('minneskunskap','1|kunskap'),
('minneslista','1|lista'),
('minneslund','1|begravningsplats'),
('minneslös','1|minne'),
('minneslös','2|minne'),
('minneslöshet','1|minneslös'),
('minnesmärke','1|föremål'),
('minnesord','1|ord'),
('Minnesota','1|delstat'),
('minnesregel','1|regel'),
('minnesrik','1|oförglömlig'),
('minnesrikhet','1|minnesrik'),
('minnesruna','1|levnadsteckning'),
('minnesrymd','1|datorminne'),
('minnessak','1|minne'),
('minnessiffra','1|räkna'),
('minnesskrift','1|skrift'),
('minnesspår','1|spår'),
('minnessten','1|sten'),
('minnesstod','1|stod'),
('minnesstöd','1|stödja'),
('minnessång','1|sång'),
('minnessångare','1|minnessång'),
('minnestal','1|tal'),
('minnestavla','1|tavla'),
('minnestecknare','1|minnesteckning'),
('minnesteckning','1|minnesruna'),
('minnesvers','1|vers'),
('minnesvilla','1|minne'),
('minnesvård','1|vård'),
('minnesvård','2|minnesmärke'),
('minnesvärd','1|värd'),
('minnesvärdhet','1|minnesvärd'),
('minnesång','1|kärlekslyrik'),
('minnesångare','1|minnessång'),
('minnig','1|minnas'),
('minoisk','1|bronsålder'),
('minoritet','1|få'),
('minoritetsfolk','1|folk'),
('minoritetsforskning','1|forskning'),
('minoritetsförtryck','1|förtryck'),
('minoritetsregering','1|regering'),
('minoritetsskydd','1|skydd'),
('minoritetsspråk','1|språk'),
('minoritetsställning','1|minoritet'),
('minoritetsvälde','1|makt'),
('minröjning','1|avlägsna'),
('minsann','1|visst'),
('minsk','1|minnas'),
('minska','1|liten'),
('minska','2|minska'),
('minskande','1|minska'),
('minskande','2|minska'),
('minskhet','1|minsk'),
('minskning','1|minska'),
('minskning','2|minska'),
('minspel','1|skifta'),
('minspärr','1|spärr'),
('minst','1|åtminstone'),
('minsting','1|syskon'),
('minsvep','1|minsvepning'),
('minsvepare','1|fartyg'),
('minsvepning','1|söka'),
('minsökare','1|söka'),
('mint','1|pepparmint'),
('mintblå','1|blå'),
('mintlikör','1|likör'),
('minuend','1|tal'),
('minus','1|noll'),
('minus','1|noll'),
('minus','2|minus'),
('minus','3|dra_ifrån'),
('minus','3|dra_ifrån'),
('minus','4|minus'),
('minus','5|nackdel'),
('minusgrad','1|grad'),
('minuskel','1|gemen'),
('minuskelskrift','1|skrift'),
('minuspol','1|pol'),
('minusresultat','1|resultat'),
('minussida','1|ofördelaktig'),
('minustecken','1|tecken'),
('minut','1|timme'),
('minut','2|grad'),
('minuthandel','1|partihandel'),
('minutiös','1|noggrann'),
('minutkort','1|kortvarig'),
('minutlig','1|minut'),
('minutläggning','1|lägga_ut'),
('minutvisare','1|visare'),
('minör','1|minering'),
('miocen','1|neogen'),
('miocentiden','1|miocen'),
('mirabell','1|plommon'),
('mirakel','1|under'),
('mirakelflicka','1|flicka'),
('mirakelkur','1|kur'),
('mirakelmedicin','1|medicin'),
('mirakelräddad','1|rädda'),
('mirakelspel','1|skådespel'),
('mirakulös','1|mirakel'),
('Miranda','1|måne'),
('misantrop','1|misantropisk'),
('misantropi','1|misantropisk'),
('misantropisk','1|människohatare'),
('mischmasch','1|oordnad'),
('miserabel','1|urusel'),
('mispel','1|frukt'),
('miss','1|missa'),
('miss','2|fröken'),
('missa','1|fel'),
('missakta','1|ringakta'),
('missaktande','1|missakta'),
('missaktning','1|missakta'),
('missale','1|mässbok'),
('missande','1|missa'),
('missanpassad','1|anpassa'),
('missanpassning','1|missanpassad'),
('missbedöma','1|bedöma'),
('missbedömande','1|missbedöma'),
('missbedömning','1|missbedöma'),
('missbelåten','1|missnöjd'),
('missbelåtenhet','1|missbelåten'),
('missbildad','1|missbildning'),
('missbildning','1|bilda'),
('missbruk','1|missbruka'),
('missbruk','2|missbruka'),
('missbruka','1|bruka'),
('missbruka','2|beroende'),
('missbrukande','1|missbruka'),
('missbrukande','2|missbruka'),
('missbrukare','1|missbruk'),
('missbrukarhem','1|hem'),
('missbrukarhy','1|hy'),
('missbrukarumgänge','1|umgänge'),
('missbruksfråga','1|fråga'),
('missbruksproblematik','1|problematik'),
('missdåd','1|brott'),
('missdådare','1|missdåd'),
('misse','1|katt'),
('missfall','1|föda'),
('missfirma','1|missfirmelse'),
('missfirmande','1|missfirma'),
('missfirmelse','1|förolämpa'),
('missfoster','1|missbildad'),
('missfärga','1|färga'),
('missfärgande','1|missfärga'),
('missfärgning','1|missfärga'),
('missförhållande','1|förhållande'),
('missförstå','1|förstå'),
('missförstående','1|missförstå'),
('missförstånd','1|missförstå'),
('missgrepp','1|misstag'),
('missgynna','1|gynna'),
('missgynnande','1|missgynna'),
('missgynnsam','1|missgynna'),
('missgynnsamhet','1|missgynnsam'),
('missgärning','1|brott'),
('missgärningsbalk','1|brottsbalk'),
('missgärningsman','1|missgärning'),
('misshag','1|missnöje'),
('misshaga','1|misshag'),
('misshagande','1|misshaga'),
('misshaglig','1|misshag'),
('misshaglighet','1|misshaglig'),
('misshandel','1|misshandla'),
('misshandelsfall','1|fall'),
('misshandelsscen','1|scen'),
('misshandla','1|slå'),
('misshandlande','1|misshandla'),
('misshandling','1|misshandla'),
('misshumör','1|humör'),
('misshushålla','1|slösa'),
('misshushållande','1|misshushålla'),
('misshushållare','1|misshushålla'),
('misshushållning','1|misshushålla'),
('misshällighet','1|tvist'),
('missil','1|projektil'),
('missilavfyrare','1|avfyra'),
('mission','1|uppdrag'),
('mission','2|uppgift'),
('missionera','1|missionär'),
('missionerande','1|missionera'),
('missionering','1|missionera'),
('missionsbokhandel','1|bokhandel'),
('missionsbudskap','1|budskap'),
('missionsdagen','1|böndag'),
('missionsfält','1|område'),
('missionsförbund','1|Missionsförbundet'),
('Missionsförbundet','1|trossamfund'),
('missionshotell','1|hotell'),
('missionshus','1|lokal'),
('missionskyrka','1|kyrka'),
('missionskyrka','2|kyrka'),
('missionsstation','1|station'),
('missionär','1|mission'),
('Mississippi','1|delstat'),
('mississippi','1|karbon'),
('Mississippi','2|flod'),
('Mississippifloden','1|Mississippi'),
('missiv','1|följebrev'),
('missiv','2|förordnande'),
('missivera','1|missiv'),
('missiverande','1|missivera'),
('missiverbar','1|missivera'),
('missiverbarhet','1|missiverbar'),
('missivering','1|missivera'),
('missklä','1|passa'),
('missklädande','1|missklä'),
('missklädsam','1|missklä'),
('missklädsamhet','1|missklädsam'),
('misskredit','1|anseende'),
('misskreditera','1|misskredit'),
('misskrediterande','1|misskreditera'),
('misskrediterbar','1|misskreditera'),
('misskrediterbarhet','1|misskrediterbar'),
('misskreditering','1|misskreditera'),
('misskund','1|barmhärtighet'),
('misskundsam','1|misskund'),
('misskundsamhet','1|misskundsam'),
('misskänd','1|misskänna'),
('misskänna','1|felbedöma'),
('misskännande','1|misskänna'),
('missköta','1|sköta'),
('misskötande','1|missköta'),
('misskötsam','1|missköta'),
('misskötsamhet','1|misskötsam'),
('misskötsel','1|missköta'),
('missleda','1|missledande'),
('missledande','1|vilseleda'),
('missledande','2|missleda'),
('missledd','1|missleda'),
('missledning','1|missleda'),
('missljud','1|oljud'),
('missljudande','1|missljud'),
('misslyckad','1|misslyckas'),
('misslyckande','1|misslyckas'),
('misslyckas','1|lyckas'),
('misslynt','1|humör'),
('misslynthet','1|misslynt'),
('missmod','1|missmodig'),
('missmodig','1|ledsen'),
('missmodighet','1|missmodig'),
('missne','1|växt'),
('missnöjd','1|nöjd'),
('missnöjdhet','1|missnöjd'),
('missnöje','1|missnöjd'),
('missnöjesaktion','1|aktion'),
('missnöjesanmälan','1|anmälan'),
('missnöjesparti','1|parti'),
('missnöjesretorik','1|retorik'),
('missnöjesväljare','1|väljare'),
('Missouri','1|delstat'),
('Missouri','2|Missourifloden'),
('Missourifloden','1|flod'),
('misspryda','1|missklä'),
('missprydande','1|misspryda'),
('missriktad','1|inrikta'),
('missriktning','1|missriktad'),
('missroman','1|kärleksroman'),
('missräkning','1|besvikelse'),
('missta','1|misstag'),
('misstag','1|fel'),
('misstagande','1|missta'),
('misstanke','1|misstänka'),
('misstankegrad','1|grad'),
('misstolka','1|tolka'),
('misstolkande','1|misstolka'),
('misstolkning','1|misstolka'),
('misstro','1|tro'),
('misstro','2|misstro'),
('misstroende','1|misstro'),
('misstroende','2|misstro'),
('misstroendeförklaring','1|förklaring'),
('misstroendevotum','1|votum'),
('misstrogen','1|misstro'),
('misstrogenhet','1|misstrogen'),
('misströsta','1|tvivla'),
('misströstan','1|misströsta'),
('misströstande','1|misströsta'),
('misstycka','1|ogilla'),
('misstyckande','1|misstycka'),
('misstycke','1|misstycka'),
('misstyda','1|tyda'),
('misstydande','1|misstyda'),
('misstydning','1|misstyda'),
('misstämma','1|stämma'),
('misstämmande','1|misstämma'),
('misstämning','1|stämning'),
('misstänka','1|ana'),
('misstänkande','1|misstänka'),
('misstänkliggöra','1|misstänka'),
('misstänkliggörande','1|misstänkliggöra'),
('misstänkliggöring','1|misstänkliggöra'),
('misstänksam','1|misstänka'),
('misstänksamhet','1|misstänksam'),
('misstänkt','1|misstänka'),
('missunna','1|snål'),
('missunnande','1|missunna'),
('missunnsam','1|avundas'),
('missunnsamhet','1|missunnsam'),
('missuppfatta','1|uppfatta'),
('missuppfattande','1|missuppfatta'),
('missuppfattning','1|missuppfatta'),
('missvisa','1|vilseleda'),
('missvisande','1|missvisa'),
('missvisande','2|missvisa'),
('missvisning','1|missvisa'),
('missväxt','1|växt'),
('missväxtår','1|år'),
('missämja','1|sämja'),
('missöde','1|olycka'),
('missöverensstämmelse','1|misstämma'),
('mist','1|dimma'),
('mista','1|förlora'),
('mistande','1|mista'),
('miste','1|fel'),
('mistel','1|växt'),
('mistig','1|mist'),
('mistighet','1|mistig'),
('mistlig','1|mista'),
('mistlur','1|vägleda'),
('mistning','1|mista'),
('mistral','1|vind'),
('misär','1|fattigdom'),
('misär','2|vira'),
('mitella','1|armbindel'),
('mitokondrie','1|cellplasma'),
('mitokondrie-DNA','1|DNA'),
('mitra','1|biskopsmössa'),
('Mitsubishi','1|bilmärke'),
('mitt','1|i'),
('mitt','1|i'),
('mitt','2|mitt'),
('mittbena','1|bena'),
('mittel','1|tryck'),
('mittelgång','1|mittgång'),
('mittemellan','1|mitt'),
('mittemellan','1|mitt'),
('mittemellan','2|mittemellan'),
('mittemellan','2|mittemellan'),
('mittemot','1|mot'),
('mittenlager','1|lager'),
('mittenorienterad','1|orientera'),
('mittenparti','1|parti'),
('mittenparti','1|parti'),
('mitterst','1|mitt'),
('mittersta','1|mitterst'),
('mittfisk','1|planka'),
('mittfält','1|område'),
('mittfältare','1|spela'),
('mittför','1|framför'),
('mittgång','1|gång'),
('mittibland','1|bland'),
('mittibland','1|bland'),
('mittlinje','1|linje'),
('mittparti','1|parti'),
('mittpunkt','1|medelpunkt'),
('mittpunktsnormal','1|matematik'),
('mitträcke','1|vägräcke'),
('mittskepp','1|mittparti'),
('mittsunds','1|sund'),
('mittåt','1|kommandoord'),
('mix','1|blandning'),
('mixa','1|mix'),
('mixande','1|mixa'),
('mixed','1|parspel'),
('mixer','1|mixa'),
('mixtra','1|meka'),
('mixtrande','1|mixtra'),
('mixtur','1|medicin'),
('mixtur','2|orgelstämma'),
('mjau','1|jama'),
('mjau','1|jama'),
('mjau','2|mjau'),
('mjau','2|mjau'),
('mjaua','1|jama'),
('mjaua','1|jama'),
('mjauande','1|mjaua'),
('mjauande','1|mjaua'),
('mjuk','1|hård'),
('mjuk','2|hård'),
('mjuk','3|hård'),
('mjuka','1|mjuk'),
('mjukande','1|mjuka'),
('mjukbagge','1|skalbagge'),
('mjukdata','1|hårddata'),
('mjukdel','1|mjukvävnad'),
('mjukdelsbehandling','1|massage'),
('mjukglass','1|glass'),
('mjukgöra','1|mjuk'),
('mjukgörande','1|mjukgöra'),
('mjukhet','1|mjuk'),
('mjukhet','2|mjuk'),
('mjukhet','3|mjuk'),
('mjukis','1|mjuk'),
('mjukisdjur','1|leksak'),
('mjuklanda','1|landa'),
('mjuklandande','1|mjuklanda'),
('mjuklod','1|legering'),
('mjukna','1|mjuk'),
('mjuknande','1|mjukna'),
('mjukningsmedel','1|mjuka'),
('mjukost','1|ost'),
('mjukporr','1|porr'),
('mjukryggad','1|undfallande'),
('mjukskalle','1|skalle'),
('mjukvaluta','1|hårdvaluta'),
('mjukvara','1|programvara'),
('mjukvarupaket','1|mjukvara'),
('mjukvaruprogram','1|mjukvara'),
('mjukvarusystem','1|mjukvara'),
('mjukvatten','1|vatten'),
('mjukvävnad','1|vävnad'),
('mjäkig','1|vek'),
('mjäkighet','1|mjäkig'),
('mjäla','1|jordart'),
('mjäll','1|hud'),
('mjäll','2|fin'),
('Mjällby','1|ort'),
('mjällhet','1|mjäll'),
('mjällig','1|mjäll'),
('mjällighet','1|mjällig'),
('mjällschampo','1|schampo'),
('mjältbrand','1|sjukdom'),
('mjälte','1|organ'),
('mjälthugg','1|håll'),
('mjältsjuk','1|mjältsjuka'),
('mjältsjuka','1|svårmod'),
('mjältsjukhet','1|mjältsjuk'),
('mjärde','1|fiskredskap'),
('mjöd','1|dryck'),
('mjöl','1|säd'),
('mjöla','1|mjöl'),
('mjölande','1|mjöla'),
('mjölbagge','1|skalbagge'),
('Mjölby','1|stad'),
('mjöldagg','1|sjukdom'),
('mjöldamm','1|damm'),
('mjöldryga','1|svamp'),
('mjölig','1|mjöl'),
('mjölighet','1|mjölig'),
('mjölk','1|dryck'),
('mjölka','1|mjölk'),
('mjölkaffär','1|livsmedelsaffär'),
('mjölkaktig','1|mjölkig'),
('mjölkaktighet','1|mjölkaktig'),
('mjölkallergi','1|allergi'),
('mjölkande','1|mjölka'),
('mjölkare','1|mjölka'),
('mjölkartad','1|mjölk'),
('mjölkbar','1|bar'),
('mjölkbildande','1|bilda'),
('mjölkbonde','1|bonde'),
('mjölkboskap','1|boskap'),
('mjölkbud','1|bud'),
('mjölkcell','1|växtcell'),
('mjölkcentral','1|företag'),
('mjölkchoklad','1|choklad'),
('mjölke','1|sädesvätska'),
('mjölke','2|mjölkört'),
('mjölkfeber','1|sjukdom'),
('mjölkfett','1|fett'),
('mjölkflytning','1|mjölkflöde'),
('mjölkflöde','1|rinna'),
('mjölkfärgad','1|mjölk'),
('mjölkförpackning','1|förpackning'),
('mjölkglas','1|glas'),
('mjölkgrymt','1|mjölkgrymtning'),
('mjölkgrymtning','1|grymtning'),
('mjölkgång','1|mjölkkanal'),
('mjölkhink','1|hink'),
('mjölkig','1|mjölk'),
('mjölkighet','1|mjölkig'),
('mjölkkanal','1|mjölkkörtel'),
('mjölkko','1|ko'),
('mjölkkossa','1|lönande'),
('mjölkkärl','1|kärl'),
('mjölkkörtel','1|körtel'),
('mjölkmage','1|laktosintolerans'),
('mjölkpaket','1|paket'),
('mjölkpall','1|pall'),
('mjölkproducent','1|mjölkproduktion'),
('mjölkprodukt','1|produkt'),
('mjölkproduktion','1|produktion'),
('mjölksaft','1|vätska'),
('mjölkskandal','1|skandal'),
('mjölkskorv','1|skorv'),
('mjölksocker','1|socker'),
('mjölkspann','1|mjölkhink'),
('mjölkspegel','1|juver'),
('mjölkstinn','1|stinn'),
('mjölkstinnhet','1|mjölkstinn'),
('mjölkstockning','1|anhopning'),
('mjölksvullen','1|svullen'),
('mjölksvullenhet','1|mjölksvullen'),
('mjölksyra','1|muskel'),
('mjölksyraförgiftning','1|förgiftning'),
('mjölksyrebakterie','1|bakterie'),
('mjölktand','1|tand'),
('mjölktetra','1|tetra'),
('mjölkvit','1|vit'),
('mjölkåder','1|blodåder'),
('mjölkört','1|ört'),
('mjölköverskott','1|överskott'),
('mjölnare','1|mala'),
('mjölnarmatte','1|kortspel'),
('Mjölner','1|hammare'),
('mjölon','1|bär'),
('mjölpåse','1|påse'),
('mjölskivling','1|svamp'),
('mkr','1|krona'),
('mkr','1|krona'),
('mkr','1|krona'),
('mnemonik','1|mnemoteknik'),
('mnemonisk','1|kod'),
('mnemonisk','2|mnemoteknisk'),
('mnemoteknik','1|teknik'),
('mnemoteknisk','1|mnemoteknik'),
('mo','1|slättmark'),
('mo','2|jordart'),
('moaré','1|tyg'),
('moatjé','1|partner'),
('mobb','1|pöbel'),
('mobba','1|förfölja'),
('mobbande','1|mobba'),
('mobbing','1|mobba'),
('mobbning','1|mobba'),
('mobbningskampanj','1|kampanj'),
('mobboffer','1|offer'),
('mobil','1|rörlig'),
('mobil','2|mobiltelefon'),
('mobil','3|prydnad'),
('mobilabonnemang','1|abonnemang'),
('mobilabonnemangsförsäljare','1|försäljare'),
('mobilberoende','1|beroende'),
('mobilberoende','2|mobilberoende'),
('mobilblogga','1|blogga'),
('mobilbloggande','1|mobilblogga'),
('mobilbloggning','1|mobilblogga'),
('mobilförsäljning','1|försäljning'),
('mobilier','1|lösöre'),
('mobilisera','1|samla'),
('mobiliserande','1|mobilisera'),
('mobiliserbar','1|mobilisera'),
('mobiliserbarhet','1|mobiliserbar'),
('mobilisering','1|mobilisera'),
('mobiliseringsplats','1|plats'),
('mobilitet','1|flytta'),
('mobilladdare','1|laddare'),
('mobilmissbruk','1|mobilberoende'),
('mobilmodem','1|modem'),
('mobiloperatör','1|operatör'),
('mobilprat','1|mobilpratande'),
('mobilpratande','1|pratande'),
('mobilräkning','1|räkning'),
('mobilsamtal','1|telefonsamtal'),
('mobilskugga','1|hinder'),
('mobilskuld','1|skuld'),
('mobiltelefon','1|telefon'),
('mobiltelefoni','1|mobiltelefon'),
('mobiltäckning','1|mobil'),
('mobilvirus','1|datorvirus'),
('moçambikier','1|Moçambique'),
('moçambikier','1|Moçambique'),
('moçambikisk','1|Moçambique'),
('moçambikisk','1|Moçambique'),
('moçambikiska','1|moçambikier'),
('Moçambique','1|land'),
('Moçambique','1|land'),
('mocka','1|tyg'),
('mocka','2|kaffe'),
('mocka','3|skyffla'),
('mockakaffe','1|mocka'),
('mockakopp','1|kaffekopp'),
('mockaliknande','1|mocka'),
('mockande','1|mocka'),
('mockasin','1|sko'),
('mockasinformad','1|mockasin'),
('mockasked','1|kaffesked'),
('mod','1|modig'),
('mod','2|sinnesstämning'),
('modal','1|modus'),
('modalitet','1|modal'),
('modallogik','1|logik'),
('modd','1|slask'),
('moddig','1|modd'),
('moddlare','1|pensel'),
('mode','1|modern'),
('modeaffär','1|modebutik'),
('modeateljé','1|ateljé'),
('modebutik','1|butik'),
('modedocka','1|mode'),
('modegrej','1|mode'),
('modehus','1|mode'),
('modeintresserad','1|intresserad'),
('modejournal','1|journal'),
('modekarriär','1|karriär'),
('modekedja','1|butikskedja'),
('modelejon','1|mode'),
('modelinje','1|linje'),
('modell','1|lik'),
('modell','2|posera'),
('modell','3|utformning'),
('modellberäkning','1|beräkning'),
('modellbygge','1|avbildning'),
('modellera','1|forma'),
('modellera','2|lera'),
('modellera','3|simulera'),
('modellerad','1|modellera'),
('modellerad','2|modellera'),
('modellerande','1|modellera'),
('modellerande','2|modellera'),
('modellerbar','1|modellera'),
('modellerbar','2|modellera'),
('modellerbarhet','1|modellerbar'),
('modellerbarhet','2|modellerbar'),
('modellering','1|modellera'),
('modellering','2|modellera'),
('modellflygplan','1|flygplan'),
('modellförsök','1|försök'),
('modelljärnväg','1|järnväg'),
('modellkarriär','1|karriär'),
('modellplan','1|modellflygplan'),
('modellstudie','1|konstverk'),
('modem','1|telenät'),
('modemagasin','1|magasin'),
('modemagasin','2|magasin'),
('modemedveten','1|medveten'),
('modemässig','1|mode'),
('modenyck','1|nyck'),
('modeord','1|ord'),
('modepryl','1|modesak'),
('moder','1|abbedissa'),
('moderat','1|måttlig'),
('moderat','2|Moderaterna'),
('Moderaterna','1|parti'),
('Moderaterna','1|parti'),
('Moderaterna','1|parti'),
('Moderaterna','1|parti'),
('moderation','1|moderat'),
('moderatledare','1|ledare'),
('moderator','1|ledare'),
('moderator','2|moderera'),
('moderatpolitiker','1|politiker'),
('moderbolag','1|bolag'),
('modercell','1|cell'),
('moderera','1|dämpa'),
('modererande','1|moderera'),
('modererbar','1|moderera'),
('modererbarhet','1|modererbar'),
('moderering','1|moderera'),
('moderföretag','1|företag'),
('moderiktig','1|modern'),
('moderiktighet','1|moderiktig'),
('moderkaka','1|kvinna'),
('moderklubb','1|klubb'),
('moderkort','1|kretskort'),
('moderland','1|kolonialmakt'),
('moderlig','1|mor'),
('moderlighet','1|moderlig'),
('moderliv','1|kvinna'),
('moderlut','1|kristallisation'),
('moderlös','1|mor'),
('modermord','1|mörda'),
('modermun','1|livmodermun'),
('modermördare','1|mörda'),
('modern','1|ny'),
('modern','1|ny'),
('modernisera','1|modern'),
('modernisera','1|modern'),
('moderniserande','1|modernisera'),
('moderniserande','1|modernisera'),
('moderniserbar','1|modernisera'),
('moderniserbar','1|modernisera'),
('moderniserbarhet','1|moderniserbar'),
('moderniserbarhet','1|moderniserbar'),
('modernisering','1|modernisera'),
('modernisering','1|modernisera'),
('moderniseringsagenda','1|agenda'),
('moderniseringsprogram','1|program'),
('moderniseringsprojekt','1|projekt'),
('moderniseringsreform','1|reform'),
('modernism','1|konstriktning'),
('modernist','1|modernism'),
('modernistisk','1|modernism'),
('modernitet','1|modern'),
('modernitetsideal','1|ideal'),
('modernäring','1|näring'),
('moderrätt','1|matriarkat'),
('modersfamn','1|omsorg'),
('modersgestalt','1|gestalt'),
('modersglädje','1|glädje'),
('modershjärta','1|hjärta'),
('moderskap','1|mor'),
('moderskepp','1|rymdskepp'),
('moderskänsla','1|känsla'),
('moderskärlek','1|kärlek'),
('modersmjölk','1|mjölk'),
('modersmål','1|språk'),
('modersmålstalare','1|tala'),
('modersplikt','1|plikt'),
('moderssköte','1|foster'),
('moderstjärna','1|stjärna'),
('modesak','1|mode'),
('modeskapare','1|skapare'),
('modest','1|anspråkslös'),
('modesthet','1|modest'),
('modetidning','1|tidning'),
('modeuppvisning','1|modevisning'),
('modevara','1|vara'),
('modevisning','1|uppvisning'),
('modevärlden','1|värld'),
('modfälld','1|nedslagen'),
('modfälldhet','1|modfälld'),
('modifiera','1|förändra'),
('modifierande','1|modifiera'),
('modifierbar','1|modifiera'),
('modifierbarhet','1|modifierbar'),
('modifiering','1|modifiera'),
('modifikation','1|modifiera'),
('modig','1|våga'),
('modist','1|sy'),
('modlös','1|modfälld'),
('modlöshet','1|modlös'),
('mods','1|grupp'),
('modslagen','1|slå_ned_modet'),
('modslagenhet','1|modslagen'),
('modstulen','1|modfälld'),
('modstulenhet','1|modstulen'),
('modul','1|grundmått'),
('modul','2|del'),
('modulation','1|modulera'),
('modulation','2|modulera'),
('modulation','3|modulera'),
('modulator','1|modulering'),
('modulera','1|övergång'),
('modulera','2|variera'),
('modulera','3|radiovåg'),
('modulerande','1|modulera'),
('modulerande','2|modulera'),
('modulerande','3|modulera'),
('modulerbar','1|modulera'),
('modulerbar','2|modulera'),
('modulerbar','3|modulera'),
('modulerbarhet','1|modulerbar'),
('modulerbarhet','2|modulerbar'),
('modulerbarhet','3|modulerbar'),
('modulering','1|radioteknik'),
('modulsystem','1|system'),
('modus','1|språk'),
('moffa','1|frossa'),
('moffa','1|frossa'),
('moffa','2|skälla'),
('moffa','3|morfar'),
('moffande','1|moffa'),
('moffande','2|moffa'),
('moffning','1|moffa'),
('moffning','2|moffa'),
('mogen','1|färdig'),
('mogenhet','1|mogen'),
('mogenhetsexamen','1|studentexamen'),
('mogna','1|mogen'),
('mognad','1|mogen'),
('mognande','1|mogna'),
('Mogontiacum','1|Mainz'),
('mogul','1|härskare'),
('mohair','1|angoraull'),
('mohair','1|angoraull'),
('mohikan','1|indianstam'),
('moj','1|grej'),
('moj','2|laber'),
('moj','3|skräp'),
('mojhet','1|moj'),
('Mojka','1|kanal'),
('mojna','1|stillna'),
('mojnande','1|mojna'),
('mojs','1|moj'),
('mojäng','1|grej'),
('mol','1|alldeles'),
('mol','2|molekylvikt'),
('mola','1|värka'),
('molande','1|mola'),
('molar','1|oxeltand'),
('molaritet','1|mol'),
('Moldavien','1|republik'),
('Moldavien','1|republik'),
('moldavier','1|Moldavien'),
('moldavisk','1|Moldavien'),
('moldaviska','1|moldavier'),
('moldaviska','2|språk'),
('molekyl','1|atom'),
('molekylarattraktion','1|attraktion'),
('molekylarkraft','1|molekylarattraktion'),
('molekylkedja','1|kedja'),
('molekylvikt','1|vikt'),
('molekylär','1|molekyl'),
('molekylärbiolog','1|molekylärbiologi'),
('molekylärbiologi','1|biologi'),
('molekylärgenetisk','1|genetisk'),
('moll','1|tonart'),
('moll','2|bomullstyg'),
('mollackord','1|ackord'),
('mollskinn','1|tyg'),
('mollstämd','1|moll'),
('mollstämdhet','1|mollstämd'),
('mollton','1|ton'),
('molltonart','1|moll'),
('mollusk','1|blötdjur'),
('moln','1|himmel'),
('molnbank','1|molnhop'),
('molnbildning','1|bildning'),
('molnet','1|databearbetning'),
('molnfläck','1|moln'),
('molnformation','1|formation'),
('molnfri','1|moln'),
('molngubbe','1|moln'),
('molnhop','1|hop'),
('molnhöjd','1|höjd'),
('molnhöljd','1|molnig'),
('molnhölje','1|molnhöljd'),
('molnig','1|moln'),
('molnighet','1|molnig'),
('molnkant','1|kant'),
('molnmassa','1|massa'),
('molnomhöljd','1|omhölja'),
('molnrest','1|rest'),
('molnrulle','1|molnformation'),
('molnsky','1|sky'),
('molnstod','1|stod'),
('molnstrimma','1|strimma'),
('molntapp','1|moln'),
('molntott','1|tott'),
('molntäcke','1|täcke'),
('molnvägg','1|vägg'),
('molo','1|vågbrytare'),
('molohamn','1|hamn'),
('molok','1|omättlig'),
('moloken','1|modfälld'),
('molokenhet','1|moloken'),
('molotovcocktail','1|brandbomb'),
('moltiga','1|tiga'),
('moltigande','1|moltiga'),
('moltyst','1|tyst'),
('molvärk','1|molvärka'),
('molvärka','1|mola'),
('molvärkande','1|molvärka'),
('molybden','1|metall'),
('molybden','2|grundämne'),
('molybden','2|grundämne'),
('molybdenglans','1|mineral'),
('momang','1|ögonblick'),
('moment','1|inslag'),
('moment','2|kraft'),
('moment','3|ögonblick'),
('momentan','1|tillfällig'),
('momentnyckel','1|skruvnyckel'),
('mommo','1|mormor'),
('moms','1|mervärdesskatt'),
('momsredovisa','1|redovisa'),
('momsredovisande','1|momsredovisa'),
('momsredovisning','1|momsredovisa'),
('Monaco','1|land'),
('monad','1|enhet'),
('Monalisa','1|tavla'),
('monark','1|monarki'),
('monarki','1|kung'),
('monarkisk','1|monarki'),
('monarkist','1|monarki'),
('monarkistisk','1|monarki'),
('mondial','1|global'),
('mondän','1|förnäm'),
('mondänitet','1|mondän'),
('monegask','1|Monaco'),
('monegaskisk','1|Monaco'),
('monegaskiska','1|monegask'),
('monel','1|legering'),
('monetär','1|pengar'),
('mongo','1|idiot'),
('mongol','1|folk'),
('mongolfläck','1|fläck'),
('Mongoliet','1|land'),
('mongolisk','1|mongol'),
('mongoliska','1|mongol'),
('mongolism','1|utvecklingsrubbning'),
('mongoloid','1|mongol'),
('mongoloid','2|mongolism'),
('mongolrike','1|rike'),
('mongolvälde','1|välde'),
('monism','1|dualism'),
('monist','1|monism'),
('monistisk','1|monism'),
('monitor','1|kontrollinstrument'),
('monitor','2|örlogsfartyg'),
('monke','1|växt'),
('mono','1|ljudåtergivning'),
('monoftong','1|vokal'),
('monoftongera','1|monoftong'),
('monoftongerande','1|monoftongera'),
('monoftongerbar','1|monoftongera'),
('monoftongerbarhet','1|monoftongerbar'),
('monoftongering','1|monoftongera'),
('monogam','1|monogami'),
('monogami','1|engifte'),
('monografi','1|bok'),
('monogram','1|initial'),
('monokel','1|glasögon'),
('monoklin','1|blomma'),
('monoklin','2|kristall'),
('monokord','1|instrument'),
('monokotyledon','1|växt'),
('monokrom','1|monokromatisk'),
('monokromatisk','1|färg'),
('monokultur','1|kultur'),
('monolit','1|skulptur'),
('monolitisk','1|monolit'),
('monolog','1|tala'),
('monoman','1|fixerad'),
('monoman','2|monoman'),
('monomani','1|monoman'),
('monoplan','1|flygplan'),
('monopol','1|handel'),
('monopol','2|sällskapsspel'),
('monopol','2|sällskapsspel'),
('monopolisera','1|monopol'),
('monopoliserande','1|monopolisera'),
('monopoliserbar','1|monopolisera'),
('monopoliserbarhet','1|monopoliserbar'),
('monopolisering','1|monopolisera'),
('monopolism','1|monopol'),
('monopolist','1|monopol'),
('monopolistisk','1|monopolism'),
('monopolkapitalism','1|kapitalism'),
('monopolkapitalistisk','1|monopolkapitalism'),
('monopolliknande','1|monopol'),
('monopolställning','1|monopol'),
('monosackarid','1|sockerart'),
('monosyllabisk','1|stavelse'),
('monoteism','1|gud'),
('monoteist','1|monoteism'),
('monoteistisk','1|monoteism'),
('monoton','1|entonig'),
('monotoni','1|monoton'),
('monotonitet','1|monoton'),
('monotoniundvikare','1|undvika'),
('monotype','1|sättmaskin'),
('Monrovia','1|huvudstad'),
('monseigneur','1|dignitär'),
('monsieur','1|herr'),
('monsignore','1|dignitär'),
('monster','1|varelse'),
('monster','1|varelse'),
('monsterfartyg','1|fartyg'),
('monsterkultur','1|kultur'),
('monsterstjärna','1|stjärna'),
('monstersvamp','1|svamp'),
('monstrans','1|kärl'),
('monstruositet','1|monstruös'),
('monstruositet','1|monstruös'),
('monstruös','1|skrämmande'),
('monsun','1|vind'),
('monsunkantring','1|vindändring'),
('monsunvind','1|monsun'),
('montage','1|konstverk'),
('montagearm','1|arm'),
('Montana','1|delstat'),
('montenegrin','1|Montenegro'),
('montenegrinsk','1|Montenegro'),
('montenegrinska','1|montenegrin'),
('Montenegro','1|land'),
('monter','1|utställning'),
('montera','1|foga'),
('monterande','1|montera'),
('monterbar','1|montera'),
('monterbarhet','1|monterbar'),
('montering','1|montera'),
('monteringsanvisning','1|anvisning'),
('monteringsfärdig','1|färdig'),
('monteringshål','1|hål'),
('monteringsskruv','1|skruv'),
('monteringstejp','1|tejp'),
('Montessoriskola','1|förskola'),
('Montevideo','1|huvudstad'),
('Montgomery','2|huvudstad'),
('Montpelier','1|huvudstad'),
('montör','1|montera'),
('monument','1|minnesmärke'),
('monumental','1|storslagen'),
('monumentalbyggnad','1|byggnad'),
('monumentalitet','1|monumental'),
('monumentalkonst','1|konst'),
('moped','1|motorcykel'),
('mopeda','1|moped'),
('mopedande','1|mopeda'),
('mopedist','1|moped'),
('mopedreparation','1|reparation'),
('mopedtrimmare','1|trimma'),
('mopp','1|borste'),
('moppa','1|mopp'),
('moppande','1|moppa'),
('moppe','1|moped'),
('mops','1|hundras'),
('mopsig','1|uppnosig'),
('mopsighet','1|mopsig'),
('mor','1|kvinna'),
('mor','2|arab'),
('mora','1|bondmora'),
('Mora','1|ort'),
('moraklocka','1|golvklocka'),
('morakniv','1|kniv'),
('moral','1|värde'),
('moralbegrepp','1|begrepp'),
('moralfilosofi','1|etik'),
('moralisera','1|moral'),
('moraliserande','1|moralisera'),
('moralisering','1|moralisera'),
('moralisk','1|moral'),
('moralisk','2|moral'),
('moralism','1|moral'),
('moralist','1|moral'),
('moralistisk','1|moralism'),
('moralitet','1|skådespel'),
('moralitet','2|moral'),
('moralkaka','1|yttrande'),
('moralkod','1|kod'),
('morallag','1|lag'),
('moralnihilism','1|nihilism'),
('moralpanik','1|panik'),
('moralpredikan','1|predikan'),
('moralsed','1|sed'),
('Mora-Nisse','1|skidlöpare'),
('moras','1|kärr'),
('moras','2|osäker'),
('morasland','1|moras'),
('moratorium','1|betalningsanstånd'),
('moratorium','2|avbrott'),
('Morava','1|biflod'),
('morbid','1|osund'),
('morbiditet','1|morbid'),
('morbror','1|släkting'),
('mord','1|mörda'),
('mordbrand','1|brand'),
('mordbrännare','1|mordbrand'),
('morddom','1|dom'),
('morddömd','1|döma'),
('mordfall','1|mord'),
('mordförsök','1|försök'),
('mordgåta','1|gåta'),
('mordhota','1|hota'),
('mordhotande','1|mordhota'),
('mordisk','1|mord'),
('mordkommission','1|kommission'),
('mordkonspiration','1|konspiration'),
('mordlust','1|mörda'),
('mordlysten','1|mordlust'),
('mordlystenhet','1|mordlysten'),
('mordlystnad','1|mordlust'),
('mordmisstänkt','1|misstänka'),
('mordnatt','1|natt'),
('mordoffer','1|offer'),
('mordrättegång','1|rättegång'),
('mordstämpling','1|stämpling'),
('mordvapen','1|vapen'),
('mordåtalad','1|åtala'),
('mordängel','1|ängel'),
('morell','1|körsbär'),
('morfar','1|släkting'),
('morfem','1|del'),
('morfemgräns','1|gräns'),
('Morfeus','1|gud'),
('morfin','1|narkotika'),
('morfinist','1|missbruka'),
('morfinpreparat','1|preparat'),
('morfogenes','1|formbildning'),
('morfolog','1|morfologi'),
('morfologi','1|formlära'),
('morfologi','2|form'),
('morfologi','3|ytform'),
('morfologisk','1|morfologi'),
('morfologisk','2|morfologi'),
('morfologisk','3|morfologi'),
('morförälder','1|släkting'),
('morganatisk','1|äktenskap'),
('Morganucodon','1|fossil'),
('morgon','1|dag'),
('morgon','1|dag'),
('morgonandakt','1|andakt'),
('morgonavgång','1|avgång'),
('morgonbloss','1|bloss'),
('morgonbön','1|bön'),
('morgondag','1|i_morgon'),
('morgondagg','1|dagg'),
('morgondimma','1|dimma'),
('morgonfrisk','1|utsövd'),
('morgonfryntlig','1|fryntlig'),
('morgongryning','1|gryning'),
('morgongudstjänst','1|gudstjänst'),
('morgongåva','1|brudgåva'),
('morgonhumör','1|humör'),
('morgonkaffe','1|kaffe'),
('morgonkröken','1|morgon'),
('morgonkulan','1|morgonkröken'),
('morgonkvisten','1|morgonkröken'),
('morgonmål','1|frukost'),
('morgonmänniska','1|arbeta'),
('morgonmöte','1|möte'),
('morgonpigg','1|pigg'),
('morgonpigghet','1|morgonpigg'),
('morgonpromenad','1|promenad'),
('morgonpsalm','1|psalm'),
('morgonritual','1|ritual'),
('morgonrock','1|rock'),
('morgonrodnad','1|himmel'),
('morgonrusning','1|rusningstrafik'),
('morgonsamling','1|morgonbön'),
('morgonsidan','1|morgonkröken'),
('morgonsol','1|sol'),
('morgonstjärna','1|Venus'),
('morgonstjärna','2|spikklubba'),
('morgonstund','1|morgon'),
('morgonsvalka','1|svalka'),
('morgonsång','1|sång'),
('morgontidig','1|tidig'),
('morgontidning','1|dagstidning'),
('morgontimme','1|timme'),
('morgontrött','1|trött'),
('morgontrötthet','1|morgontrött'),
('morgonvind','1|vind'),
('morgonväkt','1|morgon'),
('morian','1|neger'),
('moring','1|ring'),
('moringsankare','1|ankare'),
('moringsboj','1|boj'),
('morisk','1|mor'),
('morisk','2|mor'),
('morkulla','1|fågel'),
('morkullssträck','1|sträck'),
('morla','1|mola'),
('morlande','1|morla'),
('mormon','1|sekt'),
('mormonism','1|mormon'),
('mormonsk','1|mormon'),
('mormonäktenskap','1|äktenskap'),
('mormor','1|släkting'),
('mormorsmor','1|mor'),
('mormorsstång','1|gardinstång'),
('morot','1|grönsak'),
('morotbladloppa','1|bladloppa'),
('morotsfluga','1|fluga'),
('morotskaka','1|kaka'),
('morr','1|morra'),
('morra','1|läte'),
('morrande','1|morra'),
('morrhår','1|känselorgan'),
('morrning','1|morra'),
('mors','1|hej'),
('morsa','1|mors'),
('morsa','2|mor'),
('morsande','1|morsa'),
('morsarv','1|arv'),
('morsealfabetet','1|alfabet'),
('morsefyr','1|fyr'),
('morsera','1|morsesignal'),
('morserande','1|morsera'),
('morserbar','1|morsera'),
('morserbarhet','1|morserbar'),
('morsering','1|morsera'),
('morsesignal','1|signal'),
('morsgris','1|barn'),
('morsgumma','1|mor'),
('morsk','1|orädd'),
('morskhet','1|morsk'),
('morslott','1|morsarv'),
('morssida','1|släkt'),
('mortalitet','1|dödlighet'),
('mortel','1|krossa'),
('mortelstöt','1|mortel'),
('mortifiera','1|upphäva'),
('mortifiera','1|upphäva'),
('mortifierande','1|mortifiera'),
('mortifierande','1|mortifiera'),
('mortifierbar','1|mortifiera'),
('mortifierbar','1|mortifiera'),
('mortifierbarhet','1|mortifierbar'),
('mortifierbarhet','1|mortifierbar'),
('mortifiering','1|mortifiera'),
('mortifiering','1|mortifiera'),
('mortifikation','1|mortifiera'),
('mor-unge-konflikt','1|konflikt'),
('morän','1|sten'),
('moränbildning','1|morän'),
('moränmark','1|mark'),
('moränsluttning','1|sluttning'),
('mos','1|mosa'),
('mosa','1|krossa'),
('mosaik','1|mönster'),
('mosaikartad','1|splittrad'),
('mosaikinramad','1|inrama'),
('mosaiklandskap','1|landskap'),
('mosaikmönster','1|mosaik'),
('mosaiksjuka','1|sjukdom'),
('mosaiksöm','1|söm'),
('mosaisk','1|judendom'),
('mosande','1|mosa'),
('Mose','1|Bibeln'),
('Mosebok','1|Bibeln'),
('Mosel','1|biflod'),
('mosel','1|moselvin'),
('moselvin','1|vin'),
('mosig','1|berusad'),
('mosighet','1|mosig'),
('mosippa','1|sippa'),
('moské','1|kyrka'),
('moskévandal','1|vandal'),
('moskit','1|mygga'),
('moskitnät','1|nät'),
('moskovit','1|ryss'),
('moskovitisk','1|moskovit'),
('Moskva','1|huvudstad'),
('Moskvaborgmästare','1|borgmästare'),
('Moskvatrogen','1|trogen'),
('Moskvatrogenhet','1|Moskvatrogen'),
('Moskvavänlig','1|sympatisera'),
('Moskvavänlighet','1|Moskvavänlig'),
('Moskvitj','1|bilmärke'),
('Moskvitj','1|bilmärke'),
('Moskvitj','1|bilmärke'),
('Moskvitj','1|bilmärke'),
('Moskvitj','1|bilmärke'),
('Moskvitj','1|bilmärke'),
('mosning','1|mosa'),
('mosnäppa','1|snäppa'),
('mossa','1|växt'),
('mossbelupen','1|täcka'),
('mossbelupen','2|urgammal'),
('mossbelupenhet','1|mossbelupen'),
('mossbelupenhet','2|mossbelupen'),
('mosse','1|sumpmark'),
('mossfolk','1|folk'),
('mossfynd','1|fynd'),
('mossgrön','1|grön'),
('mossig','1|mossbelupen'),
('mossig','2|föråldrad'),
('mossighet','1|mossig'),
('mossighet','2|mossig'),
('mossklädd','1|täcka'),
('mosskultur','1|kultur'),
('mosslik','1|lik'),
('mossljung','1|ljung'),
('mossros','1|ros'),
('mossrot','1|växt'),
('mosstorv','1|torv'),
('moster','1|släkting'),
('mosterlig','1|moster'),
('mosterlighet','1|mosterlig'),
('mot','1|med'),
('mot','1|med'),
('mot','2|till'),
('mot','2|till'),
('mot','3|planskild'),
('mota','1|hindra'),
('motaktion','1|aktion'),
('Motala','1|stad'),
('motande','1|mota'),
('motanfall','1|anfall'),
('motangrepp','1|angrepp'),
('motarbeta','1|arbeta'),
('motarbetande','1|motarbeta'),
('motargument','1|argument'),
('motbeskyllning','1|beskyllning'),
('motbevis','1|motbevisa'),
('motbevisa','1|bevisa'),
('motbevisande','1|motbevisa'),
('motbevisning','1|motbevisa'),
('motbild','1|motsvarighet'),
('motbjudande','1|avsky'),
('motbok','1|alkohol'),
('motbud','1|bud'),
('motdemonstrant','1|demonstrant'),
('motdrag','1|schackdrag'),
('moteld','1|eld'),
('motell','1|hotell'),
('motellchef','1|chef'),
('motett','1|kyrkosång'),
('motfordran','1|fordran'),
('motfråga','1|fråga'),
('motförslag','1|förslag'),
('motgift','1|gift'),
('motgång','1|misslyckas'),
('mothugg','1|kritik'),
('mothåll','1|missgynna'),
('mothårs','1|mot'),
('mothårs','2|inställsam'),
('motig','1|besvärlig'),
('motighet','1|motig'),
('motinlägg','1|debattinlägg'),
('motion','1|rörelse'),
('motion','2|förslag'),
('motionera','1|motion'),
('motionera','2|motion'),
('motionerande','1|motionera'),
('motionerande','2|motionera'),
('motionering','1|motionera'),
('motionering','2|motionera'),
('motionsanläggning','1|anläggning'),
('motionscykel','1|cykel'),
('motionsflod','1|mängd'),
('motionsgymnastik','1|gymnastik'),
('motionshall','1|hall'),
('motionshets','1|hets'),
('motionsidrott','1|idrott'),
('motionsrätt','1|rätt'),
('motionsspår','1|bana'),
('motionstid','1|tid'),
('motionsvana','1|vana'),
('motionär','1|motion'),
('motionär','2|motion'),
('motiv','1|skäl'),
('motiv','2|bild'),
('motivation','1|motiverad'),
('motivationskonsult','1|konsult'),
('motivationsmässig','1|motivation'),
('motivbild','1|motiv'),
('motivera','1|motiv'),
('motiverad','1|befogad'),
('motiverad','2|villig'),
('motiverande','1|motivera'),
('motiverbar','1|motivera'),
('motiverbarhet','1|motiverbar'),
('motivering','1|motiv'),
('motivisk','1|motiv'),
('motivkrets','1|krets'),
('motivmässig','1|motiv'),
('motivmässig','2|motiv'),
('motkampanj','1|kampanj'),
('motkandidat','1|kandidat'),
('motkraft','1|kraft'),
('motkrav','1|krav'),
('motkultur','1|kultur'),
('motliggande','1|mot'),
('motljus','1|ljus'),
('motlut','1|slutta'),
('motläsa','1|korrekturläsa'),
('motläsa','1|korrekturläsa'),
('motläsande','1|motläsa'),
('motläsare','1|motläsa'),
('motläsning','1|motläsa'),
('motocross','1|tävling'),
('motoffensiv','1|offensiv'),
('motor','1|driva'),
('motorbränsle','1|bränsle'),
('motorbuller','1|buller'),
('motorbåt','1|båt'),
('motorbädd','1|båtmotor'),
('motorcykel','1|cykel'),
('motorcykelhjälm','1|hjälm'),
('motorcykellyft','1|lyft'),
('motorcykelolycka','1|trafikolycka'),
('motorcykelpolis','1|polisman'),
('motorcykelsemester','1|semester'),
('motorcykelställ','1|ställ'),
('motorcykeltävling','1|tävling'),
('motorcyklist','1|motorcykel'),
('motorcylinder','1|cylinder'),
('motordriven','1|motor'),
('motoreffekt','1|motorstyrka'),
('motorfartyg','1|fartyg'),
('motorfordon','1|fordon'),
('motorhotell','1|motell'),
('motorhuv','1|huv'),
('motorik','1|rörelse'),
('motorisera','1|motor'),
('motoriserande','1|motorisera'),
('motoriserbar','1|motorisera'),
('motoriserbarhet','1|motoriserbar'),
('motorisering','1|motorisera'),
('motorisk','1|motorik'),
('motorism','1|motorfordon'),
('motorist','1|motorfordon'),
('motorjakt','1|lustjakt'),
('motorkraft','1|kraft'),
('motorkryssare','1|motorbåt'),
('motorljud','1|ljud'),
('motorlyft','1|lyft'),
('motorman','1|motorfordon'),
('motorrengöring','1|rengöring'),
('motorseglare','1|motorfartyg'),
('motorskydd','1|skydd'),
('motorsport','1|sport'),
('motorstark','1|motorstyrka'),
('motorstativ','1|stativ'),
('motorstopp','1|stopp'),
('motorstyrka','1|styrka'),
('motorsåg','1|såg'),
('motorsågskedja','1|sågkedja'),
('motortorpedbåt','1|krigsfartyg'),
('motortrafikled','1|bilväg'),
('motortvätt','1|tvätt'),
('motorvagn','1|rälsbuss'),
('motorväg','1|väg'),
('motorvägsförbindelse','1|förbindelse'),
('motorvägskramare','1|entusiast'),
('motorvägsmässig','1|motorväg'),
('motorvärmare','1|värma'),
('motorvärmarkabel','1|kabel'),
('motpart','1|part'),
('motpol','1|motsats'),
('motprestation','1|prestation'),
('motpåstående','1|påstående'),
('motpåve','1|påve'),
('motreformation','1|reformation'),
('motreplik','1|replik'),
('motrevolution','1|revolution'),
('motriktad','1|rikta'),
('motrytm','1|rytm'),
('motrörelse','1|rörelse'),
('motsagd','1|motsäga'),
('motsats','1|motsatt'),
('motsatsförhållande','1|motsättning'),
('motsatspar','1|motsats'),
('motsatt','1|mot'),
('motskott','1|villebråd'),
('motskrift','1|skrift'),
('motskäl','1|skäl'),
('motsols','1|solrörelse'),
('motspel','1|spel'),
('motspelare','1|motspel'),
('motspänstig','1|motstånd'),
('motspänstighet','1|motspänstig'),
('motstridande','1|motstridig'),
('motstridig','1|motsatt'),
('motstridighet','1|motstridig'),
('motstrof','1|strofpar'),
('motsträvig','1|motstånd'),
('motsträvighet','1|motsträvig'),
('motström','1|motströms'),
('motströms','1|ström'),
('motstycke','1|motsvarighet'),
('motstående','1|mittemot'),
('motstånd','1|stå_emot'),
('motstånd','2|elektricitet'),
('motståndare','1|kämpa'),
('motståndarlag','1|lag'),
('motståndarsoldat','1|soldat'),
('motståndshärd','1|motstånd'),
('motståndskamp','1|kamp'),
('motståndskraft','1|förmåga'),
('motståndskraftig','1|motståndskraft'),
('motståndslös','1|motstånd'),
('motståndslöshet','1|motståndslös'),
('motståndsman','1|motståndsrörelse'),
('motståndsnäste','1|försvarsställning'),
('motståndsområde','1|område'),
('motståndsrörelse','1|rörelse'),
('motståndsstrateg','1|strateg'),
('motståndssvetsning','1|svetsning'),
('motståndsvilja','1|vilja'),
('motstämning','1|stämning'),
('motstöt','1|motanfall'),
('motsvara','1|svara'),
('motsvarande','1|motsvara'),
('motsvarande','2|motsvara'),
('motsvarighet','1|motsvara'),
('motsäga','1|säga'),
('motsägande','1|motsäga'),
('motsägelse','1|motsäga'),
('motsägelsefull','1|motsäga'),
('motsägelsefullhet','1|motsägelsefull'),
('motsägelselusta','1|vilja'),
('motsägelselusta','1|vilja'),
('motsägelselös','1|motsägelse'),
('motsättlig','1|tå'),
('motsättlighet','1|motsättlig'),
('motsättning','1|oenig'),
('mott','1|skadeinsekt'),
('mottagande','1|ta_emot'),
('mottagande','1|ta_emot'),
('mottagande','2|ta_emot'),
('mottagande','2|ta_emot'),
('mottagare','1|ta_emot'),
('mottagarsäck','1|säck'),
('mottaglig','1|ta_emot'),
('mottaglighet','1|mottaglig'),
('mottagning','1|ta_emot'),
('mottagning','2|ta_emot'),
('mottagning','3|plats'),
('mottagningsbevis','1|kvitto'),
('mottagningshem','1|hem'),
('mottagningsrum','1|mottagning'),
('motti','1|trupp'),
('motto','1|uttalande'),
('mottryck','1|tryck'),
('moturs','1|motsols'),
('motvalls','1|mot_strömmen'),
('motverka','1|verka'),
('motverkan','1|motverka'),
('motverkande','1|motverka'),
('motvikt','1|vikt'),
('motvilja','1|tycka_om'),
('motvillig','1|motvilja'),
('motvillighet','1|motvillig'),
('motvind','1|vind'),
('motvind','2|motgång'),
('motvisit','1|visit'),
('motväga','1|motvikt'),
('motvägande','1|motväga'),
('motvärn','1|motstånd'),
('motyl','1|bränsle'),
('motåtgärd','1|åtgärd'),
('moulinégarn','1|brodergarn'),
('mousse','1|efterrätt'),
('moussera','1|skum'),
('moussera','1|skum'),
('mousserande','1|moussera'),
('mousserande','1|moussera'),
('moussering','1|moussera'),
('moussering','1|moussera'),
('movipa','1|mosnäppa'),
('mox-bränsle','1|kärnbränsle'),
('mozzarella','1|färskost'),
('mp3','1|ljudinspelning'),
('mp3','1|ljudinspelning'),
('mp3-bok','1|talbok'),
('mp3-bok','1|talbok'),
('mp3-spelare','1|spela'),
('mp3-spelare','1|spela'),
('mr','1|herr'),
('mr','1|herr'),
('mr','1|herr'),
('mr','1|herr'),
('mRNA','1|arvsanlag'),
('mrs','1|fru'),
('mrs','1|fru'),
('mrs','1|fru'),
('mrs','1|fru'),
('MS','1|sjukdom'),
('MS','1|sjukdom'),
('mu','1|råma'),
('muck','1|mucka'),
('muck','2|mucka'),
('mucka','1|sluta'),
('mucka','2|invända'),
('muckande','1|mucka'),
('muckande','2|mucka'),
('muckare','1|mucka'),
('mudd','1|värma'),
('mudd','2|päls'),
('mudder','1|muddra'),
('mudderverk','1|muddra'),
('muddra','1|avlägsna'),
('muddrande','1|muddra'),
('muddrig','1|mudder'),
('muddrighet','1|muddrig'),
('muff','1|värma'),
('muff','2|hylsa'),
('muff','3|fitta'),
('muffel','1|flamugn'),
('muffelfärg','1|färg'),
('muffelugn','1|muffel'),
('muffins','1|bakverk'),
('muffinsmage','1|mage'),
('muffinsmage','1|mage'),
('muffinsmage','1|mage'),
('mufflon','1|mufflonfår'),
('mufflonfår','1|får'),
('mufti','1|lärd'),
('mugg','1|kopp'),
('mugg','2|toalett'),
('mugg','3|sjukdom'),
('muggkaka','1|kaka'),
('Muhammed','1|grundare'),
('muhammedan','1|muslim'),
('muhammedan','1|muslim'),
('muhammedanism','1|muhammedan'),
('muhammedanism','1|muhammedan'),
('muhammedansk','1|muhammedan'),
('muhammedansk','1|muhammedan'),
('Muhammedkarikatyr','1|karikatyr'),
('mujahedin','1|aktivist'),
('mula','1|korsning'),
('mula','2|snö'),
('mulande','1|mula'),
('mulatt','1|blandras'),
('mulbete','1|bete'),
('mule','1|nos'),
('mulen','1|molnig'),
('mulenhet','1|mulen'),
('muljera','1|språkljud'),
('muljerande','1|muljera'),
('muljerbar','1|muljera'),
('muljerbarhet','1|muljerbar'),
('muljering','1|muljera'),
('mull','1|jord'),
('mulla','1|lärd'),
('mulla','1|lärd'),
('mullbänk','1|snus'),
('mullbär','1|bär'),
('mullbärsfikon','1|fikon'),
('mullbärsfikonträd','1|träd'),
('mullbärsspinnare','1|silkesfjäril'),
('mullbärsträd','1|mullbär'),
('muller','1|mullra'),
('mullhalt','1|halt'),
('mullig','1|fyllig'),
('mullighet','1|mullig'),
('mullra','1|dåna'),
('mullrande','1|mullra'),
('mullrik','1|mull'),
('Mullsjö','1|ort'),
('mullsork','1|sork'),
('mullsyra','1|humussyra'),
('mulltoa','1|toalett'),
('mullvad','1|djur'),
('mullvad','2|infiltratör'),
('mullvadsarbete','1|arbete'),
('mullvadshög','1|hög'),
('mullvadssyrsa','1|syrsa'),
('mulna','1|mulen'),
('mulnande','1|mulna'),
('mulning','1|mula'),
('multe','1|abborre'),
('multegröt','1|mylta'),
('multen','1|multna'),
('multenhet','1|multen'),
('multietnisk','1|folk'),
('multihandikapp','1|multihandikappad'),
('multihandikappad','1|handikapp'),
('multikonst','1|masskonst'),
('multikult','1|multikulturell'),
('multikulta','1|multikult'),
('multikultande','1|multikulta'),
('multikultare','1|multikulta'),
('multikulturalism','1|multikulturell'),
('multikulturell','1|kultur'),
('multilateral','1|part'),
('multimedia','1|medium'),
('multimiljardär','1|miljardär'),
('multimiljonär','1|miljonär'),
('multinationell','1|nation'),
('multipel','1|mången'),
('multipel','2|multipel'),
('multipeltåg','1|tåg'),
('multiplicera','1|räkna'),
('multiplicerande','1|multiplicera'),
('multiplicerbar','1|multiplicera'),
('multiplicerbarhet','1|multiplicerbar'),
('multiplicering','1|multiplicera'),
('multiplikand','1|multiplicera'),
('multiplikation','1|multiplicera'),
('multiplikationstabell','1|tabell'),
('multiplikationstecken','1|tecken'),
('multiplikator','1|tal'),
('multiresistens','1|resistens'),
('multiresistent','1|resistent'),
('multisjuk','1|sjukdom'),
('multisjukhet','1|multisjuk'),
('multituberkulat','1|djur'),
('multna','1|förmultna'),
('multnande','1|multna'),
('multum','1|massa'),
('mulåsna','1|korsning'),
('mumie','1|lik'),
('mumifiera','1|konservera'),
('mumifierande','1|mumifiera'),
('mumifierbar','1|mumifiera'),
('mumifierbarhet','1|mumifierbar'),
('mumifiering','1|mumifiera'),
('mumifikation','1|vävnad'),
('Mumintrollet','1|sagofigur'),
('mumla','1|tala'),
('mumlande','1|mumla'),
('mumma','1|öl'),
('mumma','2|mums'),
('mummel','1|mumla'),
('mumrik','1|stofil'),
('mumrik','2|kudde'),
('mums','1|god'),
('mums','2|mums'),
('mumsa','1|äta'),
('mumsande','1|mumsa'),
('mumsfillibabba','1|mums'),
('mumsfillibabba','1|mums'),
('mumsfillibabba','1|mums'),
('mumsfillibabba','1|mums'),
('mumsfillibabba','1|mums'),
('mumsfillibabba','1|mums'),
('mumsfillibabba','1|mums'),
('mumsfillibabba','1|mums'),
('mumsig','1|mums'),
('mumsighet','1|mumsig'),
('mumsmums','1|godis'),
('mumsning','1|mumsa'),
('mun','1|ansikte'),
('munart','1|dialekt'),
('munartlig','1|munart'),
('munblåst','1|glasblåsning'),
('Munchlitografi','1|litografi'),
('mundering','1|kläder'),
('mundiarré','1|pratsjuka'),
('munflora','1|bakterieflora'),
('munfull','1|mun'),
('mungiga','1|instrument'),
('mungipa','1|mun'),
('mungo','1|djur'),
('mungo','2|ull'),
('munharmonika','1|munspel'),
('munharpa','1|mungiga'),
('munhuggas','1|diskutera'),
('munhygien','1|hygien'),
('munhåla','1|mun'),
('munhäfta','1|rädd'),
('municipal','1|kommunal'),
('municipalsamhälle','1|samhälle'),
('municipium','1|ort'),
('munk','1|kloster'),
('munk','2|bakverk'),
('munkabälte','1|vävnad'),
('munkavle','1|hindra'),
('munkavle','1|hindra'),
('munkcell','1|kloster'),
('Munkedal','1|ort'),
('munkförband','1|förband'),
('munkhätta','1|missne'),
('munkkåpa','1|kläder'),
('munklatin','1|latin'),
('munklikör','1|likör'),
('munklöfte','1|löfte'),
('munkorden','1|klosterorden'),
('munkorg','1|hund'),
('munkorgslag','1|lag'),
('munkskrift','1|skrivstil'),
('munkstol','1|stol'),
('munktillvaro','1|tillvaro'),
('munlag','1|betsel'),
('munläder','1|talför'),
('munläsa','1|munhäfta'),
('mun-mot-muninblåsning','1|inblåsning'),
('mun-mot-munmetoden','1|metod'),
('munsbit','1|mat'),
('munskydd','1|skydd'),
('munskänk','1|servera'),
('munslemhinna','1|slemhinna'),
('munspel','1|instrument'),
('munstycke','1|rör'),
('munstycksbyte','1|byte'),
('munsår','1|sår'),
('munta','1|examen'),
('munter','1|glad'),
('muntergök','1|munter'),
('munterhet','1|munter'),
('muntlig','1|tala'),
('muntligen','1|muntlig'),
('muntlighet','1|muntlig'),
('muntorr','1|torr_i_munnen'),
('muntorrhet','1|torr_i_munnen'),
('muntration','1|muntra_upp'),
('munvatten','1|gurgla'),
('munvig','1|talför'),
('munvighet','1|munvig'),
('munvinkel','1|mungipa'),
('munväder','1|struntprat'),
('muonneutrino','1|myon'),
('mupp','1|typ'),
('muppig','1|mupp'),
('muppighet','1|muppig'),
('mur','1|vägg'),
('mura','1|bygga'),
('mural','1|mur'),
('muralmålning','1|målning'),
('murande','1|mura'),
('murankare','1|förstärka'),
('murare','1|mura'),
('murarskjorta','1|skjorta'),
('murarverktyg','1|verktyg'),
('murband','1|förstärka'),
('murbruk','1|mura'),
('murbräcka','1|genombryta'),
('murbygge','1|bygge'),
('murfog','1|fog'),
('murförband','1|förband'),
('murgröna','1|växt'),
('murgrönemönster','1|mönster'),
('murhörn','1|hörn'),
('murintag','1|hål'),
('murkelkindad','1|kind'),
('murkelliknande','1|murkla'),
('murken','1|murkna'),
('murkenhet','1|murken'),
('murkla','1|svamp'),
('murkna','1|ruttna'),
('murknande','1|murkna'),
('murkrona','1|vapen'),
('murkrön','1|krön'),
('murliv','1|mur'),
('Murmansk','1|stad'),
('murmel','1|murmeldjur'),
('murmeldjur','1|gnagare'),
('muromgärdad','1|omgärda'),
('muromsluten','1|muromgärdad'),
('murr','1|murra'),
('murra','1|knorra'),
('murrande','1|murra'),
('murre','1|sotare'),
('murrig','1|dyster'),
('murrig','2|sur'),
('murrighet','1|murrig'),
('mursida','1|sida'),
('murskift','1|skift'),
('murslev','1|redskap'),
('mursten','1|sten'),
('murstock','1|skorstensmur'),
('murvel','1|journalist'),
('murverk','1|mura'),
('mus','1|råtta'),
('mus','2|tangentbord'),
('mus','3|fitta'),
('musa','1|sånggudinna'),
('musarm','1|förslitningsskada'),
('musband','1|skydd'),
('musbarn','1|musunge'),
('musch','1|prick'),
('museal','1|gammal'),
('museibesökare','1|besökare'),
('museichef','1|chef'),
('museiföremål','1|föremål'),
('museiförening','1|förening'),
('museiintendent','1|intendent'),
('museikatalog','1|katalog'),
('museikonflikt','1|konflikt'),
('museimonter','1|monter'),
('museimässig','1|föråldrad'),
('museimässighet','1|museimässig'),
('museisal','1|sal'),
('museivaktmästare','1|vaktmästare'),
('muselman','1|muslim'),
('muselmansk','1|muselman'),
('musettedragspel','1|dragspel'),
('museum','1|visa'),
('musfälla','1|fälla'),
('musgrå','1|grå'),
('mushona','1|mus'),
('musicera','1|musik'),
('musicerande','1|musicera'),
('musicering','1|musicera'),
('musik','1|låta'),
('musikal','1|teater'),
('musikal','1|teater'),
('musikal','2|musikalisk'),
('musikalbum','1|ljudinspelning'),
('musikalier','1|not'),
('musikalisk','1|musik'),
('musikalisk','2|begåvad'),
('musikalitet','1|musikalisk'),
('musikanläggning','1|anläggning'),
('musikant','1|musik'),
('musikbransch','1|bransch'),
('musikdirektör','1|lärare'),
('musikdrama','1|opera'),
('musikdramatisk','1|dramatisk'),
('musikelev','1|elev'),
('musikensemble','1|ensemble'),
('musiker','1|musik'),
('musikermiljö','1|miljö'),
('musikfanjunkare','1|fanjunkare'),
('musikfestival','1|festival'),
('musikform','1|musik'),
('Musikforum','1|organisation'),
('Musikforum','1|organisation'),
('musikförlag','1|förlag'),
('musikgrupp','1|grupp'),
('musikgudstjänst','1|gudstjänst'),
('musikgymnasium','1|gymnasium'),
('musikhögskola','1|högskola'),
('musikinstrument','1|instrument'),
('musikintresserad','1|intressera'),
('musikkafé','1|kafé'),
('musikkomposition','1|komposition'),
('musikkonservatorium','1|konservatorium'),
('musikkvartett','1|kvartett'),
('musikkår','1|orkester'),
('musikkännare','1|kännare'),
('musikliv','1|musik'),
('musiklärare','1|lärare'),
('musikmässig','1|musik'),
('musikolog','1|musikvetenskap'),
('musikscen','1|scen'),
('musikskala','1|skala'),
('musikskola','1|skola'),
('musikstil','1|stil'),
('musikstycke','1|musikverk'),
('musikställe','1|musikscen'),
('musikstämma','1|stämma'),
('musiktecken','1|tecken'),
('musiktomte','1|jultomte'),
('musikverk','1|verk'),
('musikverksamhet','1|verksamhet'),
('musikvetenskap','1|vetenskap'),
('musikvideo','1|video'),
('musikälskare','1|älska'),
('musiköra','1|gehör'),
('musisk','1|musa'),
('musivguld','1|bladguld'),
('musjik','1|bonde'),
('musjik','1|bonde'),
('muskat','1|muskot'),
('muskat','2|muskatdruva'),
('muskatdruva','1|vindruva'),
('muskatell','1|vin'),
('muskedunder','1|gevär'),
('muskel','1|kropp'),
('muskelarbete','1|arbete'),
('muskelatrofi','1|muskelförtvining'),
('muskelbil','1|bil'),
('muskelbristning','1|bristning'),
('muskelbyggare','1|stärka'),
('muskelbyggnad','1|muskelbyggare'),
('muskelbåt','1|motorbåt'),
('muskelcell','1|cell'),
('muskelfiber','1|fiber'),
('muskelförlamning','1|förlamning'),
('muskelförtvining','1|förtvining'),
('muskelknippe','1|muskulös'),
('muskelknutte','1|muskelknippe'),
('muskelkraft','1|kraft'),
('muskelkramp','1|kramp'),
('muskellängd','1|längd'),
('muskelmage','1|mage'),
('muskelmassa','1|muskel'),
('muskelreumatism','1|muskelvärk'),
('muskelring','1|ring'),
('muskelryckning','1|ryckning'),
('muskelrörelse','1|rörelse'),
('muskelsammandragning','1|sammandragning'),
('muskelsena','1|sena'),
('muskelsinne','1|sinne'),
('muskelspel','1|rörelse'),
('muskelspole','1|spole'),
('muskelspänning','1|spänning'),
('muskelstark','1|stark'),
('muskelsträckning','1|sträckning'),
('muskelstyrka','1|styrka'),
('muskelstärkare','1|stärka'),
('muskeltråd','1|cell'),
('muskelvärk','1|värk'),
('muskelvävnad','1|vävnad'),
('musketerare','1|soldat'),
('musketör','1|soldat'),
('musklick','1|klick'),
('muskot','1|krydda'),
('muskotblomma','1|muskot'),
('muskotnöt','1|muskot'),
('muskotträd','1|träd'),
('muskulatur','1|muskel'),
('muskulös','1|muskel'),
('musköt','1|gevär'),
('muskötgaffel','1|stöd'),
('muslim','1|islam'),
('muslimkramare','1|entusiast'),
('muslimsk','1|islam'),
('muslin','1|tyg'),
('muslinsklänning','1|klänning'),
('musmamma','1|mamma'),
('musselform','1|mussla'),
('musselodling','1|odling'),
('musselskal','1|skal'),
('mussemajje','1|musiklärare'),
('musseron','1|svamp'),
('mussla','1|skaldjur'),
('must','1|dryck'),
('must','2|mustig'),
('must','3|uttrycksfull'),
('mustang','1|häst'),
('mustasch','1|skägg'),
('mustaschprydd','1|mustasch'),
('musteri','1|must'),
('mustig','1|kraftig'),
('mustighet','1|mustig'),
('mustrakt','1|mus'),
('musunge','1|mus'),
('musöra','1|öra'),
('musöra','2|björklöv'),
('musöra','2|björklöv'),
('muta','1|gåva'),
('muta','2|muta'),
('muta','3|stänga_av'),
('mutagen','1|mutation'),
('mutagen','2|mutagen'),
('mutande','1|muta'),
('mutande','2|muta'),
('mutanklagad','1|anklaga'),
('mutant','1|mutation'),
('mutation','1|förändring'),
('mutation','2|målbrott'),
('mutbar','1|muta'),
('mutbarhet','1|mutbar'),
('mutbrott','1|brott'),
('mutera','1|mutation'),
('muterande','1|mutera'),
('muterbar','1|mutera'),
('muterbarhet','1|muterbar'),
('mutering','1|mutera'),
('mutexpert','1|expert'),
('mutgubbe','1|mutkolv'),
('muthärva','1|härva'),
('mutkolv','1|muta'),
('mutmisstänkt','1|misstänka'),
('mutmöjlig','1|mutbar'),
('mutning','1|muta'),
('mutning','2|muta'),
('mutpengar','1|pengar'),
('mutsedel','1|bevis'),
('mutskandal','1|skandal'),
('mutsystem','1|system'),
('mutta','1|fitta'),
('mutter','1|skruv'),
('mutterbricka','1|bricka'),
('mutterdragare','1|dra_åt'),
('mutterknack','1|hjulmutterdragare'),
('muttra','1|tala'),
('muttrande','1|muttra'),
('muzak','1|musik'),
('my','1|bokstav'),
('Myanmar','1|Burma'),
('Myanmar','1|Burma'),
('mycelium','1|celltråd'),
('mycken','1|PRIM'),
('myckenhet','1|mycken'),
('mycket','1|mycken'),
('mycket','1|mycken'),
('mycket','1|mycken'),
('mycket','1|mycken'),
('mycket','2|ofta'),
('mygel','1|mygla'),
('mygg','1|mygga'),
('mygga','1|insekt'),
('myggbett','1|bett'),
('myggbiten','1|myggbett'),
('myggfönster','1|skydd'),
('myggjagare','1|herrsko'),
('mygglarv','1|larv'),
('myggmedel','1|skyddsmedel'),
('myggnät','1|myggfönster'),
('myggnätsdörr','1|dörr'),
('mygla','1|fördel'),
('myglande','1|mygla'),
('myglare','1|mygla'),
('Mykene','1|stad'),
('mykensk','1|Mykene'),
('mykolog','1|mykologi'),
('mykologi','1|vetenskap'),
('mykologisk','1|svamp'),
('mykorrhiza','1|mycelium'),
('myling','1|spädbarn'),
('mylla','1|matjord'),
('mylla','2|mylla'),
('myllande','1|mylla'),
('myller','1|myllra'),
('myllig','1|mull'),
('myllighet','1|myllig'),
('myllra','1|mången'),
('myllrande','1|myllra'),
('mylta','1|mos'),
('München','1|stad'),
('Münchhausen','1|äventyr'),
('myndig','1|vuxen'),
('myndig','2|makt'),
('myndighet','1|makt'),
('myndighet','2|myndig'),
('myndighet','3|myndig'),
('myndighetschef','1|chef'),
('myndighetsföreträdare','1|myndighetsrepresentant'),
('myndighetsförklaring','1|förklaring'),
('myndighetsperson','1|myndighet'),
('myndighetsrepresentant','1|representant'),
('myndighetssnack','1|snack'),
('myndighetstillstånd','1|tillstånd'),
('myndighetsutövare','1|myndighetsutövning'),
('myndighetsutövning','1|myndighet'),
('myndighetsålder','1|ålder'),
('myndling','1|omyndig'),
('mynna','1|ut'),
('mynnande','1|mynna'),
('mynning','1|mynna'),
('mynningsarm','1|flodarm'),
('mynningsbroms','1|gevär'),
('mynningsflamma','1|flamma'),
('mynningsknall','1|knall'),
('mynningsladdare','1|gevär'),
('mynt','1|pengar'),
('mynta','1|skapa'),
('mynta','2|prägla'),
('mynta','3|krydda'),
('myntande','1|mynta'),
('myntande','2|mynta'),
('myntautomat','1|automat'),
('myntcirkulation','1|cirkulation'),
('myntenhet','1|mynt'),
('myntfot','1|grund'),
('myntinkast','1|myntautomat'),
('myntlucka','1|myntinkast'),
('myntlåda','1|kassaapparat'),
('myntmetall','1|metall'),
('myntrealisation','1|inlösa'),
('myntsamling','1|samling'),
('myntsystem','1|system'),
('mynttecken','1|nödmynt'),
('myntunion','1|avtal'),
('myntvalör','1|valör'),
('myntverk','1|verk'),
('myntvikt','1|viktenhet'),
('myntväsen','1|pengar'),
('myogen','1|äggviteämne'),
('myom','1|svulst'),
('myon','1|elementarpartikel'),
('myopi','1|myopisk'),
('myopisk','1|närsynt'),
('myosin','1|äggviteämne'),
('myr','1|sumpmark'),
('myra','1|insekt'),
('myrbagge','1|skalbagge'),
('myrdrottning','1|myra'),
('myrforskare','1|forskare'),
('myrforskare','2|forskare'),
('myrgäst','1|insekt'),
('myrholme','1|myr'),
('myriad','1|mången'),
('myrkant','1|kant'),
('myrkott','1|djur'),
('myrkrypning','1|känsla'),
('myrland','1|myr'),
('myrlejon','1|larv'),
('myrlejonslända','1|slända'),
('myrlilja','1|lilja'),
('myrmalm','1|malm'),
('myrmark','1|myr'),
('myrra','1|ämne'),
('myrsamhälle','1|samhälle'),
('myrslok','1|djur'),
('myrspov','1|spov'),
('myrstack','1|stack'),
('myrsteg','1|steg'),
('myrstig','1|stig'),
('myrsyra','1|syra'),
('myrten','1|buske'),
('myrtenkrona','1|brudkrona'),
('myrväxt','1|växt'),
('myrägg','1|puppa'),
('mys','1|mysa'),
('mysa','1|belåten'),
('mysande','1|mysa'),
('mysdress','1|kläder'),
('mysfaktor','1|faktor'),
('mysfyllo','1|fyllo'),
('mysig','1|mysa'),
('mysk','1|ämne'),
('myskdjur','1|myskhjort'),
('myskdoftande','1|dofta'),
('myskhjort','1|hjort'),
('myskmadra','1|växt'),
('mysko','1|underlig'),
('myskolja','1|olja'),
('myskoxe','1|djur'),
('myskoxkalv','1|kalv'),
('müsli','1|mat'),
('mysning','1|mysa'),
('mysteriereligion','1|religion'),
('mysteriespel','1|skådespel'),
('mysterium','1|mystisk'),
('mysterium','2|rit'),
('mysteriös','1|mysterium'),
('mysticism','1|religion'),
('mysticistisk','1|mysticism'),
('mystifiera','1|förvirra'),
('mystifierande','1|mystifiera'),
('mystifierbar','1|mystifiera'),
('mystifierbarhet','1|mystifierbar'),
('mystifiering','1|mystifiera'),
('mystifik','1|konstig'),
('mystifikation','1|mystifiera'),
('mystik','1|mystisk'),
('mystiker','1|mystik'),
('mystisk','1|underlig'),
('myt','1|saga'),
('myt','2|osanning'),
('mytbildning','1|bilda'),
('myteri','1|uppror'),
('myterist','1|myteri'),
('mytflora','1|flora'),
('mytforskare','1|forskare'),
('mytifiera','1|myt'),
('mytifierande','1|mytifiera'),
('mytifiering','1|mytifiera'),
('mytisk','1|myt'),
('mytolog','1|mytologi'),
('mytologi','1|mytologisk'),
('mytologisk','1|myt'),
('mytoman','1|mytomani'),
('mytomani','1|fantasi'),
('mytomspunnen','1|omspinna'),
('mytskapande','1|skapa'),
('mytspridning','1|spridning'),
('myxödem','1|sjukdom'),
('Myzostomum','1|mask'),
('må','1|känna'),
('må','2|önska'),
('må','3|förmoda'),
('må','4|tillåta'),
('måbär','1|bär'),
('måbärsbuske','1|buske'),
('mående','1|må'),
('måg','1|svärson'),
('måhända','1|kanske'),
('måkare','1|slägga'),
('måkare','1|slägga'),
('mål','1|slut'),
('mål','2|äta'),
('mål','3|rättegång'),
('mål','4|sport'),
('mål','5|träffa'),
('mål','6|dialekt'),
('mål','7|syfte'),
('måla','1|färg'),
('måla','2|målning'),
('målande','1|uttrycksfull'),
('målande','2|måla'),
('målande','3|måla'),
('målangivning','1|riktmärke'),
('målarbok','1|ritblock'),
('målarborste','1|borste'),
('målarduk','1|väv'),
('målare','1|måla'),
('målare','2|måla'),
('målarfärg','1|färg'),
('målarkludd','1|konstnär'),
('målarkniv','1|kniv'),
('målarmästare','1|måla'),
('målarrock','1|skyddsrock'),
('målarskola','1|skola'),
('målarstil','1|stil'),
('målarställning','1|ställning'),
('målbrott','1|röst'),
('målbrottsröst','1|målbrott'),
('målbrottsstämma','1|målbrottsröst'),
('målbur','1|mål'),
('målchans','1|chans'),
('måldomare','1|domare'),
('måldrottning','1|skyttedrottning'),
('måleri','1|måla'),
('måleri','2|måla'),
('måleriarbete','1|måla'),
('målerisk','1|måla'),
('målfarlig','1|skicklig'),
('målfarlighet','1|målfarlig'),
('målfigur','1|mål'),
('målforskning','1|forskning'),
('målfoto','1|foto'),
('målföre','1|tala'),
('målgivande','1|mål'),
('målgrupp','1|grupp'),
('målgång','1|mållinje'),
('målgård','1|mål'),
('målinriktad','1|mål'),
('målis','1|målvakt'),
('målkamera','1|målfoto'),
('målkonflikt','1|konflikt'),
('målkung','1|skyttekung'),
('målkvot','1|kvot'),
('målla','1|svinmålla'),
('mållinje','1|mål'),
('mållös','1|mål'),
('mållös','2|tala'),
('mållös','3|mål'),
('mållöshet','1|mållös'),
('mållöshet','2|mållös'),
('mållöshet','3|mållös'),
('målmedveten','1|energisk'),
('målmedvetenhet','1|målmedveten'),
('målmässig','1|mål'),
('målmässig','2|mål'),
('målmässig','3|mål'),
('målning','1|tavla'),
('målning','2|måla'),
('målning','3|måla'),
('målningsarbete','1|målning'),
('målningsteknik','1|teknik'),
('målområde','1|mål'),
('målrelaterad','1|relatera'),
('målskillnad','1|målkvot'),
('målskjutning','1|målskytte'),
('målskytt','1|mål'),
('målskytt','2|måltavla'),
('målskytte','1|skytte'),
('målskytte','2|skytte'),
('målsman','1|förälder'),
('målsnål','1|mål'),
('målsnöre','1|snöre'),
('målspaning','1|mål'),
('målspottare','1|målfarlig'),
('målspråk','1|språk'),
('målstolpe','1|mål'),
('målstyrning','1|styrning'),
('målställning','1|mål'),
('målsägande','1|mål'),
('målsägarbiträde','1|biträde'),
('målsägare','1|målsägande'),
('målsättning','1|mål'),
('målsökande','1|målstyrning'),
('målsökare','1|målsökande'),
('måltavla','1|mål'),
('måltid','1|äta'),
('måltid','2|tid'),
('måltidsdricka','1|måltidsdryck'),
('måltidsdryck','1|dryck'),
('måltidstvång','1|alkoholpolitik'),
('måltorka','1|mållöshet'),
('målvakt','1|mål'),
('målvakt','2|bulvan'),
('målyta','1|yta'),
('mån','1|utsträckning'),
('mån','2|angelägen'),
('måna','1|mån'),
('månad','1|år'),
('månadsbidrag','1|utbetalning'),
('månadskontroll','1|kontroll'),
('månadskort','1|kort'),
('månadslång','1|lång'),
('månadslön','1|lön'),
('månadspeng','1|bidrag'),
('månadspenning','1|utbetalning'),
('månadsrasande','1|sinnessjukdom'),
('månadsros','1|ros'),
('månadsskifte','1|skifte'),
('månadsskrift','1|tidskrift'),
('månadssmultron','1|smultron'),
('månadstal','1|antal'),
('månadstidskrift','1|tidskrift'),
('månadsvis','1|månad'),
('månadsvis','2|månadsvis'),
('månadtal','1|månad'),
('månande','1|måna'),
('månansikte','1|ansikte'),
('månatlig','1|månad'),
('månatligen','1|månatlig'),
('månbana','1|omloppsbana'),
('månbelyst','1|belysa'),
('månbävning','1|jordbävning'),
('måncykel','1|cykel'),
('måndag','1|dag'),
('måndag','1|dag'),
('måndag','1|dag'),
('måndagseftermiddag','1|eftermiddag'),
('måndagseftermiddag','1|eftermiddag'),
('måndagsexemplar','1|exemplar'),
('måndagskväll','1|kväll'),
('måndagskväll','1|kväll'),
('måndagsmorgon','1|morgon'),
('måndagsmorgon','1|morgon'),
('månde','1|möjlig'),
('måndistans','1|navigering'),
('måndygn','1|dygn'),
('måne','1|lysa'),
('månen','1|måne'),
('månen','1|måne'),
('månfas','1|fas'),
('månflod','1|flod'),
('månformig','1|måne'),
('månformighet','1|månformig'),
('månfärd','1|rymdfärd'),
('månförmörkelse','1|förmörkelse'),
('mångahanda','1|slag'),
('mångalen','1|galen'),
('mångalenhet','1|mångalen'),
('mångalenskap','1|mångalen'),
('mångarmad','1|arm'),
('mångartad','1|varierad'),
('mångata','1|spegling'),
('mångbeprövad','1|pröva'),
('mångbesjungen','1|berömd'),
('mångbottnad','1|botten'),
('mångbyggare','1|växt'),
('mångdubbel','1|mången'),
('mångdubbla','1|mångdubbel'),
('mångdubblande','1|mångdubbla'),
('mångdubbling','1|mångdubbla'),
('mången','1|mycken'),
('mången','1|mycken'),
('mången','1|mycken'),
('mångenstädes','1|ställe'),
('mångfald','1|variera'),
('mångfaldig','1|mången'),
('mångfaldiga','1|kopiera'),
('mångfaldiga','2|mångdubbla'),
('mångfaldigande','1|mångfaldiga'),
('mångfaldigande','2|mångfaldiga'),
('mångfaldighet','1|mångfaldig'),
('Mångfaldsbarometern','1|barometer'),
('Mångfaldsbarometern','1|barometer'),
('mångfalt','1|mångfald'),
('mångfasetterad','1|nyanserad'),
('mångfasetterad','1|nyanserad'),
('mångflikig','1|flik'),
('mångformig','1|form'),
('mångformighet','1|mångformig'),
('mångfotad','1|fot'),
('mångfoting','1|tusenfoting'),
('mångfrestande','1|mångfrestare'),
('mångfrestare','1|verksamhet'),
('mångfärgad','1|färg'),
('månggestaltad','1|variera'),
('månggestaltning','1|månggestaltad'),
('månggifte','1|äktenskap'),
('månggudadyrkan','1|gud'),
('mångguderi','1|månggudadyrkan'),
('månghundraårig','1|år'),
('månghörnig','1|hörn'),
('månghörning','1|hörn'),
('månghövdad','1|mången'),
('mångkamp','1|sportgren'),
('mångkulturell','1|kultur'),
('mångkunnig','1|kunskap'),
('mångkunnighet','1|mångkunnig'),
('mångla','1|sälja'),
('månglande','1|mångla'),
('månglare','1|mångla'),
('mångleri','1|mångla'),
('mångmiljardaffär','1|miljardaffär'),
('mångmiljardbelopp','1|belopp'),
('mångmiljardförlust','1|förlust'),
('mångmiljondollarcenter','1|center'),
('mångmiljoninvestering','1|miljoninvestering'),
('mångmiljonär','1|miljonär'),
('mångordig','1|tala'),
('mångordighet','1|mångordig'),
('mångsidig','1|variera'),
('mångsidighet','1|mångsidig'),
('mångsiding','1|månghörning'),
('mångskiftande','1|variera'),
('mångskriveri','1|författa'),
('mångspråkig','1|språk'),
('mångspråkighet','1|mångspråkig'),
('mångstavig','1|stavelse'),
('mångstavighet','1|mångstavig'),
('mångstämmig','1|stämma'),
('mångstämmighet','1|mångstämmig'),
('mångsysslare','1|verksamhet'),
('mångsyssleri','1|mångsysslare'),
('mångtalig','1|mången'),
('mångtalighet','1|mångtalig'),
('mångtusenårig','1|år'),
('mångtydig','1|tyda'),
('mångtydighet','1|mångtydig'),
('mångubben','1|månen'),
('mångvetenskaplig','1|vetenskap'),
('mångvetenskaplighet','1|mångvetenskaplig'),
('mångård','1|omkring'),
('mångårig','1|år'),
('mångårighet','1|mångårig'),
('månhet','1|mån'),
('månkalender','1|kalender'),
('månkarta','1|karta'),
('månkrater','1|nedslagskrater'),
('månlandare','1|landningsfarkost'),
('månlandning','1|landning'),
('månlandskap','1|landskap'),
('månliknande','1|måne'),
('månljus','1|månsken'),
('månljus','2|ljus'),
('månmark','1|mark'),
('månne','1|fråga'),
('månntro','1|månne'),
('månsing','1|språk'),
('månsken','1|sken'),
('månskensbonde','1|trottoarbonde'),
('månskensvärmeri','1|svärmeri'),
('månskifte','1|skifte'),
('månskiva','1|måne'),
('månskugga','1|skugga'),
('månskära','1|måne'),
('månsten','1|halvädelsten'),
('månstråle','1|stråle'),
('månvarv','1|varv'),
('månviol','1|växt'),
('månår','1|månvarv'),
('mår','1|jordart'),
('måra','1|växt'),
('Mårbacka','1|herrgård'),
('mård','1|djur'),
('mårddjur','1|mård'),
('mårten','1|mårtensgås'),
('mårtensgås','1|helg'),
('mås','1|sjöfågel'),
('måsflock','1|flock'),
('måsfågel','1|mås'),
('måste','1|PRIM'),
('måste','2|plikt'),
('måsunge','1|mås'),
('måsägg','1|ägg'),
('måtro','1|månne'),
('mått','1|mäta'),
('mått','2|mätredskap'),
('mått','3|enhet'),
('måtta','1|måttlig'),
('måtta','2|sikta'),
('måttagning','1|mäta'),
('måttande','1|måtta'),
('måttband','1|mäta'),
('måttbeställd','1|beställa'),
('måtte','1|må'),
('måtte','2|må'),
('måttenhet','1|enhet'),
('måttenhet','1|enhet'),
('måttfull','1|måttlig'),
('måttfullhet','1|måttfull'),
('måttlig','1|extrem'),
('måttlig','2|liten'),
('måttlighet','1|måttlig'),
('måttlighet','2|måttlig'),
('måttlös','1|måtta'),
('måttlöshet','1|måttlös'),
('måttsats','1|precisionsmått'),
('måttstock','1|mäta'),
('måttsydd','1|måttbeställd'),
('måttsystem','1|system'),
('måttuppgift','1|uppgift'),
('måttverktyg','1|verktyg'),
('mähä','1|viljesvag'),
('mäkla','1|mäklare'),
('mäkla','2|medla'),
('mäklande','1|mäkla'),
('mäklande','2|mäkla'),
('mäklararvode','1|arvode'),
('mäklare','1|förhandla'),
('mäklarinformation','1|information'),
('mäkta','1|synnerligen'),
('mäkta','2|orka'),
('mäktande','1|mäkta'),
('mäktig','1|makt'),
('mäktig','2|stor'),
('mäktig','3|bra'),
('mäktighet','1|mäktig'),
('mäktighet','2|mäktig'),
('mäla','1|säga'),
('mälande','1|mäla'),
('Mälardalen','1|Mälaren'),
('Mälaren','1|sjö'),
('mälarlandskap','1|landskap'),
('mäld','1|mala'),
('mäll','1|svinmålla'),
('mälta','1|malt'),
('mälta','2|mälta'),
('mältande','1|mälta'),
('mälteri','1|malt'),
('mänga','1|bemänga'),
('mängande','1|mänga'),
('mängd','1|mycken'),
('mängd','2|matematik'),
('mängddiagram','1|diagram'),
('mängdlära','1|lära'),
('mängdvis','1|mängd'),
('människa','1|vem'),
('människa','1|vem'),
('människoande','1|ande'),
('människoansikte','1|ansikte'),
('människoapa','1|apa'),
('människobarn','1|människa'),
('människobarn','1|människa'),
('människoben','1|ben'),
('människoblod','1|blod'),
('människobröst','1|själ'),
('människobörda','1|börda'),
('människocentrerad','1|mänsklig'),
('människofientlig','1|fientlig'),
('människofientlighet','1|människofientlig'),
('människofigur','1|figur'),
('människofoster','1|foster'),
('människoföda','1|föda'),
('människoförakt','1|förakt'),
('människoföraktande','1|förakta'),
('människoföraktare','1|förakta'),
('människogestalt','1|gestalt'),
('människogestaltad','1|människogestalt'),
('människohaj','1|haj'),
('människohamn','1|hamn'),
('människohand','1|hand'),
('människohandel','1|handel'),
('människohat','1|hata'),
('människohatare','1|hata'),
('människohjärta','1|hjärta'),
('människointresse','1|intresse'),
('människojakt','1|jakt'),
('människokropp','1|kropp'),
('människokännare','1|känna'),
('människokännedom','1|människokännare'),
('människokärlek','1|kärlek'),
('människolik','1|människa'),
('människolik','2|lik'),
('människolikhet','1|människolik'),
('människoliknande','1|människa'),
('människoliv','1|liv'),
('människomassa','1|hop'),
('människomaterial','1|material'),
('människooffer','1|offer'),
('människoomflyttning','1|folkomflyttning'),
('människoras','1|ras'),
('människorov','1|röva_bort'),
('människorovshärva','1|härva'),
('människorättsaktivist','1|aktivist'),
('människorättsbrott','1|brott'),
('människorättsföreträdare','1|företrädare'),
('människorättskamp','1|kamp'),
('människorättskämpe','1|människorättskamp'),
('människorättslig','1|mänskliga_rättigheter'),
('människorättsorganisation','1|organisation'),
('människoröst','1|röst'),
('människoskildring','1|skildring'),
('människosläkte','1|mänsklighet'),
('människosmugglare','1|människosmuggling'),
('människosmuggling','1|smuggling'),
('människoson','1|Kristus'),
('människospermie','1|spermie'),
('människosyn','1|människouppfattning'),
('människotand','1|tand'),
('människouppfattning','1|uppfattning'),
('människovän','1|människovänlig'),
('människovänlig','1|vänlig'),
('människovänlighet','1|människovänlig'),
('människovärde','1|värde'),
('människovärdig','1|värdig'),
('människovärdighet','1|människovärdig'),
('människoätande','1|äta'),
('människoätare','1|äta'),
('människoöde','1|levnadsöde'),
('mänsklig','1|människa'),
('mänsklig','2|god'),
('mänsklighet','1|mänsklig'),
('mänsklighet','2|människa'),
('mär','1|borgmästare'),
('märg','1|ben'),
('märgben','1|märg'),
('märgel','1|lera'),
('märgelgrav','1|grop'),
('märgelskiffer','1|lerskiffer'),
('märgelsten','1|bergart'),
('märgfläck','1|fläck'),
('märgfull','1|kärnfull'),
('märgfullhet','1|märgfull'),
('märgla','1|märgel'),
('märglande','1|märgla'),
('märglig','1|märgel'),
('märgling','1|märgla'),
('märglös','1|kraftlös'),
('märglöshet','1|märglös'),
('märgpipa','1|kött'),
('märgskida','1|fodral'),
('märgstråle','1|växtstam'),
('märka','1|se'),
('märka','2|märke'),
('märkande','1|märka'),
('märkande','2|märka'),
('märkband','1|band'),
('märkbar','1|märka'),
('märkbarhet','1|märkbar'),
('märkbläck','1|bläck'),
('märkduk','1|brodera'),
('märke','1|tecken'),
('märke','2|vara'),
('märke','3|spår'),
('märkesdag','1|dag'),
('märkeskläder','1|kläder'),
('märkesman','1|banbrytare'),
('märkesmystik','1|mystik'),
('märkesprodukt','1|märke'),
('märkesrätt','1|rätt'),
('märkesskjorta','1|skjorta'),
('märkesvara','1|märke'),
('märkgarn','1|garn'),
('märkhammare','1|hammare'),
('märklig','1|underlig'),
('märklighet','1|märklig'),
('märkning','1|märka'),
('märkpenna','1|penna'),
('märkrulla','1|dokument'),
('märksnöre','1|snöre'),
('märkvärdig','1|underlig'),
('märkvärdiggöra','1|märkvärdig'),
('märkvärdighet','1|märkvärdig'),
('märla','1|hake'),
('märla','2|räka'),
('märling','1|lina'),
('märlspik','1|verktyg'),
('märr','1|sto'),
('märs','1|plattform'),
('märsrå','1|rå'),
('märssegel','1|segel'),
('märsstång','1|mast'),
('mäsk','1|brännvin'),
('mäska','1|mäsk'),
('mäskande','1|mäska'),
('mäskning','1|mäsk'),
('mäskprovare','1|prova'),
('mäss','1|matservering'),
('mässa','1|gudstjänst'),
('mässa','2|musik'),
('mässa','3|utställning'),
('mässa','4|tala'),
('mässande','1|mässa'),
('mässbok','1|bok'),
('mässdräkt','1|uniform'),
('mässfall','1|ställa_in'),
('mässhake','1|mantel'),
('mässhall','1|mässa'),
('mässing','1|legering'),
('mässingblåsinstrument','1|mässinginstrument'),
('mässinginstrument','1|blåsinstrument'),
('mässinginstrument','1|blåsinstrument'),
('mässingsblänk','1|blänka'),
('mässingsblänkande','1|blänka'),
('mässingsdetalj','1|detalj'),
('mässingsfotstöd','1|fotstöd'),
('mässingsknapp','1|knapp'),
('mässingsknäppe','1|knäppe'),
('mässingsmusik','1|musik'),
('mässingsspik','1|spik'),
('mässingsstång','1|stång'),
('mässingstråd','1|tråd'),
('mässingsvatten','1|rengöra'),
('mässjacka','1|jacka'),
('mässkjorta','1|skjorta'),
('mässkrud','1|skrud'),
('mässling','1|sjukdom'),
('mässoffer','1|nattvard'),
('mässpojke','1|uppassare'),
('mästarbrev','1|intyg'),
('mästare','1|bäst'),
('mästarhand','1|mästare'),
('mästarinna','1|mästare'),
('mästarklass','1|klass'),
('mästarprov','1|prov'),
('mäster','1|mästare'),
('mästerhjärna','1|geni'),
('mästerklottrare','1|klottrare'),
('mästerlig','1|mästare'),
('mästerlighet','1|mästerlig'),
('mästerlots','1|lots'),
('mästerman','1|bödel'),
('mästerskap','1|mästare'),
('mästerskapstitel','1|titel'),
('mästerstycke','1|mästerverk'),
('mästersång','1|dikt'),
('mästersångare','1|mästersång'),
('mästertänkare','1|tänkare'),
('mästerverk','1|verk'),
('mästra','1|kritisera'),
('mästrande','1|mästra'),
('mästrande','2|mästra'),
('mät','1|fordran'),
('mäta','1|stor'),
('mätande','1|mäta'),
('mätapparat','1|apparat'),
('mätapparatur','1|apparatur'),
('mätare','1|mäta'),
('mätare','2|mätarfjäril'),
('mätarfjäril','1|fjäril'),
('mätarhus','1|instrumentpanel'),
('mätarlarv','1|larv'),
('mätband','1|mäta'),
('mätbar','1|mäta'),
('mätbarhet','1|mätbar'),
('mätbord','1|kartering'),
('mätbrev','1|dokument'),
('mätdata','1|data'),
('mätetal','1|matematik'),
('mätglas','1|volym'),
('mätinstrument','1|instrument'),
('mätmetod','1|metod'),
('mätmässig','1|mäta'),
('mätning','1|mäta'),
('mätningsfartyg','1|fartyg'),
('mätningsregel','1|handikapp'),
('mätningstal','1|snabbhet'),
('mätområde','1|område'),
('mätperiod','1|period'),
('mätredskap','1|mätinstrument'),
('mätress','1|älskarinna'),
('mätsticka','1|måttstock'),
('mätt','1|äta'),
('mätta','1|mätt'),
('mätta','2|mättad'),
('mättad','1|mängd'),
('mättande','1|mätta'),
('mättande','2|mätta'),
('mätthet','1|mätt'),
('mättnad','1|mätt'),
('mättnad','2|mättad'),
('mättning','1|mätta'),
('mättning','2|mätta'),
('mättningstryck','1|tryck'),
('mättsam','1|mätt'),
('mättsamhet','1|mättsam'),
('mätverktyg','1|verktyg'),
('mätvärde','1|värde'),
('mö','1|kvinna'),
('möbel','1|rum'),
('möbelbuss','1|buss'),
('möbelfirma','1|firma'),
('möbelflyttning','1|flyttning'),
('möbelfot','1|fot'),
('möbelföretag','1|företag'),
('möbelförsäljning','1|försäljning'),
('möbeljätte','1|möbelföretag'),
('möbelklädsel','1|tyg'),
('möbelmässa','1|mässa'),
('möbelsnickare','1|snickare'),
('möbelsnickeri','1|snickeri'),
('möbelspik','1|spik'),
('möbelstil','1|stil'),
('möbeltass','1|möbelfot'),
('möbeltrissa','1|trissa'),
('möbeltyg','1|tyg'),
('möbelvaruhus','1|varuhus'),
('möbelvinkel','1|vinkeljärn'),
('möbelöverdrag','1|skydd'),
('möblemang','1|uppsättning'),
('möblera','1|möbel'),
('möblerande','1|möblera'),
('möblerbar','1|möblera'),
('möblerbarhet','1|möblerbar'),
('möblering','1|sätt'),
('möda','1|arbete'),
('möderne','1|mor'),
('mödernesida','1|möderne'),
('mödernesläkt','1|släkt'),
('mödofylld','1|möda'),
('mödom','1|jungfru'),
('mödomshinna','1|mödom'),
('mödosam','1|möda'),
('mödosamhet','1|mödosam'),
('mödravård','1|vård'),
('mödravårdscentral','1|central'),
('mögel','1|beläggning'),
('mögelhindrande','1|förhindra'),
('mögelhund','1|spårhund'),
('mögelost','1|ost'),
('mögelsvamp','1|svamp'),
('mögeltråd','1|mycelium'),
('mögeltvätt','1|avlägsna'),
('mögla','1|mögel'),
('möglande','1|mögla'),
('möglig','1|mögel'),
('möglighet','1|möglig'),
('mögling','1|mögla'),
('möhippa','1|hippa'),
('möjlig','1|ja'),
('möjlig','2|kanske'),
('möjligen','1|möjlig'),
('möjliggöra','1|möjlig'),
('möjliggörande','1|möjliggöra'),
('möjlighet','1|möjlig'),
('möjligtvis','1|möjligen'),
('mölla','1|kvarn'),
('Mölndal','1|stad'),
('Mölnlycke','1|Göteborg'),
('mönja','1|förhindra'),
('mönjefärg','1|färg'),
('mönjefärgad','1|mönjefärg'),
('mönster','1|förebild'),
('mönster','2|linje'),
('mönster','3|struktur'),
('mönsterbok','1|bok'),
('mönsterdjup','1|bildäck'),
('mönsterfånge','1|fånge'),
('mönstergarn','1|garn'),
('mönstergill','1|mönster'),
('mönstergillhet','1|mönstergill'),
('mönstergosse','1|gosse'),
('mönstergård','1|mönsterjordbruk'),
('mönsterjordbruk','1|jordbruk'),
('mönsterkarta','1|tygprov'),
('mönstersamhälle','1|samhälle'),
('mönsterskydd','1|skydd'),
('mönsterstickad','1|sticka'),
('mönstervävd','1|väva'),
('mönstra','1|mönster'),
('mönstra','2|undersöka'),
('mönstra','3|registrera'),
('mönstrad','1|mönstra'),
('mönstrad','2|mönstra'),
('mönstrad','3|mönstra'),
('mönstrande','1|mönstra'),
('mönstrande','2|mönstra'),
('mönstrande','3|mönstra'),
('mönstring','1|mönstra'),
('mönstring','2|mönster'),
('mönstring','3|mönstra'),
('mönstringsbevis','1|bevis'),
('mönstringsexpedition','1|expedition'),
('mönstringsliggare','1|register'),
('mör','1|mjuk'),
('möra','1|mör'),
('mörande','1|möra'),
('mörbulta','1|misshandla'),
('mörbultande','1|mörbulta'),
('mörbultning','1|mörbulta'),
('mörda','1|döda'),
('mördande','1|mörda'),
('mördande','2|mörda'),
('mördande','3|mycket'),
('mördarband','1|band'),
('mördare','1|mörda'),
('mördarhund','1|hund'),
('mördarjakt','1|jakt'),
('mördarsnigel','1|snigel'),
('mördeg','1|deg'),
('mörhet','1|mör'),
('mörja','1|sörja'),
('mörja','2|glöd'),
('mörjig','1|mörja'),
('mörjighet','1|mörjig'),
('mörk','1|ljus'),
('mörk','2|insats'),
('mörk','3|dyster'),
('mörka','1|mörklägga'),
('mörkalf','1|alf'),
('mörkalf','1|alf'),
('mörkande','1|mörka'),
('mörkblond','1|blond'),
('mörkblondhet','1|mörkblond'),
('mörkblå','1|blå'),
('mörkbrun','1|brun'),
('mörker','1|mörk'),
('mörkerdöd','1|trafikolycka'),
('mörkerkörning','1|bilkörning'),
('mörkerman','1|man'),
('mörkerseende','1|se'),
('mörkertal','1|tal'),
('mörkgrå','1|grå'),
('mörkgrön','1|grön'),
('mörkgul','1|gul'),
('mörkhet','1|mörk'),
('mörkhyad','1|hy'),
('mörkhårig','1|hår'),
('mörkhårighet','1|mörkhårig'),
('mörkklädd','1|kläder'),
('mörklagd','1|mörkhyad'),
('mörklockig','1|lockig'),
('mörklägga','1|mörk'),
('mörklägga','2|dölja'),
('mörkläggande','1|mörklägga'),
('mörkläggande','2|mörklägga'),
('mörkläggare','1|mörklägga'),
('mörkläggning','1|mörklägga'),
('mörkläggning','2|mörklägga'),
('mörkläggningsförsök','1|försök'),
('mörkläggningsgardin','1|gardin'),
('mörkman','1|reaktionär'),
('mörkna','1|mörk'),
('mörknande','1|mörkna'),
('mörkning','1|skymning'),
('mörkning','2|mörka'),
('mörkrostad','1|rosta'),
('mörkrum','1|filmframkallning'),
('mörkrädd','1|rädd'),
('mörkrädsla','1|mörkrädd'),
('mörkröd','1|röd'),
('mörksens','1|ond'),
('mörksyn','1|pessimistisk'),
('mörkögd','1|öga'),
('mörsare','1|haubits'),
('mört','1|fisk'),
('mössa','1|huvud'),
('mössa','2|mösspartiet'),
('mösskapell','1|kapell'),
('mösskärm','1|skärmmössa'),
('mösspartiet','1|parti'),
('mössrem','1|rem'),
('möta','1|samman'),
('mötande','1|möta'),
('mötas','1|möta'),
('möte','1|möta'),
('mötesfri','1|trafik'),
('mötesfrihet','1|rätt'),
('mötesförbud','1|förbud'),
('möteslokal','1|lokal'),
('mötesordförande','1|ordförande'),
('mötesplats','1|plats'),
('mötespunkt','1|punkt'),
('mötesspår','1|järnväg'),
('mötesstation','1|station'),
('n','1|bokstav'),
('nabb','1|topp'),
('nabbad','1|nabb'),
('nabo','1|granne'),
('nabob','1|indier'),
('nabolag','1|nabo'),
('naborätt','1|förköpsrätt'),
('nachspil','1|eftersläckning'),
('nacka','1|halshugga'),
('Nacka','1|stad'),
('Nacka','2|Skoglund'),
('nackande','1|nacka'),
('nackben','1|ben'),
('nackbjudning','1|fosterläge'),
('nackdel','1|fördel'),
('nacke','1|hals'),
('nackhår','1|hår'),
('nackknut','1|frisyr'),
('nackman','1|man'),
('nackskada','1|skada'),
('nackspärr','1|stel'),
('nackstyv','1|stolt'),
('nackstyvhet','1|nackstyv'),
('nacksving','1|brottningsgrepp'),
('nacktofs','1|tofs'),
('nackvärk','1|värk'),
('nackvävnad','1|vävnad'),
('NaCl','1|koksalt'),
('nada','1|ingen'),
('nadir','1|zenit'),
('nafs','1|nafsa'),
('nafsa','1|bita'),
('nafsande','1|nafsa'),
('nafsning','1|nafsa'),
('nafta','1|olja'),
('naftalen','1|malmedel'),
('naftalen','1|malmedel'),
('nagajka','1|ridpiska'),
('Nagasaki','1|stad'),
('nagel','1|finger'),
('nagel','2|spik'),
('nagelband','1|nagel'),
('nagelbitande','1|bita'),
('nagelbitande','2|bita'),
('nagelbitning','1|nervös'),
('nagelbädd','1|nagel'),
('nagelbänk','1|koffernagel'),
('nagelfara','1|granska'),
('nagelfarande','1|nagelfara'),
('nagelfil','1|fil'),
('nagelklippande','1|nagelklippning'),
('nagelklippande','2|nagelklippning'),
('nagelklippare','1|nagelklippning'),
('nagelklippning','1|klippning'),
('nagelklippningslöfte','1|löfte'),
('nagellack','1|lack'),
('nagelpetare','1|manikyr'),
('nagelrot','1|nagel'),
('nagelsax','1|sax'),
('nagelspets','1|spets'),
('nagelsöm','1|nagel'),
('nageltrång','1|smärta'),
('nagelört','1|ört'),
('nagg','1|brödnagg'),
('nagg','2|hack'),
('nagga','1|minska'),
('nagga','2|nagg'),
('nagga','3|tjata'),
('naggande','1|oro'),
('naggande','2|nagga'),
('naggande','3|nagga'),
('naggande','4|nagga'),
('naggning','1|nagga'),
('naggning','2|nagga'),
('naggning','3|nagga'),
('naggsågad','1|tandad'),
('nagla','1|fast'),
('naglande','1|nagla'),
('nagling','1|nagla'),
('NaHCO3','1|natriumbikarbonat'),
('Nairobi','1|huvudstad'),
('naiv','1|barnslig'),
('naivhet','1|naiv'),
('naivism','1|konstriktning'),
('naivist','1|naivism'),
('naivistisk','1|naivism'),
('naivitet','1|naiv'),
('naja','1|binda'),
('najad','1|vattennymf'),
('najande','1|naja'),
('najtåg','1|tåg'),
('najögonstropp','1|stropp'),
('naken','1|kläder'),
('nakenakt','1|nakenbild'),
('nakenbad','1|bad'),
('nakenbadare','1|nakenbad'),
('nakenbild','1|bild'),
('nakenbild','1|bild'),
('nakenblankning','1|blankning'),
('nakenblankning','1|blankning'),
('nakenchock','1|chock'),
('nakendans','1|dans'),
('nakendansös','1|dansös'),
('nakenfröig','1|växt'),
('nakenhet','1|naken'),
('nakenkindad','1|kind'),
('nakenkrav','1|krav'),
('nakenkult','1|kult'),
('nakenkultur','1|naturism'),
('nakenmodell','1|posera'),
('nakenscen','1|filmscen'),
('nakenskanner','1|skanner'),
('nakenstudie','1|bild'),
('nakenvandrare','1|vandrare'),
('naketmåleri','1|måleri'),
('nakterhus','1|skåp'),
('nalkas','1|närma'),
('nalkas','1|närma'),
('nalla','1|stjäla'),
('nallande','1|nalla'),
('nalle','1|björn'),
('nalle','2|mobil'),
('Nallo','1|berg'),
('Namibia','1|land'),
('namibier','1|Namibia'),
('namibisk','1|Namibia'),
('namibiska','1|namibier'),
('namn','1|PRIM'),
('namn','2|kalla'),
('namn','3|person'),
('namna','1|märka'),
('namnaktie','1|aktie'),
('namnam','1|god'),
('namnande','1|namna'),
('namnanrop','1|telefonanrop'),
('namnberedning','1|gatunamn'),
('namnbläck','1|märkbläck'),
('namnbråk','1|bråk'),
('namnbyte','1|byte'),
('namnbärare','1|inneha'),
('namnchiffer','1|monogram'),
('namndikt','1|akrostikon'),
('namne','1|namn'),
('namneligen','1|uttryckligen'),
('namnfrejd','1|berömmelse'),
('namnfästa','1|namnge'),
('namnfästande','1|namnfästa'),
('namnförklaring','1|förklaring'),
('namnförändring','1|förändring'),
('namnge','1|namn'),
('namnge','2|uppge'),
('namngivande','1|namnge'),
('namngivande','2|namnge'),
('namngivning','1|namnge'),
('namngivning','2|namnge'),
('namninsamling','1|insamling'),
('namnkredit','1|kredit'),
('namnkristen','1|kristen'),
('namnkunnig','1|berömd'),
('namnkunnighet','1|namnkunnig'),
('namnlag','1|lag'),
('namnlista','1|lista'),
('namnlängd','1|lista'),
('namnlös','1|namn'),
('namnlöshet','1|namnlös'),
('namnminne','1|minne'),
('namnmässig','1|namn'),
('namnplåt','1|bricka'),
('namnsdag','1|namn'),
('namnsdagsbarn','1|namnsdag'),
('namnsdagsgåva','1|gåva'),
('namnsedel','1|val'),
('namnskick','1|namngivning'),
('namnskydd','1|skydd'),
('namnskyddad','1|namnskydd'),
('namnskylt','1|skylt'),
('namnstandert','1|flagga'),
('namnstämpel','1|stämpel'),
('namnsäkerhet','1|borgen'),
('namntavla','1|tavla'),
('namnteckning','1|underteckna'),
('namnunderskrift','1|underskrift'),
('namnuppgift','1|uppgift'),
('namnupprop','1|upprop'),
('namnvärde','1|värde'),
('nankin','1|bomullstyg'),
('nankin','1|bomullstyg'),
('nanoblomma','1|nanoteknologi'),
('nanobot','1|robot'),
('nanogram','1|gram'),
('nanomaterial','1|material'),
('nanometer','1|meter'),
('nanopartikel','1|partikel'),
('nanorör','1|kolnanorör'),
('nanosekund','1|sekund'),
('nanoteknik','1|nanoteknologi'),
('nanoteknologi','1|teknologi'),
('nanoteknologi','1|teknologi'),
('nanotråd','1|nanoteknologi'),
('napalm','1|brandbomb'),
('napalmbomb','1|napalm'),
('Napoleon','1|kejsare'),
('napoleonbakelse','1|bakelse'),
('napolitanare','1|neapolitan'),
('napolitansk','1|neapolitansk'),
('napp','1|suga'),
('napp','2|nappa'),
('nappa','1|fiska'),
('nappa','2|skinn'),
('nappa','3|ta'),
('nappa','4|acceptera'),
('nappande','1|nappa'),
('nappande','2|nappa'),
('nappande','3|nappa'),
('nappas','1|slåss'),
('nappatag','1|nappas'),
('nappflaska','1|flaska'),
('naprapat','1|kiropraktor'),
('nar','1|tvärslå'),
('nara','1|nar'),
('nara','2|nare'),
('narande','1|nara'),
('narande','2|nara'),
('narciss','1|lilja'),
('narcissism','1|förälskelse'),
('narcissistisk','1|narcissism'),
('Narcissus','1|yngling'),
('nardus','1|drog'),
('nardus','2|stagg'),
('narduslilja','1|lilja'),
('nare','1|blåst'),
('nare','2|narig'),
('narig','1|skrovlig'),
('narighet','1|narig'),
('narkoanalys','1|avslöja'),
('narkolepsi','1|sjukdom'),
('narkoleptiker','1|narkolepsi'),
('narkoman','1|narkotika'),
('narkomani','1|narkoman'),
('narkomanvård','1|vård'),
('narkos','1|bedövning'),
('narkosläkare','1|läkare'),
('narkosmedel','1|medel'),
('narkotika','1|stimulera'),
('narkotikabekämpning','1|bekämpning'),
('narkotikaberoende','1|beroende'),
('narkotikabrott','1|brott'),
('narkotikafri','1|narkotika'),
('narkotikaförsäljning','1|försäljning'),
('narkotikahaj','1|sälja'),
('narkotikahandel','1|handel'),
('narkotikahund','1|spårhund'),
('narkotikainnehav','1|innehav'),
('narkotikaklassad','1|klassa'),
('narkotikaklinik','1|klinik'),
('narkotikamissbruk','1|missbruk'),
('narkotikapåverkad','1|påverkad'),
('narkotikarelaterad','1|relatera'),
('narkotikarotel','1|rotel'),
('narkotikasmugglare','1|smugglare'),
('narkotikasmuggling','1|smuggla'),
('narkotikastrategi','1|strategi'),
('narkotikautredning','1|utredning'),
('narkotikautskrivning','1|utskrivning'),
('narkotikum','1|narkotika'),
('narkotisk','1|narkos'),
('narkotisk','2|narkotika'),
('narr','1|löjlig'),
('narra','1|lura'),
('narraktig','1|narr'),
('narraktighet','1|narraktig'),
('narrande','1|narra'),
('narras','1|narra'),
('narrativ','1|berättande'),
('narrdräkt','1|dräkt'),
('narrkåpa','1|narrdräkt'),
('narrluva','1|luva'),
('narrspegel','1|verklighet'),
('narrspel','1|narrdräkt'),
('narrstreck','1|skämt'),
('narv','1|läder'),
('narva','1|narv'),
('Narva','1|slag'),
('narva','2|narv'),
('narval','1|val'),
('narvande','1|narva'),
('narvande','2|narva'),
('narvfel','1|fel'),
('narvhuggen','1|narv'),
('Narvik','1|hamnstad'),
('narvspalt','1|spaltläder'),
('nasa','1|nasare'),
('NASA','1|rymdfartsstyrelse'),
('NASA','1|rymdfartsstyrelse'),
('nasal','1|konsonant'),
('nasal','2|nasal'),
('nasalera','1|nasal'),
('nasalera','1|nasal'),
('nasalerande','1|nasalera'),
('nasalerande','1|nasalera'),
('nasalerbar','1|nasalera'),
('nasalerbar','1|nasalera'),
('nasalerbarhet','1|nasalerbar'),
('nasalerbarhet','1|nasalerbar'),
('nasalering','1|nasalera'),
('nasalering','1|nasalera'),
('nasalljud','1|nasal'),
('nasalvokal','1|vokal'),
('nasande','1|nasa'),
('nasare','1|dörrförsäljare'),
('nasaré','1|Nasaret'),
('Nasaret','1|stad'),
('Nashville','1|huvudstad'),
('nasir','1|Jahve'),
('nasse','1|gris'),
('nasse','2|nazist'),
('nate','1|växt'),
('nation','1|folk'),
('nation','2|folk'),
('nationalanda','1|anda'),
('nationalarena','1|arena'),
('nationalbegrepp','1|begrepp'),
('nationalbudget','1|budget'),
('nationaldag','1|högtid'),
('nationaldagsfirande','1|firande'),
('nationaldrag','1|drag'),
('nationaldräkt','1|dräkt'),
('nationalekonom','1|nationalekonomi'),
('nationalekonomi','1|ekonomi'),
('nationalekonomisk','1|nationalekonomi'),
('Nationalencyklopedin','1|encyklopedi'),
('Nationalencyklopedin','1|encyklopedi'),
('nationalflagga','1|flagga'),
('nationalförening','1|förening'),
('nationalförmögenhet','1|förmögenhet'),
('nationalförsamling','1|parlament'),
('nationalförsvar','1|försvar'),
('nationalgalleri','1|nationalmuseum'),
('nationalgarde','1|garde'),
('nationalhelgon','1|beundra'),
('nationalhjälte','1|hjälte'),
('nationalinkomst','1|inkomst'),
('nationalisera','1|statlig'),
('nationaliserande','1|nationalisera'),
('nationaliserbar','1|nationalisera'),
('nationaliserbarhet','1|nationaliserbar'),
('nationalisering','1|nationalisera'),
('nationalism','1|nation'),
('nationalist','1|nationalism'),
('nationalistisk','1|nationalism'),
('nationalistledare','1|ledare'),
('nationaliströrelse','1|rörelse'),
('nationalitet','1|nation'),
('nationalitetsbeteckning','1|beteckning'),
('nationalitetsbevis','1|bevis'),
('nationalitetsbokstav','1|nationalitetsbeteckning'),
('nationalitetscertifikat','1|nationalitetshandling'),
('nationalitetsflagga','1|flagga'),
('nationalitetshandling','1|handling'),
('nationalitetsintyg','1|nationalitetsbevis'),
('nationalitetsmatrikel','1|matrikel'),
('nationalitetsmärke','1|nationalitetsbeteckning'),
('nationalitetsprincip','1|nationalitet'),
('nationalitetsspillra','1|spillra'),
('nationalitetssträvan','1|nationalitetssträvande'),
('nationalitetssträvande','1|strävan'),
('nationalkapital','1|nationalförmögenhet'),
('nationalkaraktär','1|karaktär'),
('nationalkyrka','1|kyrka'),
('nationalkänsla','1|känsla'),
('nationalliberal','1|liberal'),
('nationalliberal','2|nationalliberal'),
('nationalmedvetande','1|medvetande'),
('Nationalmuseum','1|museum'),
('nationalmuseum','1|museum'),
('nationalpark','1|område'),
('nationalprodukt','1|nationalbudget'),
('nationalromantik','1|nationalism'),
('nationalromantisk','1|nationalromantik'),
('nationalrätt','1|maträtt'),
('nationalscen','1|scen'),
('nationalskald','1|skald'),
('nationalsocialism','1|nazism'),
('nationalsocialist','1|nationalsocialism'),
('nationalsocialistisk','1|nationalsocialism'),
('nationalsport','1|sport'),
('nationalspråk','1|språk'),
('nationalstat','1|stat'),
('nationalstereotyp','1|stereotyp'),
('nationalsång','1|sång'),
('nationalteater','1|nationalscen'),
('nationell','1|nation'),
('nationell','1|nation'),
('nationell','2|nation'),
('nationell','2|nation'),
('nationsavgift','1|avgift'),
('nationsbygge','1|bygge'),
('nationsflagga','1|flagga'),
('nationsgräns','1|gräns'),
('nationsinspektor','1|inspektor'),
('nationskurator','1|förvaltare'),
('nationsvis','1|nation'),
('nativ','1|naturlig'),
('nativitet','1|födelsetal'),
('NATO','1|försvarsallians'),
('NATO','1|försvarsallians'),
('Natohelikopter','1|helikopter'),
('Natoledd','1|leda'),
('Natomedlemskap','1|medlemskap'),
('Natosoldat','1|soldat'),
('Natotrupp','1|trupp'),
('natrium','1|grundämne'),
('natrium','1|grundämne'),
('natriumbikarbonat','1|bakpulver'),
('natriumhalt','1|halt'),
('natriumhydroxid','1|natrium'),
('natriumklorid','1|koksalt'),
('natriumkonsumtion','1|konsumtion'),
('natriumkyld','1|kyla'),
('natriumlampa','1|lampa'),
('natriumnitrat','1|natrium'),
('natriumsulfat','1|natrium'),
('natriumsulfat','1|natrium'),
('natriumtiosulfat','1|natriumsulfat'),
('natron','1|natriumhydroxid'),
('natroncellulosa','1|cellulosa'),
('natronglas','1|sodaglas'),
('natronlut','1|lut'),
('natronsalpeter','1|natriumnitrat'),
('natt','1|dag'),
('natta','1|lägga'),
('nattaktiv','1|aktiv'),
('nattande','1|natta'),
('nattarbete','1|arbeta'),
('nattas','1|natt'),
('nattbad','1|bad'),
('nattblacka','1|nattskärra'),
('nattblind','1|syn'),
('nattblindhet','1|nattblind'),
('nattblomma','1|blomma'),
('nattblå','1|mörkblå'),
('nattbord','1|nattduksbord'),
('nattdjur','1|djur'),
('nattdräkt','1|dräkt'),
('nattduksbord','1|säng'),
('nattduksbord','1|säng'),
('nattduksbordslåda','1|låda'),
('natteffekt','1|avvikelse'),
('nattetid','1|natt'),
('nattfack','1|servicebox'),
('nattfjäril','1|fjäril'),
('nattfjäril','2|prostituerad'),
('nattfly','1|nattfjäril'),
('nattfriare','1|nattfrieri'),
('nattfrieri','1|frieri'),
('nattfrost','1|frost'),
('nattfrusen','1|nattgammal'),
('nattfrämmande','1|främmande'),
('nattfågel','1|fågel'),
('nattgammal','1|osäker'),
('nattglim','1|växt'),
('nattgången','1|natt'),
('natthamn','1|hamn'),
('natthimmel','1|himmel'),
('nattiné','1|föreställning'),
('nattis','1|is'),
('nattis','2|dagis'),
('nattjour','1|jour'),
('nattjänstgöring','1|tjänstgöring'),
('nattkappa','1|skjortbröst'),
('nattkikare','1|kikare'),
('nattklocka','1|ringklocka'),
('nattklubb','1|nöjeslokal'),
('nattklubbsdanserska','1|danserska'),
('nattklubbskund','1|kund'),
('nattkläder','1|kläder'),
('nattkorv','1|korv'),
('nattkräm','1|kräm'),
('nattkröken','1|natt'),
('nattkulan','1|natt'),
('nattkvist','1|sovplats'),
('nattkvisten','1|natt'),
('nattkyla','1|kyla'),
('nattkärl','1|kärl'),
('nattlampa','1|lampa'),
('nattlig','1|natt'),
('nattlik','1|natt'),
('nattlinne','1|dräkt'),
('nattliv','1|festande'),
('nattljus','1|växt'),
('nattlogerare','1|nattlogi'),
('nattlogi','1|logi'),
('nattlucka','1|servicelucka'),
('nattluft','1|luft'),
('nattläger','1|läger'),
('nattlängd','1|längd'),
('nattmangling','1|förhandling'),
('nattmara','1|mardröm'),
('nattmarsch','1|marsch'),
('nattmoln','1|moln'),
('nattmörker','1|mörker'),
('nattmössa','1|mössa'),
('nattorientering','1|orientering'),
('nattpatrull','1|patrull'),
('nattraj','1|nattspår'),
('nattro','1|ro'),
('nattrock','1|morgonrock'),
('nattsexa','1|måltid'),
('nattsidan','1|nattkröken'),
('nattsikte','1|sikte'),
('nattskatta','1|växt'),
('nattskift','1|skift'),
('nattskjorta','1|dräkt'),
('nattskärra','1|fågel'),
('nattsköterska','1|sjuksköterska'),
('nattslag','1|vittring'),
('nattslända','1|nattfjäril'),
('nattsmyg','1|silverfisk'),
('nattspanare','1|spanare'),
('nattspår','1|spår'),
('nattstol','1|torrklosett'),
('nattstrid','1|strid'),
('nattström','1|ström'),
('nattstånden','1|avslagen'),
('nattställning','1|bladställning'),
('nattsudd','1|nattliv'),
('nattsuddare','1|nattsudd'),
('nattsvart','1|mörk'),
('nattsvarthet','1|nattsvart'),
('nattsyster','1|nattsköterska'),
('nattsäck','1|resväska'),
('nattsömn','1|sömn'),
('nattuggla','1|aktiv'),
('nattvak','1|vak'),
('nattvakt','1|vakt'),
('nattvandrare','1|vandrare'),
('nattvard','1|måltid'),
('nattvardsbarn','1|konfirmation'),
('nattvardsberedelse','1|konfirmationsundervisning'),
('nattvardsbesökare','1|nattvardsgäst'),
('nattvardsbord','1|altare'),
('nattvardsbröd','1|oblat'),
('nattvardsgemenskap','1|gemenskap'),
('nattvardsgudstjänst','1|gudstjänst'),
('nattvardsgång','1|nattvard'),
('nattvardsgäst','1|nattvard'),
('nattvardskalk','1|kalk'),
('nattvardskärl','1|kärl'),
('nattvardsundervisning','1|konfirmationsundervisning'),
('nattvardsvin','1|vin'),
('nattvila','1|nattsömn'),
('nattviol','1|orkidé'),
('nattväkt','1|nattväktare'),
('nattväktare','1|väktare'),
('nattyxne','1|nattviol'),
('nattåg','1|tåg'),
('nattöppen','1|öppen'),
('natur','1|PRIM'),
('natur','2|egenskap'),
('natur','3|landskap'),
('naturahushållning','1|hushållning'),
('naturalhistoria','1|naturhistoria'),
('naturaliekabinett','1|samling'),
('naturalier','1|föremål'),
('naturalisation','1|naturalisera'),
('naturalisera','1|medborgarskap'),
('naturalisera','2|naturlig'),
('naturaliserande','1|naturalisera'),
('naturaliserande','2|naturalisera'),
('naturaliserbar','1|naturalisera'),
('naturaliserbar','2|naturalisera'),
('naturaliserbarhet','1|naturaliserbar'),
('naturaliserbarhet','2|naturaliserbar'),
('naturalisering','1|naturalisera'),
('naturalism','1|naturalistisk'),
('naturalism','2|filosofi'),
('naturalist','1|naturalism'),
('naturalist','2|naturalism'),
('naturalistisk','1|naturlig'),
('naturaportion','1|mat'),
('naturbarn','1|person'),
('naturbegåvad','1|begåvad'),
('naturbegåvning','1|naturbegåvad'),
('naturbehandlad','1|behandla'),
('naturbehov','1|behov'),
('naturbesjälning','1|själ'),
('naturbetingelse','1|förhållande'),
('naturbunden','1|lag'),
('naturdrift','1|drift'),
('naturdyrkan','1|dyrkan'),
('naturell','1|natur'),
('naturelltapet','1|tapet'),
('naturenlig','1|lag'),
('naturenlighet','1|naturenlig'),
('naturfenomen','1|fenomen'),
('naturfiber','1|fiber'),
('naturfilosof','1|naturfilosofi'),
('naturfilosofi','1|naturvetenskap'),
('naturfilosofisk','1|naturfilosofi'),
('naturfolk','1|folk'),
('naturformation','1|formation'),
('naturforskare','1|naturvetare'),
('naturfärg','1|färg'),
('naturfärgad','1|naturfärg'),
('naturföremål','1|föremål'),
('naturföreteelse','1|natur'),
('naturgas','1|gas'),
('naturgeografi','1|geografi'),
('naturgiven','1|naturlig'),
('naturgummi','1|gummi'),
('naturgödsel','1|gödsel'),
('naturhamn','1|hamn'),
('naturhinder','1|hinder'),
('naturhistoria','1|historia'),
('Naturhistoria','1|Plinius'),
('naturhistorisk','1|naturhistoria'),
('naturhorn','1|valthorn'),
('naturinstinkt','1|instinkt'),
('naturis','1|is'),
('naturism','1|nudism'),
('naturist','1|naturism'),
('naturkatastrof','1|katastrof'),
('naturkonstant','1|konstant'),
('naturkosmetik','1|kosmetik'),
('naturkraft','1|kraft'),
('naturkunskap','1|skolämne'),
('naturkunskapsundervisning','1|undervisning'),
('naturlag','1|lag'),
('naturlig','1|natur'),
('naturlig','2|självklar'),
('naturlig','3|ohämmad'),
('naturligen','1|naturlig'),
('naturlighet','1|naturlig'),
('naturlighet','2|naturlig'),
('naturlighet','3|naturlig'),
('naturligtvis','1|naturlig'),
('naturliv','1|natur'),
('naturljud','1|ljud'),
('naturlyrik','1|lyrik'),
('naturlyrisk','1|naturlyrik'),
('naturläkare','1|läkare'),
('naturläkemedel','1|medicin'),
('naturläkemetod','1|behandling'),
('naturlära','1|lära'),
('naturmagi','1|magi'),
('naturmakt','1|naturkraft'),
('naturmedicin','1|medicin'),
('naturmetaforik','1|metaforik'),
('naturmetod','1|språkinlärning'),
('naturmiljö','1|miljö'),
('naturminne','1|naturminnesmärke'),
('naturminnesmärke','1|minnesmärke'),
('naturmystik','1|mystik'),
('naturmålning','1|målning'),
('naturmålning','2|måla'),
('naturmänniska','1|friluftsliv'),
('naturmässig','1|natur'),
('naturmässig','2|natur'),
('naturmässig','3|natur'),
('naturnamn','1|ortnamn'),
('naturnära','1|naturlig'),
('naturnödvändig','1|nödvändig'),
('naturnödvändighet','1|naturnödvändig'),
('naturorienterande','1|naturkunskap'),
('naturpark','1|nationalpark'),
('naturpoesi','1|poesi'),
('naturprodukt','1|produkt'),
('naturreligion','1|religion'),
('naturreservat','1|område'),
('naturresurs','1|naturtillgångar'),
('naturrikedom','1|rikedom'),
('naturrätt','1|rätt'),
('naturscen','1|scen'),
('natursceneri','1|landskap'),
('naturskildring','1|skildring'),
('naturskog','1|skog'),
('naturskydd','1|skydd'),
('naturskyddad','1|naturskydd'),
('naturskön','1|vacker'),
('naturskönhet','1|naturskön'),
('natursten','1|sten'),
('naturstig','1|friluftsliv'),
('naturstridig','1|mot'),
('naturstridighet','1|naturstridig'),
('natursångare','1|sångare'),
('naturtillgång','1|naturtillgångar'),
('naturtillgångar','1|tillgångar'),
('naturtillstånd','1|tillstånd'),
('naturtomt','1|tomt'),
('naturtrogen','1|lik'),
('naturträ','1|trä'),
('naturtyp','1|typ'),
('naturvandra','1|vandra'),
('naturvetare','1|naturvetenskap'),
('naturvetenskap','1|vetenskap'),
('naturvetenskaplig','1|naturvetenskap'),
('naturvetenskaplighet','1|naturvetenskaplig'),
('naturvetenskapsman','1|naturvetare'),
('naturvidrig','1|mot'),
('naturvidrighet','1|naturvidrig'),
('naturvård','1|vård'),
('naturvårdare','1|naturvård'),
('naturvårdshandläggare','1|handläggare'),
('naturvårdsverk','1|myndighet'),
('Naturvårdsverket','1|verk'),
('naturvän','1|vän'),
('naturvärde','1|värde'),
('naturväsen','1|väsen'),
('naurisk','1|Nauru'),
('nauriska','1|nauruer'),
('Nauru','1|land'),
('nauruer','1|Nauru'),
('nautik','1|kunskap'),
('nautiker','1|nautisk'),
('nautisk','1|navigation'),
('nav','1|mitt'),
('navajo','1|urbefolkning'),
('navajo','1|urbefolkning'),
('navajoreservatet','1|reservat'),
('navajoreservatet','1|reservat'),
('navalmedicin','1|medicin'),
('navalmedicinsk','1|navalmedicin'),
('navarborr','1|navare'),
('navare','1|borr'),
('navel','1|mitt'),
('navelband','1|band'),
('navelbinda','1|binda'),
('navelfläck','1|märke'),
('navelludd','1|ludd'),
('navelskådande','1|tänka'),
('navelskådande','2|tänka'),
('navelskådare','1|navelskådning'),
('navelskådning','1|tänka'),
('navelsträng','1|sträng'),
('navelsvin','1|djur'),
('naver','1|lönn'),
('navigabel','1|segelbar'),
('navigation','1|navigera'),
('navigationssatellit','1|satellit'),
('navigationsvarning','1|varning'),
('navigatör','1|navigera'),
('navigera','1|styra'),
('navigerande','1|navigera'),
('navigerbar','1|segelbar'),
('navigerbar','2|navigera'),
('navigerbarhet','1|navigerbar'),
('navigerbarhet','2|navigerbar'),
('navigering','1|navigera'),
('navigeringssystem','1|system'),
('navkapsel','1|kapsel'),
('navla','1|avnavla'),
('navlande','1|navla'),
('naziarkitektur','1|arkitektur'),
('nazibrott','1|brott'),
('nazism','1|ideologi'),
('nazismitta','1|smitta'),
('nazist','1|nazism'),
('nazistisk','1|nazism'),
('nazistisk','1|nazism'),
('nazistofficer','1|officer'),
('nazistsympatisör','1|sympatisör'),
('nazitysk','1|tysk'),
('NCC','1|byggföretag'),
('neandertalare','1|neandertalmänniska'),
('neandertalmänniska','1|urmänniska'),
('Neapel','1|stad'),
('neapolitan','1|Neapel'),
('neapolitansk','1|Neapel'),
('Nebraska','1|delstat'),
('Nebukadnesar','1|kung'),
('nebulosa','1|hop'),
('nebulosalinje','1|strålningsspektrum'),
('nebulös','1|oklar'),
('necessär','1|väska'),
('Neckar','1|biflod'),
('nedan','1|nere'),
('nedan','2|månfas'),
('nedan','3|nedan'),
('nedanför','1|nedan'),
('nedannämnd','1|nämna'),
('nedannämnd','1|nämna'),
('nedanstående','1|nedan'),
('nedarbeta','1|blanda'),
('nedarbeta','1|blanda'),
('nedarbetande','1|nedarbeta'),
('nedarbetande','1|nedarbeta'),
('nedbantad','1|minska'),
('nedbantad','1|minska'),
('nedblodad','1|täcka'),
('nedblodad','1|täcka'),
('nedblodning','1|bloda_ner'),
('nedblodning','1|bloda_ner'),
('nedblåsa','1|färskning'),
('nedblåsa','1|färskning'),
('nedblåsande','1|nedblåsa'),
('nedblåsande','1|nedblåsa'),
('nedbläckning','1|bläcka_ned'),
('nedbläckning','1|bläcka_ned'),
('nedborrad','1|borra'),
('nedborrad','1|borra'),
('nedbringa','1|minska'),
('nedbringa','1|minska'),
('nedbringande','1|nedbringa'),
('nedbringande','1|nedbringa'),
('nedbruten','1|bryta_ned'),
('nedbruten','1|bryta_ned'),
('nedbrytande','1|bryta_ned'),
('nedbrytande','1|bryta_ned'),
('nedbrytande','2|bryta_ned'),
('nedbrytande','2|bryta_ned'),
('nedbrytande','3|bryta_ned'),
('nedbrytande','3|bryta_ned'),
('nedbrytbar','1|bryta_ned'),
('nedbrytbarhet','1|nedbrytbar'),
('nedbrytning','1|bryta_ned'),
('nedbrytning','1|bryta_ned'),
('nedbrytning','2|bryta_ned'),
('nedbrytning','2|bryta_ned'),
('nedbrytning','3|bryta_ned'),
('nedbrytning','3|bryta_ned'),
('nedbrytningsstation','1|station'),
('nedbrytningsstation','1|station'),
('nedbränning','1|bränna_ner'),
('nedbränning','1|bränna_ner'),
('nedbusad','1|nedbusning'),
('nedbusad','1|nedbusning'),
('nedbusning','1|förstöra'),
('nedbusning','1|förstöra'),
('nedbäddad','1|bädda'),
('nedbäddning','1|bädda_ner'),
('nedbäddning','1|bädda_ner'),
('nedbärning','1|bära'),
('nedböjning','1|böja'),
('neddekad','1|missbrukare'),
('neddekad','1|missbrukare'),
('neddoppning','1|doppa_ner'),
('neddragen','1|dra'),
('neddragen','1|dra'),
('neddragen','2|dra_ned'),
('neddragen','2|dra_ned'),
('neddragning','1|neddragen'),
('neddragning','1|neddragen'),
('neddrivning','1|driva'),
('nedemot','1|nästan'),
('nedemot','1|nästan'),
('nederbörd','1|regn'),
('nederbördsmängd','1|mängd'),
('nederbördsområde','1|område'),
('nederdel','1|del'),
('nederkant','1|kant'),
('nederlag','1|seger'),
('nederlagsstämning','1|stämning'),
('nederlagstyngd','1|tunga'),
('nederländare','1|Nederländerna'),
('Nederländerna','1|land'),
('nederländsk','1|Nederländerna'),
('nederländska','1|språk'),
('nederländska','2|nederländare'),
('nederst','1|nere'),
('nedersta','1|ner'),
('nedervåning','1|våning'),
('nedfall','1|falla'),
('nedfall','1|falla'),
('nedfallande','1|falla'),
('nedfallen','1|falla'),
('nedfart','1|väg'),
('nedfart','1|väg'),
('nedfartsschakt','1|schakt'),
('nedfirning','1|fira_ned'),
('nedflyttning','1|flytta'),
('nedforsling','1|forsla_ned'),
('nedfrysande','1|frysa_ned'),
('nedfrysande','1|frysa_ned'),
('nedfrysning','1|frysa_ned'),
('nedfrysning','1|frysa_ned'),
('nedfälld','1|fälla'),
('nedfälld','1|fälla'),
('nedfällning','1|fälla'),
('nedför','1|ner'),
('nedför','1|ner'),
('nedför','1|ner'),
('nedför','1|ner'),
('nedföring','1|föra'),
('nedförsbacke','1|backe'),
('nedförsbacke','1|backe'),
('nedfösning','1|fösa'),
('nedglidning','1|glida'),
('nedgrisad','1|grisa_ned'),
('nedgrisad','1|grisa_ned'),
('nedgrävande','1|gräva_ned'),
('nedgrävning','1|gräva_ned'),
('nedgrävning','1|gräva_ned'),
('nedgående','1|gå'),
('nedgående','1|gå'),
('nedgång','1|nedåt'),
('nedgång','1|nedåt'),
('nedgång','2|gång'),
('nedgång','2|gång'),
('nedgången','1|dålig'),
('nedgången','1|dålig'),
('nedgången','2|sliten'),
('nedgången','2|sliten'),
('nedgörande','1|göra_ned'),
('nedgörande','1|göra_ned'),
('nedhalare','1|hala'),
('nedhalare','1|hala'),
('nedhalning','1|hala_ned'),
('nedhasning','1|hasa_ned'),
('nedhuggning','1|hugga_ned'),
('nedhuggning','1|hugga_ned'),
('nedhukad','1|på_huk'),
('nedhukad','1|på_huk'),
('nedhårning','1|håra_ner'),
('nedhårning','1|håra_ner'),
('nedhårning','1|håra_ner'),
('nedhårning','1|håra_ner'),
('nedhängande','1|hänga'),
('nedhängande','1|hänga'),
('nedisa','1|täcka'),
('nedisa','1|täcka'),
('nedisande','1|nedisa'),
('nedisande','1|nedisa'),
('nedjustera','1|justera'),
('nedjusterande','1|nedjustera'),
('nedjustering','1|nedjustera'),
('nedkalla','1|be'),
('nedkalla','1|be'),
('nedkallande','1|nedkalla'),
('nedkallande','1|nedkalla'),
('nedkasta','1|kasta'),
('nedkasta','1|kasta'),
('nedkastande','1|nedkasta'),
('nedkastande','1|nedkasta'),
('nedkastning','1|nedkasta'),
('nedkastning','1|nedkasta'),
('nedkavla','1|kavla'),
('nedkavla','1|kavla'),
('nedkavlande','1|nedkavla'),
('nedkavlande','1|nedkavla'),
('nedkippad','1|nertrampad'),
('nedkippad','1|nertrampad'),
('nedklassa','1|nedvärdera'),
('nedklassa','1|nedvärdera'),
('nedklassande','1|nedklassa'),
('nedklassande','1|nedklassa'),
('nedkletad','1|kletig'),
('nedklättring','1|klättra_ner'),
('nedknarkad','1|knarka_ner_sig'),
('nedknarkad','1|knarka_ner_sig'),
('nedkomma','1|föda'),
('nedkomma','1|föda'),
('nedkommande','1|nedkomma'),
('nedkommande','1|nedkomma'),
('nedkomst','1|förlossning'),
('nedkomst','1|förlossning'),
('nedkrypning','1|krypa_ner'),
('nedkrypning','2|krypa_ner'),
('nedkörning','1|köra_ner'),
('nedkörning','2|köra_ner'),
('nedlegad','1|sammantrycka'),
('nedlegad','1|sammantrycka'),
('nedlusad','1|lus'),
('nedlusad','1|lus'),
('nedlyftning','1|lyfta'),
('nedlåtande','1|överlägsen'),
('nedlåtande','1|överlägsen'),
('nedlåten','1|nedlåtande'),
('nedlåten','1|nedlåtande'),
('nedlåtenhet','1|nedlåtande'),
('nedlåtenhet','1|nedlåtande'),
('nedläggelse','1|lägga_ner'),
('nedläggelse','1|lägga_ner'),
('nedläggning','1|lägga_ner'),
('nedläggning','1|lägga_ner'),
('nedläggningshot','1|hota'),
('nedläggningshot','1|hota'),
('nedläggningshotad','1|nedläggningshot'),
('nedläggningshotad','1|nedläggningshot'),
('nedmejning','1|meja_ned'),
('nedmejning','1|meja_ned'),
('nedmjölning','1|mjöla_ned'),
('nedmjölning','1|mjöla_ned'),
('nedmontera','1|montera'),
('nedmonterande','1|nedmontera'),
('nedmonterbar','1|nedmontera'),
('nedmonterbarhet','1|nedmonterbar'),
('nedmontering','1|nedmontera'),
('nedmörk','1|mörk'),
('nedmörk','1|mörk'),
('nedom','1|nedanför'),
('nedom','1|nedanför'),
('nedom','2|nedom'),
('nedom','2|nedom'),
('nedpackning','1|packa_ner'),
('nedpackning','2|packa_ner'),
('nedplockning','1|plocka_ner'),
('nedpressning','1|pressa_ner'),
('nedprutning','1|pruta_ner'),
('nedra','1|nedre'),
('nedrans','1|förbaskad'),
('nedre','1|nere'),
('nedresa','1|resa'),
('nedrest','1|resa'),
('nedrig','1|elak'),
('nedrighet','1|nedrig'),
('nedringd','1|telefonsamtal'),
('nedringd','1|telefonsamtal'),
('nedrivning','1|riva_ner'),
('nedrullning','1|rulla_ner'),
('nedrusning','1|rusa'),
('nedrusta','1|rusta'),
('nedrusta','1|rusta'),
('nedrustande','1|nedrusta'),
('nedrustande','1|nedrusta'),
('nedrustning','1|nedrusta'),
('nedrustning','1|nedrusta'),
('nedräkning','1|räkna'),
('nedräkning','1|räkna'),
('nedsabling','1|sabla_ned'),
('nedsabling','1|sabla_ned'),
('nedsabling','2|sabla_ned'),
('nedsabling','2|sabla_ned'),
('nedsaltning','1|salta_ner'),
('nedsaltning','1|salta_ner'),
('nedsatt','1|försämra'),
('nedsatt','1|försämra'),
('nedsatt','2|under'),
('nedsatt','2|under'),
('nedskakning','1|skaka_ner'),
('nedskakning','2|skaka_ner'),
('nedskjutning','1|skjuta_ned'),
('nedskjutning','1|skjuta_ned'),
('nedskrapning','1|skrapa_ner'),
('nedskrivande','1|skriva_ned'),
('nedskrivande','1|skriva_ned'),
('nedskrivande','2|skriva_ned'),
('nedskrivande','2|skriva_ned'),
('nedskrivning','1|skriva_ned'),
('nedskruvning','1|skruva_ner'),
('nedskruvning','2|skruva_ner'),
('nedskruvning','3|skruva_ner'),
('nedskrynkling','1|skrynkla_ner'),
('nedskuffning','1|skuffa_ner'),
('nedskälld','1|skälla'),
('nedskälld','1|skälla'),
('nedskärning','1|minska'),
('nedskärning','1|minska'),
('nedskärningskonsulent','1|konsulent'),
('nedskärningspolitik','1|politik'),
('nedsköljning','1|skölja'),
('nedslag','1|slå_ner'),
('nedslag','1|slå_ner'),
('nedslagen','1|ledsen'),
('nedslagen','1|ledsen'),
('nedslagenhet','1|nedslagen'),
('nedslagskraft','1|kraft'),
('nedslagskrater','1|krater'),
('nedslagskrater','1|krater'),
('nedslagsplats','1|plats'),
('nedslagsplats','1|plats'),
('nedslagsteori','1|teori'),
('nedslagsteori','1|teori'),
('nedslaktning','1|slakta'),
('nedslaktning','1|slakta'),
('nedsliten','1|slita'),
('nedsliten','1|slita'),
('nedslå','1|nedslagen'),
('nedslå','1|nedslagen'),
('nedslående','1|ledsam'),
('nedslående','1|ledsam'),
('nedslående','2|nedslå'),
('nedslående','2|nedslå'),
('nedsläckning','1|släcka'),
('nedsläpp','1|ishockey'),
('nedsläpp','1|ishockey'),
('nedsläppning','1|släppa_ner'),
('nedsmetning','1|smeta_ner'),
('nedsmittning','1|smitta_ned'),
('nedsmord','1|smutsig'),
('nedsmord','1|smutsig'),
('nedsmutsare','1|smutsa_ned'),
('nedsmutsare','1|smutsa_ned'),
('nedsmutsning','1|smutsa_ned'),
('nedsmutsning','1|smutsa_ned'),
('nedsmältning','1|smälta_ner'),
('nedsmältning','2|smälta_ner'),
('nedsmörjning','1|nedsmord'),
('nedsnöad','1|snötäckt'),
('nedsolkad','1|solka'),
('nedsopning','1|sopa_ner'),
('nedsopning','2|sopa_ner'),
('nedsotning','1|sota_ned'),
('nedspilld','1|kladdig'),
('nedspilld','1|kladdig'),
('nedstigande','1|stiga_ned'),
('nedstigande','1|stiga_ned'),
('nedstigning','1|stiga_ned'),
('nedstigning','1|stiga_ned'),
('nedstrykning','1|förkorta'),
('nedstrykning','1|förkorta'),
('nedstråk','1|stråkdrag'),
('nedstråk','1|stråkdrag'),
('nedströms','1|ström'),
('nedströms','1|ström'),
('nedströms','2|nedströms'),
('nedströms','2|nedströms'),
('nedstämd','1|ledsen'),
('nedstämd','1|ledsen'),
('nedstämdhet','1|nedstämd'),
('nedstämmande','1|nedstämd'),
('nedstämning','1|stämma_ner'),
('nedstänkning','1|stänka_ner'),
('nedstörtning','1|störta'),
('nedstötning','1|stöta'),
('nedsupen','1|alkoholist'),
('nedsupen','1|alkoholist'),
('nedsutten','1|utsliten'),
('nedsutten','1|utsliten'),
('nedsvärtning','1|förtal'),
('nedsvärtning','1|förtal'),
('nedsänka','1|sänka'),
('nedsänka','1|sänka'),
('nedsänkande','1|nedsänka'),
('nedsänkande','1|nedsänka'),
('nedsänkning','1|nedsänka'),
('nedsänkning','1|nedsänka'),
('nedsätta','1|deponera'),
('nedsätta','1|deponera'),
('nedsättande','1|kränka'),
('nedsättande','1|kränka'),
('nedsättande','2|nedsätta'),
('nedsättande','2|nedsätta'),
('nedsättning','1|minska'),
('nedsättning','1|minska'),
('nedsättningsbevis','1|depositionsbevis'),
('nedsättningsbevis','1|depositionsbevis'),
('nedsölad','1|sölig'),
('nedsölad','1|sölig'),
('nedsölning','1|söla_ner'),
('nedsölning','1|söla_ner'),
('nedtagning','1|ta'),
('nedtagning','1|ta'),
('nedteckna','1|skriva'),
('nedteckna','1|skriva'),
('nedtecknande','1|nedteckna'),
('nedtecknande','1|nedteckna'),
('nedtjärning','1|tjära_ned'),
('nedtoning','1|dämpa'),
('nedtoning','1|dämpa'),
('nedtrampning','1|trampa_ner'),
('nedtransformera','1|nedtransformering'),
('nedtransformera','1|nedtransformering'),
('nedtransformerande','1|nedtransformera'),
('nedtransformerande','1|nedtransformera'),
('nedtransformerbar','1|nedtransformera'),
('nedtransformerbar','1|nedtransformera'),
('nedtransformerbarhet','1|nedtransformerbar'),
('nedtransformerbarhet','1|nedtransformerbar'),
('nedtransformering','1|spänning'),
('nedtransformering','1|spänning'),
('nedtransponera','1|nedtransponering'),
('nedtransponera','1|nedtransponering'),
('nedtransponerande','1|nedtransponera'),
('nedtransponerande','1|nedtransponera'),
('nedtransponerbar','1|nedtransponera'),
('nedtransponerbar','1|nedtransponera'),
('nedtransponerbarhet','1|nedtransponerbar'),
('nedtransponerbarhet','1|nedtransponerbar'),
('nedtransponering','1|transponera'),
('nedtransponering','1|transponera'),
('nedtrappande','1|trappa_ned'),
('nedtrappande','1|trappa_ned'),
('nedtrappning','1|trappa_ned'),
('nedtrappning','1|trappa_ned'),
('nedtryckning','1|trycka_ner'),
('nedtryckning','1|trycka_ner'),
('nedtryckning','2|trycka_ner'),
('nedtryckning','2|trycka_ner'),
('nedtryckt','1|förtrycka'),
('nedtryckt','1|förtrycka'),
('nedtryckthet','1|nedtryckt'),
('nedträngning','1|tränga'),
('nedtvingad','1|tvinga_ned'),
('nedtynga','1|tynga'),
('nedtyngande','1|nedtynga'),
('nedtyngning','1|nedtynga'),
('nedtystande','1|tysta_ner'),
('nedtystande','1|tysta_ner'),
('nedtystning','1|tysta_ner'),
('nedtystning','1|tysta_ner'),
('nedvikning','1|vika'),
('nedvissning','1|vissna_ned'),
('nedvräkning','1|vräka'),
('nedväg','1|väg'),
('nedväg','1|väg'),
('nedvältning','1|välta'),
('nedvältning','2|välta'),
('nedvältring','1|vältra_ned'),
('nedvänd','1|nedåtvänd'),
('nedvärdera','1|värdera'),
('nedvärdera','1|värdera'),
('nedvärderande','1|nedvärdera'),
('nedvärderande','1|nedvärdera'),
('nedvärderbar','1|nedvärdera'),
('nedvärderbar','1|nedvärdera'),
('nedvärderbarhet','1|nedvärderbar'),
('nedvärderbarhet','1|nedvärderbar'),
('nedvärdering','1|nedvärdera'),
('nedvärdering','1|nedvärdera'),
('nedåt','1|ner'),
('nedåt','1|ner'),
('nedåt','2|nedåt'),
('nedåt','2|nedåt'),
('nedåtböjd','1|böjd'),
('nedåtböjd','1|böjd'),
('nedåtgående','1|nedåt'),
('nedåtgående','1|nedåt'),
('nedåtgående','2|nedåt'),
('nedåtgående','2|nedåt'),
('nedåtgång','1|nedåtgående'),
('nedåtgång','1|nedåtgående'),
('nedåtlutande','1|nedåt'),
('nedåtvänd','1|vända'),
('nedärvd','1|ärva'),
('nedärvd','1|ärva'),
('nefrit','1|inflammation'),
('nefrit','2|sten'),
('nefritisk','1|njure'),
('negation','1|negera'),
('negationsmonotoni','1|monotoni'),
('negativ','1|positiv'),
('negativ','2|elektrisk'),
('negativ','3|fotografi'),
('negativ','4|negativ'),
('negativ','5|positiv'),
('negativbild','1|negativ'),
('negativism','1|negativ'),
('negativistisk','1|negativism'),
('negativitet','1|negativ'),
('negativitet','2|negativ'),
('neger','1|ras'),
('negera','1|inte'),
('negerande','1|negera'),
('negerbar','1|negera'),
('negerbarhet','1|negerbar'),
('negerblod','1|blod'),
('negerboll','1|chokladboll'),
('negering','1|negera'),
('negerkorn','1|durra'),
('neggo','1|negativ'),
('negligé','1|nattdräkt'),
('negligeabel','1|negligibel'),
('negligera','1|strunta'),
('negligerande','1|negligera'),
('negligerbar','1|negligera'),
('negligerbarhet','1|negligerbar'),
('negligering','1|negligera'),
('negligibel','1|negligera'),
('negociera','1|förhandla'),
('negociera','1|förhandla'),
('negocierande','1|negociera'),
('negocierande','1|negociera'),
('negocierbar','1|negociera'),
('negocierbar','1|negociera'),
('negocierbarhet','1|negocierbar'),
('negocierbarhet','1|negocierbar'),
('negociering','1|negociera'),
('negociering','1|negociera'),
('negress','1|neger'),
('negroid','1|neger'),
('Neitilä','1|Kemijärvi'),
('nej','1|ja'),
('nej','1|ja'),
('nej','2|nej'),
('nejd','1|trakt'),
('nejdå','1|nej'),
('nejlika','1|blomma'),
('nejlika','2|krydda'),
('nejlikolja','1|olja'),
('nejlikrot','1|ört'),
('nejlikväxt','1|nejlika'),
('nejonöga','1|fisk'),
('nejröst','1|röst'),
('nejsägare','1|negativ'),
('nek','1|sädeskärve'),
('neka','1|nej'),
('nekande','1|neka'),
('nekning','1|neka'),
('nekningsord','1|negation'),
('nekrofil','1|pervers'),
('nekrofil','2|nekrofil'),
('nekrofili','1|nekrofil'),
('nekrolog','1|levnadsteckning'),
('nekros','1|vävnad'),
('nektar','1|vätska'),
('nektardrag','1|bi'),
('nektarin','1|persika'),
('nektarium','1|nektar'),
('Nelly','1|Sachs'),
('nelson','1|brottning'),
('nematod','1|rundmask'),
('Nemesis','1|gudinna'),
('nemesis','1|hämnd'),
('Nemesis','2|dödsstjärna'),
('nemesistanke','1|nemesis'),
('nen','1|tal'),
('neoarkeikum','1|arkeikum'),
('neodym','1|grundämne'),
('neodym','1|grundämne'),
('neodym','2|neodymmagnet'),
('neodymmagnet','1|magnet'),
('neofili','1|beundra'),
('neogen','1|tertiär'),
('neoimpressionism','1|impressionism'),
('neoimpressionistisk','1|neoimpressionism'),
('neoklassicism','1|klassicism'),
('neoklassicistisk','1|neoklassicism'),
('neoklassisk','1|nyklassisk'),
('neokolonialism','1|kolonialism'),
('neokolonialistisk','1|neokolonialism'),
('neolitisk','1|stenålder'),
('neolitium','1|neolitisk'),
('neolog','1|neologi'),
('neologi','1|förnuft'),
('neologism','1|nyord'),
('neon','1|gas'),
('neon','2|grundämne'),
('neon','2|grundämne'),
('neonfärgad','1|färg'),
('neongas','1|neon'),
('neonljus','1|ljus'),
('neonrör','1|neonskylt'),
('neonskylt','1|ljusreklam'),
('neoproterozoikum','1|proterozoikum'),
('neotektonik','1|jordbävning'),
('neotektonisk','1|neotektonik'),
('Nepal','1|land'),
('nepales','1|Nepal'),
('nepalesisk','1|Nepal'),
('nepalesiska','1|nepales'),
('nepalesiska','2|språk'),
('nepali','1|nepalesiska'),
('nepotism','1|gynna'),
('neptunisk','1|bergart'),
('neptunium','1|grundämne'),
('neptunium','1|grundämne'),
('Neptunus','1|planet'),
('ner','1|nere'),
('ner','1|nere'),
('ner','1|nere'),
('nerbrunnen','1|brinna_ner'),
('nerbrunnen','1|brinna_ner'),
('nerböjd','1|böja_ner'),
('nerböjd','1|böja_ner'),
('nerdragning','1|besparing'),
('nere','1|under'),
('nere','2|deprimerad'),
('nere','3|ur_funktion'),
('nere','4|förälskad'),
('nerefter','1|längs'),
('nerefter','1|längs'),
('nereid','1|sjöjungfru'),
('nerfläckning','1|fläcka_ner'),
('nerfläckning','1|fläcka_ner'),
('nerfärd','1|fara'),
('nerfärd','1|fara'),
('nerifrån','1|från'),
('nerifrån','1|från'),
('nerifrån','2|nerifrån'),
('nerifrån','2|nerifrån'),
('nerium','1|buske'),
('nerkilad','1|kila'),
('nerklottring','1|klottra_ner'),
('nerklottring','1|klottra_ner'),
('nerkvark','1|kvark'),
('nerköp','1|köp'),
('nerladdning','1|ladda_ner'),
('nerladdning','1|ladda_ner'),
('nerläggande','1|lägga_ner'),
('nerläggande','1|lägga_ner'),
('nerläggande','2|lägga_ner'),
('nerläggande','2|lägga_ner'),
('nerläggande','3|lägga_ner'),
('nerläggande','3|lägga_ner'),
('Nero','1|kejsare'),
('nerpetad','1|peta'),
('nerplitad','1|plita'),
('nerplöjning','1|plöja_ner'),
('nerplöjning','1|plöja_ner'),
('nerplöjning','2|plöja_ner'),
('nerplöjning','2|plöja_ner'),
('nerputtad','1|putta'),
('nerrökt','1|röka_ner'),
('nerrökt','1|röka_ner'),
('nersaltande','1|salta_ner'),
('nersaltande','1|salta_ner'),
('nerskitad','1|skita_ner'),
('nerskitad','1|skita_ner'),
('nerskiten','1|skita_ner'),
('nerskiten','1|skita_ner'),
('nerskräpning','1|skräpa_ner'),
('nerskräpning','1|skräpa_ner'),
('nertid','1|tid'),
('nertill','1|nere'),
('nertill','1|nere'),
('nertrampad','1|trampa'),
('nertrampad','1|trampa'),
('nertz','1|pälsverk'),
('nertz','1|pälsverk'),
('nertz','1|pälsverk'),
('nertzbisam','1|bisam'),
('nertzbisam','1|bisam'),
('nertzbisam','1|bisam'),
('nerv','1|kropp'),
('nerv','2|kärl'),
('nervaktivitet','1|aktivitet'),
('nervattack','1|attack'),
('nervbana','1|bana'),
('nervcell','1|cell'),
('nervcellsgrupp','1|grupp'),
('nervchock','1|chock'),
('nervdroppar','1|medicin'),
('nervevad','1|veva'),
('nervfeber','1|tyfus'),
('nervförbindelse','1|förbindelse'),
('nervgas','1|stridsgas'),
('nervgift','1|gift'),
('nervgren','1|nerv'),
('nervid','1|vid'),
('nervid','1|vid'),
('nervig','1|nervös'),
('nervig','2|nerv'),
('nervighet','1|nervig'),
('nervimpuls','1|impuls'),
('nervkittlande','1|spännande'),
('nervkittling','1|kittling'),
('nervklen','1|nervös'),
('nervknippe','1|nervös'),
('nervknut','1|samling'),
('nervkollaps','1|kollaps'),
('nervkrig','1|krig'),
('nervlugnande','1|nervmedicin'),
('nervmedicin','1|medicin'),
('nervositet','1|nervös'),
('nervpirrande','1|spännande'),
('nervpress','1|press'),
('nervpåfrestande','1|påfrestande'),
('nervretning','1|retning'),
('nervryckning','1|ryckning'),
('nervsammanbrott','1|sammanbrott'),
('nervsignal','1|signal'),
('nervsignalmönster','1|mönster'),
('nervsjukdom','1|sjukdom'),
('nervskada','1|skada'),
('nervskakande','1|skakande'),
('nervskida','1|skida'),
('nervskyddande','1|skydda'),
('nervsmärta','1|smärta'),
('nervstump','1|stump'),
('nervstärkande','1|nervlugnande'),
('nervsvag','1|nervös'),
('nervsvaghet','1|nervsvag'),
('nervsystem','1|system'),
('nervtråd','1|tråd'),
('nervvrak','1|vrak'),
('nervvävnad','1|vävnad'),
('nervända','1|ände'),
('nervända','1|ände'),
('nervös','1|orolig'),
('nervös','2|nerv'),
('nesa','1|vanära'),
('neslig','1|nesa'),
('nesligen','1|neslig'),
('neslighet','1|neslig'),
('nessosdräkt','1|gåva'),
('nessosdräkt','1|gåva'),
('nestor','1|senior'),
('nestorian','1|nestorianism'),
('nestorianism','1|religion'),
('nestoriansk','1|nestorianism'),
('netto','1|behållning'),
('netto','2|netto'),
('nettoavkastning','1|avkastning'),
('nettobehållning','1|behållning'),
('nettoförmögenhet','1|förmögenhet'),
('nettoinkomst','1|inkomst'),
('nettolön','1|lön'),
('nettopris','1|pris'),
('nettoregisterton','1|storlek'),
('nettoskuld','1|skuld'),
('nettosparande','1|spara'),
('nettostudietid','1|studietid'),
('nettotonnage','1|avgift'),
('nettovikt','1|vikt'),
('nettovinst','1|vinst'),
('nettovärde','1|värde'),
('neural','1|nerv'),
('neuralgi','1|smärta'),
('neuralgisk','1|neuralgi'),
('neuralisering','1|embryo'),
('neurasteni','1|kraftlös'),
('neurastenisk','1|neurasteni'),
('neurit','1|utskott'),
('neurit','2|sjukdom'),
('neurofysiolog','1|neurofysiologi'),
('neurofysiologi','1|fysiologi'),
('neurografi','1|nerv'),
('neurokirurgi','1|kirurgi'),
('neurokirurgisk','1|neurokirurgi'),
('neuroleptika','1|psykofarmaka'),
('neurolog','1|läkare'),
('neurologi','1|vetenskap'),
('neurologisk','1|nervsystem'),
('neurom','1|svulst'),
('neuron','1|nervcell'),
('neuropat','1|neuropati'),
('neuropati','1|nervsjukdom'),
('neuropsykiatrisk','1|psykiatrisk'),
('neuros','1|sjukdom'),
('neurosedyn','1|fosterskada'),
('neurotiker','1|neurotisk'),
('neurotisera','1|neurotisk'),
('neurotiserande','1|neurotisera'),
('neurotisering','1|neurotisera'),
('neurotisk','1|neuros'),
('neurovetenskap','1|vetenskap'),
('Neuschwanstein','1|sagoslott'),
('neutral','1|mellan'),
('neutralisation','1|neutralisera'),
('neutralisera','1|neutral'),
('neutraliserande','1|neutralisera'),
('neutraliserbar','1|neutralisera'),
('neutraliserbarhet','1|neutraliserbar'),
('neutralisering','1|neutralisera'),
('neutralism','1|politik'),
('neutralist','1|neutralism'),
('neutralistisk','1|neutralism'),
('neutralitet','1|neutral'),
('neutralitetsförklaring','1|förklara'),
('neutralläge','1|läge'),
('neutrino','1|partikel'),
('neutrino','1|partikel'),
('neutrinofälla','1|fälla'),
('neutrinoförtätning','1|förtätning'),
('neutrinohav','1|mängd'),
('neutrinomodell','1|modell'),
('neutrinopartikel','1|neutrino'),
('neutron','1|partikel'),
('neutronbomb','1|bomb'),
('neutronstjärna','1|stjärna'),
('neutronstrålning','1|strålning'),
('neutrum','1|genus'),
('Neva','1|flod'),
('Nevada','1|delstat'),
('Newark','1|stad'),
('Newcastle','1|stad'),
('Newcastlesjuka','1|virussjukdom'),
('Newcastlesmitta','1|virussjukdom'),
('Newfoundland','1|USA'),
('newfoundlandshund','1|hundras'),
('newfoundländare','1|Newfoundland'),
('newfoundländsk','1|Newfoundland'),
('newton','1|mått'),
('newtonmeter','1|mått'),
('newtonsk','1|Newton'),
('newyorkoriginal','1|original'),
('nevö','1|släkting'),
('nexus','1|syntax'),
('NF','1|FN'),
('ng-ljud','1|språkljud'),
('n-gram','1|symbolsekvens'),
('ni','1|vem'),
('ni','1|vem'),
('nia','1|siffra'),
('nia','2|tilltala'),
('nia','3|ansikte'),
('niacin','1|B-vitamin'),
('niande','1|nia'),
('Nicaragua','1|land'),
('nicaraguan','1|Nicaragua'),
('nicaraguansk','1|Nicaragua'),
('nicaraguanska','1|nicaraguan'),
('Nice','1|stad'),
('nick','1|nicka'),
('nick','2|nicka'),
('nicka','1|ja'),
('nicka','2|fotboll'),
('nickande','1|nicka'),
('nickande','2|nicka'),
('nickduell','1|duell'),
('nickedocka','1|docka'),
('nickedocka','2|acceptera'),
('nickel','1|metall'),
('nickel','2|grundämne'),
('nickel','2|grundämne'),
('nickelkromstål','1|legering'),
('nickelstål','1|stål'),
('nickhake','1|kanon'),
('nickning','1|nick'),
('nickpump','1|pump'),
('nidation','1|befruktning'),
('nidbild','1|bild'),
('niddikt','1|dikt'),
('niding','1|nidingsdåd'),
('nidingsdåd','1|våldshandling'),
('nidingsverk','1|nidingsdåd'),
('nidsk','1|snål'),
('nidskhet','1|nidsk'),
('nidskrift','1|skrift'),
('nidstång','1|stång'),
('nidvisa','1|visa'),
('niece','1|släkting'),
('niellera','1|niello'),
('niellerande','1|niellera'),
('niellerbar','1|niellera'),
('niellerbarhet','1|niellerbar'),
('niellering','1|niellera'),
('niello','1|dekorera'),
('nietzscheansk','1|Nietzsche'),
('Nifelhem','1|helvete'),
('niga','1|böja'),
('nigande','1|niga'),
('Nigella','1|tv-kock'),
('Niger','1|flod'),
('Niger','2|land'),
('nigerer','1|Niger'),
('Nigeria','1|land'),
('nigerian','1|Nigeria'),
('nigeriansk','1|Nigeria'),
('nigerianska','1|nigerian'),
('nigerisk','1|Niger'),
('nigeriska','1|nigerer'),
('nigger','1|neger'),
('nigning','1|niga'),
('nigning','2|avstigning'),
('nigsittande','1|sitta'),
('nigstående','1|stå'),
('nihilism','1|förneka'),
('nihilist','1|nihilism'),
('nihilistisk','1|nihilism'),
('Nike','1|gudinna'),
('nikotin','1|tobak'),
('nikotingul','1|missfärgning'),
('nikotinism','1|missbruk'),
('nikotinist','1|nikotinism'),
('nikt','1|pulver'),
('Nilen','1|flod'),
('nimbus','1|gloria'),
('nimbus','2|moln'),
('nimrod','1|jägare'),
('Ninive','1|huvudstad'),
('ninja','1|krigare'),
('Nintendo','1|dataspel'),
('nio','1|ental'),
('nio','1|ental'),
('nio','1|ental'),
('niob','1|grundämne'),
('niob','1|grundämne'),
('niodagarsturné','1|turné'),
('niodubbel','1|gång'),
('niofaldig','1|gång'),
('niohålsbana','1|golfbana'),
('niomannakommitté','1|kommitté'),
('nionde','1|nio'),
('niondel','1|bråkdel'),
('niondel','1|bråkdel'),
('niosnåret','1|klockslag'),
('niosnåret','1|klockslag'),
('niotiden','1|klockslag'),
('niotiden','1|klockslag'),
('niotillhållarlås','1|lås'),
('niotumsspik','1|spik'),
('nioårig','1|år'),
('nioåring','1|nioårig'),
('nipa','1|brant'),
('nipbrant','1|nipa'),
('nipflod','1|lågvatten'),
('nipig','1|nipa'),
('nippel','1|skarv'),
('nipper','1|prydnad'),
('nippertippa','1|kvinna'),
('nippran','1|galen'),
('nipprig','1|nippran'),
('nipprighet','1|nipprig'),
('niqab','1|slöja'),
('niqab','1|slöja'),
('nirvana','1|buddhism'),
('nisch','1|fördjupning'),
('nisch','2|typ'),
('nischad','1|nisch'),
('nischbank','1|bank'),
('nissa','1|fackman'),
('Nissan','1|å'),
('Nissan','2|bilmärke'),
('nisse','1|tomte'),
('nisse','2|lärling'),
('nisse','3|fackman'),
('nisseflicka','1|nisse'),
('nissöga','1|karpfisk'),
('nit','1|flitig'),
('nit','2|spik'),
('nit','3|vinst'),
('nita','1|fästa'),
('nita','2|sätta_dit'),
('nitande','1|nita'),
('nitande','2|nita'),
('nitbricka','1|bricka'),
('nitfull','1|nit'),
('nitförband','1|förband'),
('nithuvud','1|huvud'),
('nitid','1|handstil'),
('nitisk','1|nit'),
('nitiskhet','1|nitisk'),
('nitlott','1|nit'),
('nitnagel','1|nit'),
('nitrat','1|salt'),
('nitratbakterie','1|bakterie'),
('nitrera','1|nitroförening'),
('nitrerande','1|nitrera'),
('nitrerbar','1|nitrera'),
('nitrerbarhet','1|nitrerbar'),
('nitrering','1|nitrera'),
('nitrerstål','1|stål'),
('nitrit','1|salt'),
('nitritbakterie','1|bakterie'),
('nitrocellulosa','1|bomullskrut'),
('nitroförening','1|förening'),
('nitrogen','1|kväve'),
('nitroglycerin','1|sprängämne'),
('nitrogrupp','1|molekyl'),
('nitrolit','1|sprängämne'),
('nitrös','1|kväve'),
('nitskalle','1|nithuvud'),
('nitstamp','1|nit'),
('nitstans','1|nitstamp'),
('nittio','1|tal'),
('nittio','1|tal'),
('nittiofem','1|tal'),
('nittiofem','1|tal'),
('nittiofemoktanig','1|bensin'),
('nittiofemoktanig','1|bensin'),
('nittiofemte','1|nittiofem'),
('nittiofemte','1|nittiofem'),
('nittionde','1|nittio'),
('nittiosexprocentig','1|alkohol'),
('nittiosexprocentig','1|alkohol'),
('nittiotalet','1|årtionde'),
('nittiotalet','1|årtionde'),
('nittiotalet','1|årtionde'),
('nittiotalism','1|nittiotalet'),
('nittiotalism','1|nittiotalet'),
('nittiotalist','1|nittiotalism'),
('nittiotalist','1|nittiotalism'),
('nittiotalistisk','1|nittiotalism'),
('nitton','1|tal'),
('nittonde','1|nitton'),
('nittonhundrafemtiotalet','1|årtionde'),
('nittonhundrafemtiotalet','1|årtionde'),
('nittonhundrafyrtiotalet','1|årtionde'),
('nittonhundrafyrtiotalet','1|årtionde'),
('nittonhundranio','1|årtal'),
('nittonhundranittiotalet','1|årtionde'),
('nittonhundranittiotalet','1|årtionde'),
('nittonhundrasextiotalet','1|årtionde'),
('nittonhundrasextiotalet','1|årtionde'),
('nittonhundrasjuttiotalet','1|årtionde'),
('nittonhundrasjuttiotalet','1|årtionde'),
('nittonhundratalet','1|århundrade'),
('nittonhundratalet','1|århundrade'),
('nittonhundratiotalet','1|årtionde'),
('nittonhundratiotalet','1|årtionde'),
('nittonhundratjugotalet','1|årtionde'),
('nittonhundratjugotalet','1|årtionde'),
('nittonhundratrettiotalet','1|årtionde'),
('nittonhundratrettiotalet','1|årtionde'),
('nittonhundraåttiotalet','1|årtionde'),
('nittonhundraåttiotalet','1|årtionde'),
('nittonsnåret','1|klockslag'),
('nittonårig','1|år'),
('nittonåring','1|nittonårig'),
('nitälska','1|nitälskan'),
('nitälskan','1|iver'),
('nitälskande','1|iver'),
('nitälskande','2|nitälska'),
('niuer','1|Stilla_havet'),
('niuiska','1|niuer'),
('nivation','1|bryta_ned'),
('nivellera','1|nivå'),
('nivellera','2|avväga'),
('nivellerande','1|nivellera'),
('nivellerande','2|nivellera'),
('nivellerbar','1|nivellera'),
('nivellerbar','2|nivellera'),
('nivellerbarhet','1|nivellerbar'),
('nivellerbarhet','2|nivellerbar'),
('nivellering','1|nivellera'),
('nivellering','2|nivellera'),
('nivå','1|läge'),
('nivå','2|höjd'),
('nivågruppera','1|gruppera'),
('nivågrupperande','1|nivågruppera'),
('nivågrupperbar','1|nivågruppera'),
('nivågrupperbarhet','1|nivågrupperbar'),
('nivågruppering','1|nivågruppera'),
('nivåkarta','1|höjdkarta'),
('nivåkurva','1|kurva'),
('nivåskillnad','1|skillnad'),
('nivåyta','1|lantmäteri'),
('Nix','1|måne'),
('nix','1|nej'),
('njaa','1|kanske'),
('njaa','1|kanske'),
('njugg','1|snål'),
('njugghet','1|njugg'),
('njugghänt','1|njugg'),
('njugghänthet','1|njugghänt'),
('njurbäcken','1|bäcken'),
('njurbälte','1|bälte'),
('njure','1|organ'),
('njurformad','1|njure'),
('njursjukdom','1|sjukdom'),
('njurskada','1|skada'),
('njursten','1|sjukdom'),
('njurtalg','1|fett'),
('njurtransplantation','1|transplantation'),
('njuta','1|skön'),
('njutande','1|njuta'),
('njutbar','1|njuta'),
('njutbarhet','1|njutbar'),
('njutning','1|njuta'),
('njutningsfilosofi','1|njuta'),
('njutningsfull','1|njutning'),
('njutningsfullhet','1|njutningsfull'),
('njutningslysten','1|njuta'),
('njutningslystnad','1|njutningslysten'),
('njutningsmedel','1|medel'),
('njutningsmänniska','1|människa'),
('njutningsmässig','1|njutning'),
('njutningsrik','1|njutning'),
('njutningsrikedom','1|njutningsrik'),
('Njörvasund','1|ort'),
('NK','1|varuhus'),
('NKVD','1|KGB'),
('NN','1|anonym'),
('NN','1|anonym'),
('noa','1|noaord'),
('noanamn','1|noaord'),
('noaord','1|ord'),
('nobba','1|nej'),
('nobbande','1|nobba'),
('nobben','1|nobba'),
('nobel','1|ädel'),
('nobelium','1|grundämne'),
('nobelium','1|grundämne'),
('nobelpris','1|Nobelpriset'),
('Nobelpriset','1|pris'),
('Nobelpriskandidat','1|kandidat'),
('nobelpristagare','1|pristagare'),
('nobilisera','1|adel'),
('nobiliserande','1|nobilisera'),
('nobiliserbar','1|nobilisera'),
('nobiliserbarhet','1|nobiliserbar'),
('nobilisering','1|nobilisera'),
('nobless','1|nobel'),
('nock','1|taknock'),
('nock','2|rundhult'),
('nock','3|noppa'),
('nock','4|karda'),
('nock','5|kam'),
('nockhöjd','1|höjd'),
('nockås','1|ryggås'),
('nocturne','1|musik'),
('nod','1|skärningspunkt'),
('nog','1|kanske'),
('nog','2|räcka'),
('noga','1|noggrann'),
('noga','2|noga'),
('nogav','1|alltnog'),
('noggrann','1|just'),
('noggrannhet','1|noggrann'),
('nogräknad','1|samvetsbetänklighet'),
('nogräknad','2|fordra'),
('nogsamt','1|noga'),
('nogsamt','2|synnerligen'),
('noja','1|paranoia'),
('noja','1|paranoia'),
('noja','2|noja'),
('noja','2|noja'),
('nojande','1|noja'),
('nojig','1|noja'),
('nojig','1|noja'),
('nojighet','1|nojig'),
('nojighet','1|nojig'),
('nojs','1|nojsa'),
('nojsa','1|skämta'),
('nojsande','1|nojsa'),
('nokturn','1|nocturne'),
('noll','1|tal'),
('noll','2|misär'),
('noll','3|ingen'),
('nolla','1|noll'),
('nolla','2|avslå'),
('nolla','3|nollställa'),
('nolla','4|värdelös'),
('nolla','5|nollning'),
('nolla','6|utklassa'),
('nollalternativ','1|alternativ'),
('nollande','1|nolla'),
('nollande','2|nolla'),
('nollande','3|nolla'),
('nollande','4|nolla'),
('nollcirkel','1|passare'),
('nolldimensionell','1|dimension'),
('nolledning','1|ledning'),
('nollgradig','1|grad'),
('nollkorrektur','1|korrektur'),
('nollmeridianen','1|meridian'),
('nollmorfem','1|morfem'),
('nollning','1|nolledning'),
('nollning','2|trakassera'),
('nollnolltalet','1|tvåtusentalet'),
('nollnolltalet','1|tvåtusentalet'),
('nollnolltalet','1|tvåtusentalet'),
('nollplan','1|plan'),
('nollpunkt','1|punkt'),
('nollspant','1|spant'),
('nollspänning','1|spänning'),
('nollställa','1|noll'),
('nollställande','1|nollställa'),
('nollställe','1|funktion'),
('nollsuffix','1|suffix'),
('nollsumma','1|slutsumma'),
('nollsummespel','1|spel'),
('nolltaxa','1|gratis'),
('nolltaxera','1|nolltaxerare'),
('nolltaxerande','1|nolltaxera'),
('nolltaxerare','1|skatt'),
('nolltaxering','1|nolltaxera'),
('nollte','1|noll'),
('nolltillväxt','1|tillväxt'),
('nolltolerans','1|tolerans'),
('nollutsläpp','1|utsläpp'),
('nollvision','1|vision'),
('nollvisionär','1|nollvision'),
('nolläge','1|neutralläge'),
('noltig','1|fjollig'),
('noltighet','1|noltig'),
('nomad','1|folk'),
('nomadfamilj','1|familj'),
('nomadfolk','1|nomad'),
('nomadhord','1|nomad'),
('nomadisera','1|nomad'),
('nomadiserande','1|nomadisera'),
('nomadisering','1|nomadisera'),
('nomadisk','1|nomad'),
('nomadliv','1|nomad'),
('nomadläger','1|läger'),
('nomadskola','1|skola'),
('nomadsystem','1|system'),
('nomen','1|substantiv'),
('nomenklatur','1|terminologi'),
('nominal','1|nomen'),
('nominalism','1|namn'),
('nominalist','1|nominalism'),
('nominalistisk','1|nominalism'),
('nominalkatalog','1|bibliotekskatalog'),
('nominallön','1|bruttolön'),
('nominalvärde','1|värde'),
('nominativ','1|kasus'),
('nominativsubjekt','1|subjekt'),
('nominell','1|namn'),
('nominera','1|utse'),
('nominerad','1|nominera'),
('nominerande','1|nominera'),
('nominerbar','1|nominera'),
('nominerbarhet','1|nominerbar'),
('nominering','1|nominera'),
('nomineringstid','1|tid'),
('nomografi','1|funktion'),
('nomogram','1|nomografi'),
('nona','1|intervall'),
('nonaggression','1|aggression'),
('nonaggressionsfördrag','1|fördrag'),
('nonchalans','1|nonchalant'),
('nonchalant','1|vårdslös'),
('nonchalera','1|strunta'),
('nonchalerande','1|nonchalera'),
('nonchalerbar','1|nonchalera'),
('nonchalerbarhet','1|nonchalerbar'),
('nonchalering','1|nonchalera'),
('nonfigurativ','1|avbilda'),
('nonie','1|läsa_av'),
('nonintervention','1|intervenera'),
('non-iron','1|strykfri'),
('nonkombattant','1|strida'),
('nonkonformism','1|självständig'),
('nonkonformist','1|nonkonformism'),
('nonkonformistisk','1|nonkonformism'),
('nonpareil','1|tryck'),
('nonpareil','1|tryck'),
('nonsens','1|meningslös'),
('nonsensprat','1|prat'),
('nonsensvers','1|vers'),
('nonstop','1|ständig'),
('nonstopflyg','1|direktflyg'),
('nopp','1|noppa'),
('noppa','1|klump'),
('noppa','1|klump'),
('noppa','2|noppa'),
('noppa','2|noppa'),
('noppa','3|nypa'),
('noppande','1|noppa'),
('noppande','2|noppa'),
('noppig','1|noppa'),
('noppig','1|noppa'),
('noppighet','1|noppig'),
('nor','1|sund'),
('Nora','1|stad'),
('noradrenalin','1|hormon'),
('Norasjön','1|sjö'),
('Norberg','2|ort'),
('Nordafrika','1|Afrika'),
('nordafrikansk','1|Nordafrika'),
('Nordamerika','1|Amerika'),
('nordamerikan','1|Nordamerika'),
('nordamerikan','1|Nordamerika'),
('nordamerikansk','1|Nordamerika'),
('nordan','1|nordanvind'),
('nordanland','1|land'),
('nordanskog','1|norr'),
('nordanstorm','1|nordan'),
('nordanvind','1|vind'),
('Nordatlanten','1|Atlanten'),
('nordatlantisk','1|Nordatlanten'),
('nordbo','1|Norden'),
('Norden','1|Nordeuropa'),
('Nordeuropa','1|Europa'),
('nordeuropeisk','1|Nordeuropa'),
('Nordfrankrike','1|Frankrike'),
('nordfransk','1|Nordfrankrike'),
('nordgräns','1|gräns'),
('Nordirland','1|Storbritannien'),
('nordirländsk','1|Nordirland'),
('nordisk','1|Norden'),
('nordism','1|Norden'),
('nordist','1|nordiska_språk'),
('nordist','2|nordism'),
('nordistisk','1|nordism'),
('Norditalien','1|Italien'),
('norditaliensk','1|Norditalien'),
('Nordjemen','1|land'),
('Nordjemen','1|land'),
('nordjemenit','1|Nordjemen'),
('nordjemenit','1|Nordjemen'),
('Nordkorea','1|Korea'),
('nordkorean','1|Nordkorea'),
('nordkoreansk','1|Nordkorea'),
('nordkoreanska','1|nordkorean'),
('nordkust','1|kust'),
('nordlig','1|norr'),
('nordman','1|Norden'),
('nordnordost','1|väderstreck'),
('nordnordostlig','1|nordnordost'),
('nordnordväst','1|väderstreck'),
('nordnordvästlig','1|nordnordväst'),
('Nordnorge','1|Norge'),
('nordnorsk','1|Nordnorge'),
('nordostlig','1|nordöst'),
('nordostlig','1|nordöst'),
('nordostpassagen','1|Norra_ishavet'),
('nordpol','1|pol'),
('Nordpolen','1|nordpol'),
('Nordpolsexpedition','1|expedition'),
('nordpå','1|norrut'),
('Nordryssland','1|Ryssland'),
('nordsamisk','1|samisk'),
('nordsamiska','1|språk'),
('nordsida','1|sida'),
('nordsida','1|sida'),
('nordsjöfart','1|sjöfart'),
('Nordsjökust','1|kust'),
('Nordsjön','1|Atlanten'),
('nordsluttning','1|sluttning'),
('nordstjärna','1|stjärna'),
('nordstjärneorden','1|orden'),
('Nordstjärneorden','1|orden'),
('nordsvensk','1|häst'),
('nordsvensk','2|Nordsverige'),
('Nordsverige','1|Sverige'),
('nordsydlig','1|sydlig'),
('nord-sydlig','1|sydlig'),
('nordtysk','1|Nordtyskland'),
('Nordtyskland','1|Tyskland'),
('nordvart','1|norrut'),
('Nordvietnam','1|Vietnam'),
('Nord-Vietnam','1|Nordvietnam'),
('nordvietnamesisk','1|Nordvietnam'),
('nordväst','1|väster'),
('nordväst','2|nordväst'),
('Nordvästeuropa','1|Europa'),
('nordvästlig','1|nordväst'),
('Nordvästpassagen','1|passage'),
('nordvästra','1|nordväst'),
('nordöst','1|öster'),
('nordöst','1|öster'),
('nordöst','2|nordöst'),
('nordöst','2|nordöst'),
('nordöstra','1|nordöst'),
('norepinefrin','1|noradrenalin'),
('Norge','1|land'),
('norm','1|riktig'),
('normal','1|vanlig'),
('normal','2|linje'),
('normalbegåvad','1|begåvad'),
('normalbild','1|filmbild'),
('normalblyg','1|blyg'),
('normalblyghet','1|normalblyg'),
('normalfilm','1|film'),
('normalfärg','1|färg'),
('normalfördelad','1|normalfördelning'),
('normalfördelning','1|fördelning'),
('normalförfarande','1|praxis'),
('normalgård','1|gård'),
('normalisera','1|normal'),
('normalisera','2|norm'),
('normaliserande','1|normalisera'),
('normaliserande','2|normalisera'),
('normaliserbar','1|normalisera'),
('normaliserbar','2|normalisera'),
('normaliserbarhet','1|normaliserbar'),
('normaliserbarhet','2|normaliserbar'),
('normalisering','1|normalisera'),
('normalisering','2|normalisera'),
('normaliseringsprocess','1|normalisering'),
('normaliseringsvåg','1|våg'),
('normaliter','1|normal'),
('normalitet','1|normal'),
('normalkraft','1|kraft'),
('normalmånad','1|månad'),
('normalmått','1|mått'),
('normalobjektiv','1|kameraobjektiv'),
('normalpotential','1|joniseringstendens'),
('normalprosa','1|sakprosa'),
('normalskolekompetens','1|examen'),
('normalspårig','1|spårvidd'),
('normalstor','1|storlek'),
('normalstudietid','1|studietid'),
('normaltid','1|tid'),
('normaltillstånd','1|tillstånd'),
('normalton','1|ton'),
('normaltryck','1|tryck'),
('normalvikt','1|vikt'),
('normalviktig','1|normalvikt'),
('normalår','1|år'),
('normand','1|Normandie'),
('normand','2|viking'),
('Normandie','1|Frankrike'),
('normandisk','1|normand'),
('normativ','1|norm'),
('normera','1|norm'),
('normerande','1|norm'),
('normerande','2|normera'),
('normerbar','1|normera'),
('normerbarhet','1|normerbar'),
('normering','1|normera'),
('normgivande','1|norm'),
('normlös','1|norm'),
('normlöshet','1|normlös'),
('normsystem','1|system'),
('normupplösning','1|upplösning'),
('norna','1|ödesgudinna'),
('norna','2|orkidé'),
('norpa','1|stjäla'),
('norpande','1|norpa'),
('norr','1|väderstreck'),
('norr','1|väderstreck'),
('norr','2|norr'),
('norr','2|norr'),
('norra','1|norr'),
('norrbagge','1|norrman'),
('Norrbotten','1|landskap'),
('norrbottning','1|Norrbotten'),
('norrbottnisk','1|Norrbotten'),
('norrbottniska','1|norrbottning'),
('norrbottniska','2|dialekt'),
('norrgående','1|norrut'),
('norrgök','1|gök'),
('norrhimlen','1|himmel'),
('norrifrån','1|från'),
('norrkvint','1|bergfink'),
('Norrköping','1|stad'),
('norrköpingsnäsa','1|uppnäsa'),
('Norrland','1|Sverige'),
('norrlandshäst','1|nordsvensk'),
('Norrlandskusten','1|kust'),
('norrlandsälv','1|älv'),
('norrländsk','1|Norrland'),
('norrländska','1|dialekt'),
('norrländska','2|norrlänning'),
('norrlänning','1|Norrland'),
('Norrmalmstorgssyndromet','1|syndrom'),
('norrman','1|Norge'),
('norrpå','1|norr'),
('norrsken','1|sken'),
('norrskensupplevelse','1|upplevelse'),
('Norrtälje','1|stad'),
('Norrtäljefängelset','1|fängelse'),
('norrut','1|norr'),
('norrön','1|fornisländsk'),
('norröver','1|norrut'),
('nors','1|fisk'),
('norsk','1|Norge'),
('norsk','2|norska'),
('norska','1|språk'),
('norska','2|norrman'),
('norskhet','1|norsk'),
('norsktalande','1|norska'),
('norsktillverkad','1|tillverka'),
('norskägd','1|äga'),
('Norstedts','1|bokförlag'),
('norvagism','1|norska'),
('Norwegian','1|flygbolag'),
('nos','1|näsa'),
('nos','2|framdel'),
('nosa','1|lukta'),
('nosande','1|nosa'),
('nosgrimma','1|grimma'),
('noshjul','1|stödhjul'),
('noshörning','1|djur'),
('noshörningsbebis','1|noshörningsunge'),
('noshörningshorn','1|horn'),
('noshörningskalv','1|noshörning'),
('noshörningsunge','1|noshörning'),
('nosig','1|uppnosig'),
('nosighet','1|nosig'),
('noskig','1|dum'),
('noskighet','1|noskig'),
('noskon','1|framdel'),
('noskorg','1|munkorg'),
('noslängd','1|seger'),
('nosregion','1|region'),
('nosring','1|ring'),
('nosserot','1|nattviol'),
('nosspets','1|spets'),
('nostalgi','1|längtan'),
('nostalgiker','1|nostalgi'),
('nostalgipjäs','1|pjäs'),
('nostalgisk','1|nostalgi'),
('nostalgitripp','1|nostalgi'),
('Nostradamus','1|astrolog'),
('not','1|musik'),
('not','2|anmärkning'),
('not','3|meddelande'),
('not','4|fiskredskap'),
('not','5|bräda'),
('not','5|bräda'),
('nota','1|räkning'),
('notabel','1|notera'),
('notabilitet','1|berömd'),
('notariat','1|notariatavdelning'),
('notariatavdelning','1|bank'),
('notarie','1|jurist'),
('notation','1|beteckning'),
('notblad','1|blad'),
('notdragning','1|fiske'),
('notdräkt','1|notdragning'),
('notera','1|märka'),
('notera','2|anteckna'),
('notera','3|aktie'),
('notera','4|nämna'),
('noterande','1|notera'),
('noterande','2|notera'),
('noterande','3|notera'),
('noterbar','1|notera'),
('noterbar','2|notera'),
('noterbar','3|notera'),
('noterbarhet','1|noterbar'),
('noterbarhet','2|noterbar'),
('noterbarhet','3|noterbar'),
('notering','1|notera'),
('notering','2|notera'),
('notering','3|kurs'),
('notesblock','1|anteckningsblock'),
('notfast','1|notsäker'),
('notfjäder','1|fjäder'),
('notificera','1|meddela'),
('notificera','1|meddela'),
('notificerande','1|notificera'),
('notificerande','1|notificera'),
('notificerbar','1|notificera'),
('notificerbar','1|notificera'),
('notificerbarhet','1|notificerbar'),
('notificerbarhet','1|notificerbar'),
('notificering','1|notificera'),
('notificering','1|notificera'),
('notifikation','1|notificera'),
('notis','1|meddelande'),
('notisera','1|notis'),
('notiserande','1|notisera'),
('notiserbar','1|notisera'),
('notiserbarhet','1|notiserbar'),
('notisering','1|notisera'),
('notlag','1|lag'),
('notlinje','1|linje'),
('notorietet','1|notorisk'),
('notorisk','1|ökänd'),
('nototenioid','1|fisk'),
('notpapper','1|papper'),
('notplan','1|notlinje'),
('notrad','1|notlinje'),
('notsiffra','1|siffra'),
('notskrift','1|not'),
('notskriftstecken','1|tecken'),
('notstål','1|verktyg'),
('notställ','1|ställ'),
('notsäker','1|säker'),
('notsäkerhet','1|notsäker'),
('nottecken','1|not'),
('notvarp','1|notdragning'),
('notvändare','1|vända'),
('notväxling','1|utväxla'),
('nougat','1|sötsak'),
('nougat','1|sötsak'),
('nova','1|stjärna'),
('novantik','1|nyantik'),
('novation','1|nybildning'),
('novautbrott','1|utbrott'),
('novell','1|läsa'),
('novellett','1|novell'),
('novellist','1|författare'),
('novellistik','1|novell'),
('novellistisk','1|novellistik'),
('novellpristävling','1|pristävling'),
('novellsamling','1|samling'),
('november','1|månad'),
('novembergrå','1|grå'),
('novemberkväll','1|kväll'),
('novembermörker','1|mörker'),
('novemberskymning','1|skymning'),
('Novgorod','1|stad'),
('novis','1|nybörjare'),
('novitet','1|nyhet'),
('novitiat','1|prövotid'),
('Novosibirsk','1|stad'),
('NSA','1|säkerhetstjänst'),
('NSA-läcka','1|läcka'),
('nu','1|när'),
('nu','2|nu'),
('nubb','1|spik'),
('nubba','1|nubb'),
('nubba','2|nubbe'),
('nubbande','1|nubba'),
('nubbande','2|nubba'),
('nubbe','1|snaps'),
('nubbevisa','1|visa'),
('nubbsten','1|småsten'),
('Nubien','1|provins'),
('nubier','1|Nubien'),
('nubisk','1|Nubien'),
('nucka','1|kvinna'),
('nuckig','1|nucka'),
('nuckighet','1|nuckig'),
('nudda','1|röra'),
('nuddande','1|nudda'),
('nudelwok','1|wok'),
('nudism','1|nakenbad'),
('nudist','1|nudism'),
('nudistisk','1|nudism'),
('nuditet','1|nakenhet'),
('nudlar','1|pasta'),
('nuffra','1|siffra'),
('nuförtiden','1|numera'),
('nuförtiden','1|numera'),
('nuförtiden','1|numera'),
('nuförtiden','1|numera'),
('nukleid','1|nuklid'),
('nuklein','1|fosfor'),
('nukleinsyra','1|syra'),
('nukleon','1|partikel'),
('nukleontal','1|masstal'),
('nukleotid','1|DNA-kedja'),
('nukleär','1|atomkärna'),
('nuklid','1|atom'),
('nulevande','1|leva'),
('nullitet','1|betydelselös'),
('nullitet','2|ogiltig'),
('nuläge','1|nu'),
('numen','1|väsen'),
('numera','1|nu'),
('numera','1|nu'),
('numerisk','1|tal'),
('numerus','1|antal'),
('numerär','1|antal'),
('numerär','2|numerär'),
('numinös','1|numen'),
('numismatik','1|vetenskap'),
('numismatiker','1|numismatik'),
('numismatiker','2|samlare'),
('numismatisk','1|mynt'),
('nummen','1|stel'),
('nummer','1|tal'),
('nummer','1|tal'),
('nummer','2|framträdande'),
('nummer','3|samlag'),
('nummerbricka','1|bricka'),
('nummerbyrå','1|telefonnummer'),
('nummerflicka','1|flicka'),
('nummerföljd','1|följd'),
('nummerhäst','1|kronhäst'),
('nummerkarl','1|soldat'),
('nummerlapp','1|nummer'),
('nummerordning','1|ordning'),
('nummerplåt','1|skylt'),
('nummerpresentatör','1|presentatör'),
('nummerrevy','1|revy'),
('nummerskiva','1|telefonnummer'),
('nummerskylt','1|nummerplåt'),
('nummerskyltsbelysning','1|belysning'),
('nummertavla','1|tavla'),
('numrera','1|nummer'),
('numrerande','1|numrera'),
('numrerbar','1|numrera'),
('numrerbarhet','1|numrerbar'),
('numrering','1|numrera'),
('numro','1|nummer'),
('nuna','1|ansikte'),
('nunatak','1|berg'),
('nunatak','1|berg'),
('nunna','1|kloster'),
('nunna','2|vävarfink'),
('nunna','3|fjäril'),
('nunnedok','1|dok'),
('nunneklädsel','1|klädsel'),
('nunneorden','1|orden'),
('nunneört','1|växt'),
('nuntiatur','1|nuntie'),
('nuntie','1|sändebud'),
('nuppa','1|knulla'),
('nuppande','1|nuppa'),
('nuppning','1|nuppa'),
('nuspråklig','1|språk'),
('nuspråklighet','1|nuspråklig'),
('nusvensk','1|nusvenska'),
('nusvenska','1|svenska'),
('nutid','1|nu'),
('nutida','1|nutid'),
('nutidsfixerad','1|fixerad'),
('nutidshistoria','1|historia'),
('nutidsmänniska','1|människa'),
('nutidsorienterad','1|bildning'),
('nutidsorientering','1|frågetävling'),
('nutidsskildring','1|skildring'),
('nutidstest','1|frågetest'),
('nutilldags','1|nuförtiden'),
('nutria','1|pälsverk'),
('nutrition','1|näring'),
('nutritionist','1|näringsämne'),
('nutritionsorgan','1|matsmältningsorgan'),
('nutritiv','1|nutrition'),
('nuvarande','1|nu'),
('nuvig','1|hornlös'),
('nxn','1|multiplicera'),
('ny','1|nära'),
('ny','1|nära'),
('ny','2|månfas'),
('ny','3|bokstav'),
('nyagnad','1|agna'),
('nyandlig','1|andlig'),
('nyanlagd','1|nyanlägga'),
('nyanlägga','1|anlägga'),
('nyanläggande','1|nyanlägga'),
('nyanläggning','1|nyanlägga'),
('nyanländ','1|anlända'),
('nyans','1|skillnad'),
('nyansera','1|nyans'),
('nyanserad','1|nyansera'),
('nyanserande','1|nyansera'),
('nyanserbar','1|nyansera'),
('nyanserbarhet','1|nyanserbar'),
('nyansering','1|nyansera'),
('nyanseringstecken','1|tecken'),
('nyanskaffa','1|anskaffa'),
('nyanskaffande','1|nyanskaffa'),
('nyanskaffning','1|anskaffa'),
('nyanslös','1|nyans'),
('nyanslöshet','1|nyanslös'),
('nyansrik','1|nyans'),
('nyanställa','1|anställa'),
('nyanställande','1|nyanställa'),
('nyanställning','1|anställning'),
('nyantik','1|nyklassisk'),
('nyantik','2|nyantik'),
('nyavgången','1|avgå'),
('nybadad','1|bada'),
('nybakad','1|baka'),
('nybearbetning','1|bearbetning'),
('Nybergsund','1|ort'),
('nybildad','1|bilda'),
('nybildning','1|bilda'),
('nybliven','1|bli'),
('nyborstad','1|borsta'),
('Nybro','1|ort'),
('nybruten','1|anlägga'),
('nybryggd','1|brygga'),
('nyburen','1|nyfödd'),
('nybyggare','1|bosätta_sig'),
('nybyggd','1|bygga'),
('nybygge','1|nybyggd'),
('nybyggnad','1|nybyggd'),
('nybörjarbok','1|bok'),
('nybörjarbrottslighet','1|brottslighet'),
('nybörjarbåge','1|pilbåge'),
('nybörjare','1|börja'),
('nybörjarset','1|set'),
('nyck','1|infall'),
('nyckel','1|låsa'),
('nyckel','2|redskap'),
('nyckel','3|avgörande'),
('nyckelax','1|nyckel'),
('nyckelbarn','1|barn'),
('nyckelben','1|ben'),
('nyckelblomster','1|orkidé'),
('nyckelfunktion','1|funktion'),
('nyckelfärdig','1|färdig'),
('nyckelharpa','1|instrument'),
('nyckelhål','1|hål'),
('nyckelindustri','1|industri'),
('nyckelinslag','1|inslag'),
('nyckelknippa','1|knippa'),
('nyckelkort','1|plastkort'),
('nyckelman','1|person'),
('nyckelord','1|ord'),
('nyckelperson','1|person'),
('nyckelpiga','1|skalbagge'),
('nyckelposition','1|position'),
('nyckelretning','1|retning'),
('nyckelroll','1|roll'),
('nyckelroman','1|roman'),
('nyckelskåp','1|skåp'),
('nyckelspelare','1|spelare'),
('nyckelsten','1|sten'),
('nyckelstång','1|öppna'),
('nyckelsymbol','1|symbol'),
('nyckelämne','1|ämne'),
('nyckfull','1|nyck'),
('nyckfullhet','1|nyckfull'),
('nydana','1|nyskapa'),
('nydanande','1|nydana'),
('nydanare','1|nydana'),
('nydaning','1|nydana'),
('nyduschad','1|duscha'),
('nyemission','1|aktie'),
('nyemittera','1|nyemission'),
('nyemitterande','1|nyemittera'),
('nyemitterbar','1|nyemittera'),
('nyemitterbarhet','1|nyemitterbar'),
('nyemittering','1|nyemittera'),
('nyenkel','1|enkel'),
('nyerövring','1|erövring'),
('nyetablera','1|nyetablering'),
('nyetablerande','1|nyetablera'),
('nyetablerbar','1|nyetablera'),
('nyetablerbarhet','1|nyetablerbar'),
('nyetablering','1|etablering'),
('nyexaminerad','1|examinera'),
('nyfallen','1|nysnö'),
('nyfascism','1|fascism'),
('nyfascistisk','1|nyfascism'),
('nyfiken','1|veta'),
('nyfikenhet','1|nyfiken'),
('nyfriserad','1|nyklippt'),
('nyfångad','1|fånga'),
('nyfärgad','1|färga'),
('nyfödd','1|födas'),
('nyföretagande','1|företagande'),
('nyförlovad','1|förlova_sig'),
('nyförlöst','1|förlösa'),
('nyförvärv','1|nyförvärvad'),
('nyförvärvad','1|förvärva'),
('nyförälskad','1|förälska_sig'),
('nygammal','1|gammal'),
('nygift','1|gift'),
('nygjord','1|göra'),
('nygotik','1|gotik'),
('nygotisk','1|gotisk'),
('nygrad','1|grad'),
('nygravid','1|gravid'),
('nygrekiska','1|grekiska'),
('nygrundad','1|grunda'),
('nygräddad','1|grädda'),
('nygången','1|spår'),
('nyhet','1|ny'),
('nyhetisering','1|nyhet'),
('nyhetsankare','1|nyhetsprogram'),
('nyhetsbevakning','1|bevakning'),
('nyhetsblad','1|tidning'),
('nyhetsbrist','1|brist'),
('nyhetsbyrå','1|byrå'),
('nyhetsflöde','1|nyhet'),
('nyhetsförmedling','1|förmedling'),
('nyhetsjakt','1|jakt'),
('nyhetsjägare','1|jaga'),
('nyhetskonsument','1|konsument'),
('nyhetskälla','1|källa'),
('nyhetslysten','1|nyhet'),
('nyhetsmakare','1|journalist'),
('nyhetsmakeri','1|nyhetsmakare'),
('nyhetsmässig','1|nyhet'),
('nyhetsnotis','1|tidningsnotis'),
('nyhetsnotisskrivande','1|skrivande'),
('nyhetsportal','1|portal'),
('nyhetsprogram','1|program'),
('nyhetsredaktion','1|redaktion'),
('nyhetsreporter','1|reporter'),
('nyhetssök','1|söka'),
('nyhetstelegram','1|nyhet'),
('nyhetstest','1|webbtest'),
('nyhetstips','1|tips'),
('nyhetstorka','1|nyhetsbrist'),
('nyhetsuppläsare','1|uppläsare'),
('nyhetsvärde','1|värde'),
('nyhetsvärdering','1|värdering'),
('nyhumanism','1|rörelse'),
('nyinflyttad','1|inflytta'),
('nying','1|stockeld'),
('nyingsbrasa','1|nying'),
('nyinköpt','1|köpa'),
('nyinredd','1|inreda'),
('nyinrättad','1|inrätta'),
('nyinskaffad','1|inskaffa'),
('nyinspelning','1|inspelning'),
('nyinstiftad','1|instifta'),
('nyintagning','1|intagning'),
('nyinvestera','1|nyinvestering'),
('nyinvesterande','1|nyinvestera'),
('nyinvesterbar','1|nyinvestera'),
('nyinvesterbarhet','1|nyinvesterbar'),
('nyinvestering','1|investering'),
('nyklassicism','1|stilriktning'),
('nyklassicistisk','1|nyklassicism'),
('nyklassiker','1|nyklassicism'),
('nyklassisk','1|nyklassicism'),
('nyklippt','1|klippa'),
('nykläckt','1|kläckas'),
('nykokt','1|koka'),
('nykolonialism','1|neokolonialism'),
('nykolonialistisk','1|nykolonialism'),
('nykolonisation','1|kolonisation'),
('nykomling','1|komma'),
('nykommen','1|komma'),
('nykomponerad','1|komponera'),
('nykonstruerad','1|konstruera'),
('nykter','1|berusad'),
('nykter','2|sansad'),
('nykterhet','1|nykter'),
('nykterhetsförening','1|förening'),
('nykterhetsivrare','1|ivra'),
('nykterhetsnämnd','1|nämnd'),
('nykterhetsrörelse','1|rörelse'),
('nykterhetsvård','1|vård'),
('nykterhetsvän','1|nykterist'),
('nykterism','1|nykterhet'),
('nykterismlobby','1|lobby'),
('nykterist','1|nykter'),
('nykteristisk','1|nykterism'),
('nyktofobi','1|skräck'),
('nylagad','1|laga'),
('nylagd','1|frisyr'),
('Nyland','1|Finland'),
('nylatin','1|latin'),
('nyliberal','1|liberal'),
('nyliberalism','1|liberalism'),
('nyliberalistisk','1|nyliberalism'),
('nyligen','1|nyss'),
('nylle','1|ansikte'),
('nylon','1|fiber'),
('nylonhjul','1|hjul'),
('nylonskjorta','1|skjorta'),
('nylonsnöre','1|snöre'),
('nylonstrumpa','1|strumpa'),
('nylonsträng','1|sträng'),
('nylonutsida','1|utsida'),
('nyländsk','1|Nyland'),
('nyländska','1|nylänning'),
('nyländska','2|dialekt'),
('nylänning','1|Nyland'),
('nyläsning','1|läsning'),
('nylövad','1|löv'),
('nymf','1|väsen'),
('nymf','2|kvalster'),
('nymfoman','1|nymfomani'),
('nymfomani','1|könsdrift'),
('nymobiliserad','1|mobilisera'),
('nymodig','1|modern'),
('nymodighet','1|nymodig'),
('nymornad','1|vakna'),
('nymornad','1|vakna'),
('nymålad','1|måla'),
('nymåne','1|månen'),
('nynazism','1|nazism'),
('nynazist','1|nazist'),
('nynazistisk','1|nynazism'),
('nynna','1|sjunga'),
('nynnande','1|nynna'),
('nynorsk','1|nynorska'),
('nynorska','1|norska'),
('Nynäshamn','1|stad'),
('nyodla','1|nyodling'),
('nyodlande','1|nyodla'),
('nyodling','1|odling'),
('nyopererad','1|operera'),
('nyord','1|ord'),
('nyordning','1|ordning'),
('nyorientering','1|riktning'),
('nyp','1|nypa'),
('nyp','2|samlag'),
('nypa','1|klämma'),
('nypa','2|nypa'),
('nypande','1|nypa'),
('nypas','1|nypa'),
('nyplantera','1|plantera'),
('nyplanterande','1|nyplantera'),
('nyplanterbar','1|nyplantera'),
('nyplanterbarhet','1|nyplanterbar'),
('nyplantering','1|nyplantera'),
('nyplatonism','1|filosofi'),
('nyplatonist','1|nyplatonism'),
('nyplatonistisk','1|nyplatonism'),
('nyplatonsk','1|nyplatonism'),
('nyplöjd','1|plöja'),
('nypning','1|nypa'),
('nypolerad','1|polera'),
('nypon','1|bär'),
('nyponros','1|nypon'),
('nyponsoppa','1|soppa'),
('nyponte','1|te'),
('nypremiär','1|premiär'),
('nypressad','1|pressa'),
('nyproducerad','1|producerad'),
('nyproduktion','1|produktion'),
('nypåkommen','1|ny'),
('nyrakad','1|raka'),
('nyrealism','1|konstriktning'),
('nyrealistisk','1|nyrealism'),
('nyregistrerad','1|registrera'),
('nyrekryterad','1|rekrytera'),
('nyrekrytering','1|rekrytering'),
('nyrenoverad','1|renovera'),
('nyrestaurerad','1|restaurera'),
('nyrik','1|vräkig'),
('nyrikhet','1|nyrik'),
('Nürnberg','1|stad'),
('nyrokoko','1|möbelstil'),
('nyromantik','1|romantik'),
('nyromantiker','1|nyromantik'),
('nyromantisk','1|nyromantik'),
('nys','1|strunt'),
('nysa','1|näsa'),
('nysande','1|nysa'),
('nysatt','1|sätta'),
('nysattack','1|attack'),
('nysilver','1|legering'),
('nyskapa','1|skapa'),
('nyskapande','1|nyskapa'),
('nyskapare','1|nyskapa'),
('nyskapelse','1|nyskapa'),
('nyskott','1|skott'),
('nyskriven','1|skriva'),
('nyslipad','1|slipa'),
('nysning','1|nysa'),
('nysnö','1|snö'),
('nyspråk','1|språkform'),
('nyspulver','1|pulver'),
('nyss','1|ny'),
('nyssbemälda','1|nyssnämnda'),
('nyssbemälda','1|nyssnämnda'),
('nyssberörda','1|nyssnämnda'),
('nyssnämnd','1|nämna'),
('nyssnämnda','1|nämna'),
('nysta','1|linda'),
('nystagmus','1|ögonrörelse'),
('nystan','1|boll'),
('nystande','1|nysta'),
('nystart','1|start'),
('nystartad','1|starta'),
('nystavare','1|nystavning'),
('nystavning','1|stavning'),
('nystkrona','1|redskap'),
('nystning','1|nysta'),
('nystpinne','1|nystkrona'),
('nyststjärna','1|nystkrona'),
('nystvinda','1|nystkrona'),
('nystädad','1|städa'),
('nysvensk','1|nysvenska'),
('nysvensk','2|Nysvenska_rörelsen'),
('nysvenska','1|svenska'),
('nysådd','1|så'),
('nysört','1|ört'),
('nytagen','1|ta'),
('nyteckna','1|aktie'),
('nytecknande','1|nyteckna'),
('nyteckning','1|nyteckna'),
('nyter','1|glad'),
('nyterhet','1|nyter'),
('nytestamentlig','1|Nya_Testamentet'),
('nytestamentlighet','1|nytestamentlig'),
('nytillkommen','1|ytterligare'),
('nytillskott','1|tillskott'),
('nytillträdande','1|tillträda'),
('nytillträdd','1|tillträda'),
('nytillverkad','1|tillverka'),
('nytolkning','1|tolkning'),
('nytryck','1|omtryck'),
('nytta','1|använda'),
('nytta','2|nytta'),
('nyttande','1|nytta'),
('nyttig','1|använda'),
('nyttiggöra','1|utvinna'),
('nyttiggörande','1|nyttiggöra'),
('nyttighet','1|nyttig'),
('nyttighetsmoral','1|utilism'),
('nyttja','1|använda'),
('nyttjande','1|nyttja'),
('nyttjandefrekvens','1|frekvens'),
('nyttjanderätt','1|rätt'),
('nyttjare','1|nyttja'),
('nyttobetonad','1|nyttig'),
('nyttoföremål','1|bruksföremål'),
('nyttokonst','1|brukskonst'),
('nyttomoral','1|nyttighetsmoral'),
('nyttosynpunkt','1|synpunkt'),
('nyttotrafik','1|trafik'),
('nyttoväxt','1|växt'),
('nytumlad','1|tumla'),
('nytvättad','1|tvätta'),
('nytäljd','1|tälja'),
('nytänd','1|tända'),
('nytändning','1|nymåne'),
('nytändning','2|nystart'),
('nytänkande','1|nyskapande'),
('nytänkare','1|nytänkande'),
('nyuppförd','1|nybyggd'),
('nyupphängd','1|hänga_upp'),
('nyupprättad','1|upprätta'),
('nyuppsättning','1|uppsättning'),
('nyupptäckt','1|upptäcka'),
('nyutbildad','1|utbilda'),
('nyutexaminerad','1|utexaminera'),
('nyutgiven','1|ge_ut'),
('nyutgåva','1|utgåva'),
('nyutkommen','1|komma_ut'),
('nyutnämnd','1|utnämna'),
('nyutslagen','1|slå_ut'),
('nyutsprungen','1|slå_ut'),
('nyutvecklad','1|utveckla'),
('nyvaknad','1|vakna'),
('nyval','1|val'),
('nyvald','1|välja'),
('nyvorden','1|nybliven'),
('nyvunnen','1|få'),
('nyväckt','1|väcka'),
('nyvälja','1|nyvald'),
('nyvälle','1|återväxt'),
('nyvärde','1|värde'),
('nyvässad','1|vässa'),
('nyzeeländare','1|Nya_Zeeland'),
('nyzeeländsk','1|Nya_Zeeland'),
('nyzeeländska','1|nyzeeländare'),
('nyzeelänning','1|nyzeeländare'),
('nyår','1|helg'),
('nyårsafton','1|nyår'),
('nyårsbön','1|bön'),
('nyårsdag','1|dag'),
('nyårsfest','1|fest'),
('nyårsgåva','1|gåva'),
('Nyårsklockan','1|dikt'),
('nyårslöfte','1|löfte'),
('nyårsnatt','1|nyår'),
('nyårsvaka','1|vaka'),
('nyöppnad','1|öppna'),
('nå','1|fram'),
('nå','2|ja'),
('nå','3|mål'),
('nå','4|otålig'),
('nåbar','1|nå'),
('nåbarhet','1|nåbar'),
('nåd','1|förlåta'),
('nåd','2|välvilja'),
('nåd','3|majestät'),
('nåd','4|nit'),
('nåda','1|nåd'),
('nådande','1|nåda'),
('nådaskott','1|dödsskott'),
('nådastol','1|förbundsarken'),
('nådastöt','1|stöt'),
('nådatid','1|anstånd'),
('nådaval','1|predestination'),
('nåde','1|nåd'),
('nådeansökan','1|ansökan'),
('nådeansökning','1|ansökan'),
('nådebevis','1|bevis'),
('nådebord','1|nattvardsbord'),
('nådebröd','1|nåd'),
('nådegåva','1|gåva'),
('nådehjon','1|nåd'),
('nådelig','1|nådig'),
('nådeligen','1|nådelig'),
('nådelighet','1|nådelig'),
('nådemedel','1|medel'),
('nåderik','1|nåd'),
('nådevedermäle','1|nådebevis'),
('nådig','1|nåd'),
('nådig','2|nåd'),
('nådning','1|nåda'),
('nådår','1|pension'),
('nående','1|nå'),
('nående','2|nå'),
('någon','1|en'),
('någondera','1|antingen'),
('någonsin','1|aldrig'),
('någonsin','1|aldrig'),
('någonstans','1|plats'),
('någonstans','1|plats'),
('någonstädes','1|någonstans'),
('någonting','1|vad'),
('någonting','1|vad'),
('någonvart','1|någonstans'),
('någonvart','1|någonstans'),
('någonvart','1|någonstans'),
('någorlunda','1|ganska'),
('någotsånär','1|någorlunda'),
('någotsånär','1|någorlunda'),
('nåja','1|ja'),
('nål','1|pinne'),
('nål','2|kanyl'),
('nål','3|visare'),
('nål','4|märke'),
('nåla','1|nål'),
('nålande','1|nåla'),
('nålbrev','1|förpackning'),
('nåldyna','1|kudde'),
('nålfil','1|fil'),
('nålfiltmatta','1|matta'),
('nålfiltmatta','1|matta'),
('nålfiltsmatta','1|heltäckningsmatta'),
('nålfin','1|tunn'),
('nålformig','1|nål'),
('nålkort','1|sortera'),
('nålmikrofon','1|pickup'),
('nålpeng','1|nålpengar'),
('nålpengar','1|fickpengar'),
('nålshuvud','1|knappnålshuvud'),
('nålspets','1|spets'),
('nålstick','1|stick'),
('nålstick','1|stick'),
('nålstick','1|stick'),
('nålstick','1|stick'),
('nålsticksangrepp','1|angrepp'),
('nålsudd','1|nålspets'),
('nålsöga','1|passage'),
('nålsöga','2|synål'),
('nålventil','1|ventil'),
('nånå','1|nå'),
('nåt','1|fog'),
('nåt','1|fog'),
('nåta','1|nåt'),
('nåta','1|nåt'),
('nåtande','1|nåta'),
('nåtande','1|nåta'),
('nåtla','1|sy'),
('nåtlande','1|nåtla'),
('nåtling','1|nåtla'),
('nåväl','1|ja'),
('näbb','1|mun'),
('näbba','1|näbbgädda'),
('näbbas','1|munhuggas'),
('näbbdjur','1|kloakdjur'),
('näbbgädda','1|gädda'),
('näbbgädda','2|näbbig'),
('näbbig','1|näsvis'),
('näbbighet','1|näbbig'),
('näbbknöl','1|knöl'),
('näbbmus','1|mus'),
('näbbsko','1|sko'),
('näbbval','1|val'),
('näck','1|naken'),
('näcka','1|naken'),
('näckande','1|näcka'),
('näcken','1|väsen'),
('näckning','1|näcka'),
('näckros','1|blomma'),
('näckrosblad','1|blad'),
('näckrosrot','1|rot'),
('näktergal','1|fågel'),
('näktergalsslag','1|drill'),
('nämligen','1|för'),
('nämna','1|säga'),
('nämnande','1|nämna'),
('nämnare','1|bråk'),
('nämnbar','1|nämna'),
('nämnbarhet','1|nämnbar'),
('nämnd','1|besluta'),
('nämndeman','1|lekman'),
('nämnvärd','1|obetydlig'),
('nämnvärdhet','1|nämnvärd'),
('nännas','1|vilja'),
('näpen','1|nätt'),
('näpenhet','1|näpen'),
('näppeligen','1|knapp'),
('näpsa','1|bestraffa'),
('näpsande','1|näpsa'),
('näpst','1|näpsa'),
('när','1|PRIM'),
('nära','1|vid'),
('nära','1|vid'),
('nära','1|vid'),
('nära','2|näring'),
('nära','3|nära'),
('närande','1|näring'),
('närande','2|nära'),
('närapå','1|nästan'),
('närapå','1|nästan'),
('närbelägen','1|nära'),
('närbesläktad','1|likna'),
('närbild','1|bild'),
('närboende','1|bo'),
('närboende','2|gruppboende'),
('närbutik','1|affär'),
('närbyråkrat','1|närbyråkrati'),
('närbyråkrati','1|byråkrati'),
('närbyråkratperspektiv','1|perspektiv'),
('närdemokrati','1|demokrati'),
('närförsvar','1|försvar'),
('närgången','1|fräck'),
('närgångenhet','1|närgången'),
('närhelst','1|när'),
('närhet','1|nära'),
('närig','1|girig'),
('närighet','1|närig'),
('näring','1|mat'),
('näring','2|verksamhet'),
('näringsbrist','1|brist'),
('näringsdepartement','1|departement'),
('näringsfattig','1|näring'),
('näringsflit','1|flit'),
('näringsfrihet','1|frihet'),
('näringsfrihetsombudsman','1|ombudsman'),
('näringsfysiologi','1|vetenskap'),
('näringsfysiologisk','1|näring'),
('näringsfång','1|försörjning'),
('näringsgeografi','1|geografi'),
('näringsgren','1|näringsliv'),
('näringsidkare','1|affärsman'),
('näringskedja','1|kedja'),
('näringskälla','1|inkomstkälla'),
('näringsliv','1|verksamhet'),
('näringslivsfrämjande','1|främja'),
('näringslivskonsult','1|konsult'),
('näringslivsledare','1|ledare'),
('näringslivsmässig','1|näringsliv'),
('näringslivspolitik','1|politik'),
('näringslivspolitisk','1|näringslivspolitik'),
('näringslivstopp','1|toppman'),
('näringslösning','1|lösning'),
('näringsmedel','1|medel'),
('näringsminister','1|minister'),
('näringsmässig','1|näring'),
('näringsmässig','2|näring'),
('näringspolitik','1|politik'),
('näringspolitisk','1|näringspolitik'),
('näringsprocess','1|matsmältning'),
('näringsrik','1|näring'),
('näringsrikhet','1|näringsrik'),
('näringsriktig','1|riktig'),
('näringssalt','1|närsalt'),
('näringsställe','1|restaurang'),
('näringsverksamhet','1|näringsliv'),
('näringsvärde','1|värde'),
('näringsämne','1|ämne'),
('närkamp','1|kamp'),
('Närke','1|landskap'),
('närking','1|Närke'),
('närkingsk','1|Närke'),
('närkingska','1|närking'),
('närkingska','2|dialekt'),
('närkontakt','1|kontakt'),
('närlagd','1|bifoga'),
('närliggande','1|nära'),
('närliggande','1|nära'),
('närma','1|nära'),
('närmande','1|närma'),
('närmare','1|knapp'),
('närmast','1|snarast'),
('närmevärde','1|värde'),
('närmiljö','1|miljö'),
('närminne','1|minne'),
('närområde','1|område'),
('närområde','2|glaciär'),
('närpassage','1|passage'),
('närproducerad','1|producera'),
('närpunkt','1|optik'),
('närradio','1|radio'),
('närsalt','1|salt'),
('närsamhälle','1|lokalsamhälle'),
('närskyld','1|släkt'),
('närskyldhet','1|närskyld'),
('närsluta','1|bifoga'),
('närslutande','1|närsluta'),
('närspaning','1|spaning'),
('närstrid','1|strid'),
('närstridsinstruktör','1|instruktör'),
('närstridsvapen','1|vapen'),
('närstudera','1|närstudium'),
('närstuderande','1|närstudera'),
('närstudering','1|närstudera'),
('närstudium','1|studium'),
('närstående','1|besläktad'),
('närsynt','1|se'),
('närsynthet','1|närsynt'),
('närvara','1|närvaro'),
('närvarande','1|närvaro'),
('närvarande','2|närvara'),
('närvarande','3|medveten'),
('närvarelse','1|närvaro'),
('närvaro','1|befinna_sig'),
('närvarorapportering','1|rapportering'),
('näs','1|remsa'),
('näsa','1|ansikte'),
('näsandning','1|andning'),
('näsavtryck','1|spår'),
('näsben','1|ben'),
('näsblod','1|blöda'),
('näsborre','1|hål'),
('näsbrosk','1|brosk'),
('näsbränna','1|läxa'),
('näsduk','1|snyta_sig'),
('näsgång','1|näsa'),
('näshåla','1|håla'),
('näskatarr','1|snuva'),
('näsknäpp','1|tillrättavisning'),
('näsljud','1|nasal'),
('näsprydnad','1|prydnad'),
('näspärla','1|näbbgädda'),
('näsring','1|ring'),
('näsrot','1|näsa'),
('näsrygg','1|näsa'),
('näsrynkning','1|rynka_på_näsan'),
('nässelcell','1|cell'),
('nässeldjur','1|djur'),
('nässelfeber','1|utslag'),
('nässelfiber','1|fiber'),
('nässelfjäril','1|fjäril'),
('nässelkål','1|soppa'),
('nässelsoppa','1|soppa'),
('Nässjö','1|stad'),
('nässla','1|växt'),
('nässpets','1|spets'),
('nässprej','1|sprej'),
('nässprej','1|sprej'),
('näst','1|nästa'),
('näst','2|nästa'),
('nästa','1|efter'),
('nästa','2|tråckla'),
('nästa','3|medmänniska'),
('nästan','1|nära'),
('nästan','1|nära'),
('nästande','1|nästa'),
('näste','1|fågelbo'),
('näste','2|tillhåll'),
('nästföljande','1|nästa'),
('nästgårds','1|nära'),
('nästintill','1|nästan'),
('nästintill','1|nästan'),
('nästipp','1|spets'),
('nästkommande','1|nästa'),
('nästkusin','1|syssling'),
('nästliden','1|sistliden'),
('näston','1|nasal'),
('nästunge','1|fågelunge'),
('nästägg','1|fågelägg'),
('nästäppa','1|förkylning'),
('näsvinge','1|näsa'),
('näsvis','1|fräck'),
('näsvishet','1|näsvis'),
('nät','1|tråd'),
('nät','2|förbindelse'),
('näta','1|mål'),
('nätande','1|näta'),
('nätansluten','1|ansluta'),
('nätanvändande','1|användande'),
('nätartikel','1|tidningsartikel'),
('nätattack','1|attack'),
('nätbaserad','1|webbaserad'),
('nätbedragare','1|nätbedrägeri'),
('nätbedrägeri','1|bedrägeri'),
('nätbevakning','1|bevakning'),
('nätbluff','1|bluff'),
('nätbokning','1|biljettbokning'),
('nätboll','1|tennis'),
('nätbur','1|bur'),
('nätcensur','1|censur'),
('nätdomare','1|domare'),
('nätdrift','1|driva'),
('nätdrog','1|drog'),
('nätdörr','1|dörr'),
('nätet','1|internet'),
('nätfiske','1|fiske'),
('nätfiske','2|bedrägeri'),
('nätformig','1|nät'),
('nätformighet','1|nätformig'),
('nätfönster','1|myggfönster'),
('nätgemenskap','1|gemenskap'),
('nätguru','1|guru'),
('näthandel','1|handel'),
('näthandla','1|handla'),
('näthandlande','1|näthandla'),
('näthat','1|hat'),
('näthinna','1|hinna'),
('näthinneavlossning','1|lossna'),
('näthylla','1|bagagehylla'),
('nätkampanj','1|kampanj'),
('nätkommunicera','1|internet'),
('nätkommunicerande','1|nätkommunicera'),
('nätkommunikation','1|nätkommunicera'),
('nätkontakt','1|kontakt'),
('nätkultur','1|kultur'),
('nätmage','1|mage'),
('nätmaska','1|maska'),
('nätmelon','1|melon'),
('nätnöt','1|nöt'),
('nätpedofil','1|pedofil'),
('nätpedofili','1|nätpedofil'),
('nätporr','1|porr'),
('nätpåse','1|påse'),
('nätrullare','1|nätboll'),
('nätsax','1|torped'),
('nätspel','1|tennis'),
('nätspänning','1|spänning'),
('nätstrumpa','1|strumpa'),
('nätsurfare','1|surfa'),
('nätt','1|knapp'),
('nätt','2|fin'),
('nättelduk','1|tyg'),
('nätthet','1|nätt'),
('nättidning','1|tidning'),
('nätting','1|fisk'),
('nättopp','1|precis'),
('nättopp','1|precis'),
('nättopp','2|topp'),
('nättroll','1|internettroll'),
('nättröja','1|tröja'),
('nätupplaga','1|tidningsupplaga'),
('nätuppslagsverk','1|uppslagsverk'),
('nätvan','1|van'),
('nätvana','1|nätvan'),
('nätverk','1|nät'),
('nätverka','1|nätverk'),
('nätverkande','1|nätverka'),
('nätverkning','1|nätverka'),
('nätverksforskning','1|forskning'),
('nätverksperspektiv','1|perspektiv'),
('nätvinge','1|insekt'),
('näva','1|ört'),
('näve','1|hand'),
('näver','1|bark'),
('näverbehållare','1|behållare'),
('näverflak','1|flak'),
('näverkont','1|kont'),
('näverkorg','1|korg'),
('näverlur','1|lur'),
('näversöm','1|söm'),
('nävgröt','1|gröt'),
('nävkamp','1|boxning'),
('nävrätt','1|rätt'),
('nöd','1|lida'),
('nöd','2|tvinga'),
('nödankare','1|ankare'),
('nödanrop','1|nödsignal'),
('nödbedd','1|övertala'),
('nödbeddhet','1|nödbedd'),
('nödbjuden','1|nödbedd'),
('nödbroms','1|broms'),
('nödbromsa','1|nödbroms'),
('nödbromsande','1|nödbromsa'),
('nödd','1|nöd'),
('nöddhet','1|nödd'),
('nöddop','1|dop'),
('nödfall','1|nöd'),
('nödfallsutväg','1|utväg'),
('nödflagg','1|nödsignal'),
('nödflagga','1|flagga'),
('nödga','1|tvinga'),
('nödgande','1|nödga'),
('nödgas','1|tvungen'),
('nödhamn','1|hamn'),
('nödhjälp','1|hjälp'),
('nödig','1|behöva'),
('Nödinge','1|ort'),
('nödlanda','1|landa'),
('nödlandande','1|nödlanda'),
('nödlandning','1|nödlanda'),
('nödlidande','1|nöd'),
('nödlån','1|penninglån'),
('nödläge','1|nödsituation'),
('nödlögn','1|lögn'),
('nödlösning','1|lösning'),
('nödmynt','1|mynt'),
('nödproviant','1|proviant'),
('nödraket','1|nödsignal'),
('nödrim','1|rim'),
('nödrop','1|rop'),
('nödrätt','1|rätt'),
('nödsaka','1|nödsakad'),
('nödsakad','1|tvungen'),
('nödsakande','1|nödsaka'),
('nödsakas','1|nödsakad'),
('nödsamtal','1|telefonsamtal'),
('nödsignal','1|signal'),
('nödsignalera','1|nödsignalering'),
('nödsignalerande','1|nödsignalera'),
('nödsignalering','1|nödsignal'),
('nödsituation','1|nöd'),
('nödsituationslampa','1|lampa'),
('nödslakt','1|slakt'),
('nödstopp','1|stopp'),
('nödstoppa','1|nödstopp'),
('nödstoppande','1|nödstoppa'),
('nödställd','1|nödlidande'),
('nödställdhet','1|nödställd'),
('nödtorft','1|leva'),
('nödtorftig','1|knapp'),
('nödtorftighet','1|nödtorftig'),
('nödtvungen','1|nöd'),
('nödtvång','1|nödtvungen'),
('nödutgång','1|utgång'),
('nödvuxen','1|småväxt'),
('nödvändig','1|måste'),
('nödvändiggöra','1|nödvändig'),
('nödvändiggörande','1|nödvändiggöra'),
('nödvändighet','1|nödvändig'),
('nödvändighetsartikel','1|nödvändighetsvara'),
('nödvändighetsvara','1|vara'),
('nödvändigtvis','1|nödvändig'),
('nödvärn','1|nödrätt'),
('nödvärnsrätt','1|rätt'),
('nödår','1|år'),
('nödöppna','1|öppna'),
('nödöppnande','1|nödöppna'),
('nöjaktig','1|godtagbar'),
('nöjaktighet','1|nöjaktig'),
('nöjd','1|bra'),
('nöjdförklaring','1|godta'),
('nöjdhet','1|nöjd'),
('nöje','1|rolig'),
('nöjesbegär','1|nöje'),
('nöjesbranschen','1|underhållningsbranschen'),
('nöjesbåt','1|båt'),
('nöjesdistrikt','1|distrikt'),
('nöjesetablissemang','1|nöjeslokal'),
('nöjesfiskare','1|nöjesfiske'),
('nöjesfiske','1|sportfiske'),
('nöjesfält','1|anläggning'),
('nöjeshall','1|nöjeslokal'),
('nöjesjakt','1|jakt'),
('nöjeskörning','1|bilkörning'),
('nöjesliv','1|nöje'),
('nöjeslokal','1|lokal'),
('nöjeslysten','1|nöjesbegär'),
('nöjeslystnad','1|nöjeslysten'),
('nöjesläsande','1|nöjesläsning'),
('nöjesläsning','1|läsa'),
('nöjesläsning','2|läsa'),
('nöjesmaskin','1|maskin'),
('nöjesmord','1|nöjesmörda'),
('nöjesmörda','1|mörda'),
('nöjesmördande','1|nöjesmörda'),
('nöjespalats','1|nöjeslokal'),
('nöjespappa','1|ledare'),
('nöjespark','1|nöjesfält'),
('nöjesprogram','1|program'),
('nöjesresa','1|resa'),
('nöjesresenär','1|nöjesresa'),
('nöjesskäl','1|skäl'),
('nöjestur','1|tur'),
('nöjsam','1|underhållande'),
('nöjsamhet','1|nöjsam'),
('nörd','1|snöa_in'),
('nörderi','1|nörd'),
('nördig','1|nörd'),
('nördighet','1|nördig'),
('nöt','1|frukt'),
('nöt','2|nötboskap'),
('nöt','3|dumbom'),
('nöta','1|slita'),
('nötande','1|nöta'),
('nötbarhet','1|nöta'),
('nötboskap','1|nötkreatur'),
('nötbrun','1|brun'),
('nötchoklad','1|choklad'),
('nötfnas','1|fnas'),
('nötfrukt','1|nöt'),
('nöthår','1|hår'),
('nötknäckare','1|nötknäppare'),
('nötknäpparansikte','1|bister'),
('nötknäppare','1|knäcka'),
('nötkreatur','1|kreatur'),
('nötkreatursdrift','1|uppfödning'),
('nötkråka','1|kråkfågel'),
('nötkärna','1|kärna'),
('nötkött','1|kött'),
('nötliknande','1|nöt'),
('nötmassa','1|bakverk'),
('nötning','1|nöta'),
('nötningsbeständig','1|beständig'),
('nötningsbeständighet','1|nötningsbeständig'),
('nötningsresistans','1|nötningsresistent'),
('nötningsresistent','1|stå_emot'),
('nötolja','1|olja'),
('nötskal','1|skal'),
('nötskrika','1|kråkfågel'),
('nötstyng','1|fluga'),
('nött','1|nöta'),
('nötvivel','1|skalbagge'),
('nötväcka','1|fågel'),
('o','1|bokstav'),
('o','2|oj'),
('o','2|oj'),
('O2','1|syremolekyl'),
('O3','1|ozon'),
('oabbrevierad','1|abbreviera'),
('oabbrevierbar','1|abbreviera'),
('oabbrevierbarhet','1|oabbrevierbar'),
('oabdikerad','1|abdikera'),
('oabdikerbar','1|abdikera'),
('oabdikerbarhet','1|oabdikerbar'),
('oabonnerad','1|abonnera'),
('oabonnerbar','1|abonnera'),
('oabonnerbarhet','1|oabonnerbar'),
('oaborterad','1|abortera'),
('oaborterbar','1|abortera'),
('oaborterbarhet','1|oaborterbar'),
('oabraderad','1|abradera'),
('oabraderbar','1|abradera'),
('oabraderbarhet','1|oabraderbar'),
('oabsolverad','1|absolvera'),
('oabsolverbar','1|absolvera'),
('oabsolverbarhet','1|oabsolverbar'),
('oabsorberad','1|absorbera'),
('oabsorberad','2|absorbera'),
('oabsorberbar','1|absorbera'),
('oabsorberbar','2|absorbera'),
('oabsorberbarhet','1|oabsorberbar'),
('oabsorberbarhet','2|oabsorberbar'),
('oabstraherad','1|abstrahera'),
('oabstraherbar','1|abstrahera'),
('oabstraherbarhet','1|oabstraherbar'),
('oaccederad','1|accedera'),
('oaccederbar','1|accedera'),
('oaccederbarhet','1|oaccederbar'),
('oaccelererad','1|accelerera'),
('oaccelererbar','1|accelerera'),
('oaccelererbarhet','1|oaccelererbar'),
('oaccentuerad','1|obetonad'),
('oaccentuerbar','1|accentuera'),
('oaccentuerbarhet','1|oaccentuerbar'),
('oacceptabel','1|acceptera'),
('oaccepterad','1|acceptera'),
('oaccepterbar','1|acceptera'),
('oaccepterbarhet','1|oaccepterbar'),
('oacklimatiserad','1|acklimatisera'),
('oacklimatiserbar','1|acklimatisera'),
('oacklimatiserbarhet','1|oacklimatiserbar'),
('oackommoderad','1|ackommodera'),
('oackommoderad','2|ackommodera'),
('oackommoderbar','1|ackommodera'),
('oackommoderbar','2|ackommodera'),
('oackommoderbarhet','1|oackommoderbar'),
('oackommoderbarhet','2|oackommoderbar'),
('oackompanjerad','1|ackompanjera'),
('oackompanjerad','2|ackompanjera'),
('oackompanjerbar','1|ackompanjera'),
('oackompanjerbar','2|ackompanjera'),
('oackompanjerbarhet','1|oackompanjerbar'),
('oackompanjerbarhet','2|oackompanjerbar'),
('oackorderad','1|ackordera'),
('oackorderbar','1|ackordera'),
('oackorderbarhet','1|oackorderbar'),
('oackrediterad','1|ackreditera'),
('oackrediterbar','1|ackreditera'),
('oackrediterbarhet','1|oackrediterbar'),
('oackumulerad','1|ackumulera'),
('oackumulerbar','1|ackumulera'),
('oackumulerbarhet','1|oackumulerbar'),
('oackvirerad','1|ackvirera'),
('oackvirerbar','1|ackvirera'),
('oackvirerbarhet','1|oackvirerbar'),
('oadapterad','1|adaptera'),
('oadapterbar','1|adaptera'),
('oadapterbarhet','1|oadapterbar'),
('oadderad','1|addera'),
('oadderbar','1|addera'),
('oadderbarhet','1|oadderbar'),
('oadjungerad','1|adjungera'),
('oadjungerbar','1|adjungera'),
('oadjungerbarhet','1|oadjungerbar'),
('oadlad','1|adla'),
('oadministrerad','1|administrera'),
('oadministrerbar','1|administrera'),
('oadministrerbarhet','1|oadministrerbar'),
('oadopterad','1|adoptera'),
('oadopterbar','1|adoptera'),
('oadopterbarhet','1|oadopterbar'),
('oadresserad','1|adressera'),
('oadresserad','2|adressera'),
('oadresserad','3|adressera'),
('oadresserbar','1|adressera'),
('oadresserbar','2|adressera'),
('oadresserbar','3|adressera'),
('oadresserbarhet','1|oadresserbar'),
('oadresserbarhet','2|oadresserbar'),
('oadresserbarhet','3|oadresserbar'),
('oadsorberad','1|adsorbera'),
('oadsorberbar','1|adsorbera'),
('oadsorberbarhet','1|oadsorberbar'),
('oaducerad','1|aducera'),
('oaducerbar','1|aducera'),
('oaducerbarhet','1|oaducerbar'),
('oadvocerad','1|advocera'),
('oadvocerbar','1|advocera'),
('oadvocerbarhet','1|oadvocerbar'),
('oafficierad','1|afficiera'),
('oafficierbar','1|afficiera'),
('oafficierbarhet','1|oafficierbar'),
('oaffinerad','1|affinera'),
('oaffinerbar','1|affinera'),
('oaffinerbarhet','1|oaffinerbar'),
('oaffischerad','1|affischera'),
('oaffischerbar','1|affischera'),
('oaffischerbarhet','1|oaffischerbar'),
('oafrikaniserad','1|afrikanisera'),
('oafrikaniserbar','1|afrikanisera'),
('oafrikaniserbarhet','1|oafrikaniserbar'),
('oagad','1|aga'),
('oagerad','1|agera'),
('oagerbar','1|agera'),
('oagerbarhet','1|oagerbar'),
('oagglomererad','1|agglomerera'),
('oagglomererbar','1|agglomerera'),
('oagglomererbarhet','1|oagglomererbar'),
('oagglutinerad','1|agglutinera'),
('oagglutinerad','2|agglutinera'),
('oagglutinerbar','1|agglutinera'),
('oagglutinerbar','2|agglutinera'),
('oagglutinerbarhet','1|oagglutinerbar'),
('oagglutinerbarhet','2|oagglutinerbar'),
('oagiterad','1|agitera'),
('oagiterbar','1|agitera'),
('oagiterbarhet','1|oagiterbar'),
('oagnad','1|agna'),
('oajournerad','1|ajournera'),
('oajournerbar','1|ajournera'),
('oajournerbarhet','1|oajournerbar'),
('oaktad','1|akta'),
('oaktat','1|fastän'),
('oaktat','2|oaktat'),
('oaktiverad','1|aktivera'),
('oaktiverbar','1|aktivera'),
('oaktiverbarhet','1|oaktiverbar'),
('oaktsam','1|vårdslös'),
('oaktsamhet','1|oaktsam'),
('oaktsamhetsbrott','1|brott'),
('oaktualiserad','1|aktualisera'),
('oaktualiserbar','1|aktualisera'),
('oaktualiserbarhet','1|oaktualiserbar'),
('oalarmerad','1|alarmera'),
('oalarmerbar','1|alarmera'),
('oalarmerbarhet','1|oalarmerbar'),
('oalfabetiserad','1|alfabetisera'),
('oalfabetiserad','2|alfabetisera'),
('oalfabetiserad','3|alfabetisera'),
('oalfabetiserbar','1|alfabetisera'),
('oalfabetiserbar','2|alfabetisera'),
('oalfabetiserbar','3|alfabetisera'),
('oalfabetiserbarhet','1|oalfabetiserbar'),
('oalfabetiserbarhet','2|oalfabetiserbar'),
('oalfabetiserbarhet','3|oalfabetiserbar'),
('oalienerad','1|alienera'),
('oalienerbar','1|alienera'),
('oalienerbarhet','1|oalienerbar'),
('oallegoriserad','1|allegorisera'),
('oallegoriserbar','1|allegorisera'),
('oallegoriserbarhet','1|oallegoriserbar'),
('oallierad','1|alliera'),
('oallierbar','1|alliera'),
('oallierbarhet','1|oallierbar'),
('oallittererad','1|allitterera'),
('oallittererbar','1|allitterera'),
('oallittererbarhet','1|oallittererbar'),
('oallmänbildad','1|allmänbilda'),
('oallokerad','1|allokera'),
('oallokerbar','1|allokera'),
('oallokerbarhet','1|oallokerbar'),
('oalluderad','1|alludera'),
('oalluderbar','1|alludera'),
('oalluderbarhet','1|oalluderbar'),
('oalstrad','1|alstra'),
('oalternerad','1|alternera'),
('oalternerbar','1|alternera'),
('oalternerbarhet','1|oalternerbar'),
('oaluminerad','1|aluminera'),
('oaluminerbar','1|aluminera'),
('oaluminerbarhet','1|oaluminerbar'),
('oamalgamerad','1|amalgamera'),
('oamalgamerad','2|amalgamera'),
('oamalgamerbar','1|amalgamera'),
('oamalgamerbar','2|amalgamera'),
('oamalgamerbarhet','1|oamalgamerbar'),
('oamalgamerbarhet','2|oamalgamerbar'),
('oambulerad','1|ambulera'),
('oambulerbar','1|ambulera'),
('oambulerbarhet','1|oambulerbar'),
('oamerikaniserad','1|amerikanisera'),
('oamerikaniserbar','1|amerikanisera'),
('oamerikaniserbarhet','1|oamerikaniserbar'),
('oamerikansk','1|USA'),
('oammad','1|amma'),
('oamorterad','1|amortera'),
('oamorterbar','1|amortera'),
('oamorterbarhet','1|oamorterbar'),
('oamplifierad','1|amplifiera'),
('oamplifierbar','1|amplifiera'),
('oamplifierbarhet','1|oamplifierbar'),
('oamputerad','1|amputera'),
('oamputerbar','1|amputera'),
('oamputerbarhet','1|oamputerbar'),
('oanad','1|stor'),
('oanalyserad','1|analysera'),
('oanalyserbar','1|analysera'),
('oanalyserbarhet','1|oanalyserbar'),
('oanammad','1|anamma'),
('oanbefalld','1|anbefalla'),
('oanbefalld','2|anbefalla'),
('oandlig','1|världslig'),
('oandlighet','1|oandlig'),
('oanfrätt','1|oförstörd'),
('oanfrätthet','1|oanfrätt'),
('oanfäktad','1|oberörd'),
('oanfäktbar','1|oantastlig'),
('oanfäktbarhet','1|oanfäktbar'),
('oanfäktlig','1|oantastlig'),
('oanfäktlighet','1|oanfäktbar'),
('oanförd','1|anföra'),
('oanförd','2|anföra'),
('oangenäm','1|angenäm'),
('oangenämhet','1|oangenäm'),
('oanglad','1|angla'),
('oanglifierad','1|anglifiera'),
('oanglifierbar','1|anglifiera'),
('oanglifierbarhet','1|oanglifierbar'),
('oangliserad','1|anglisera'),
('oangliserbar','1|anglisera'),
('oangliserbarhet','1|oangliserbar'),
('oangripbar','1|angripa'),
('oangripbarhet','1|oangripbar'),
('oangriplig','1|oangripbar'),
('oangriplighet','1|oangriplig'),
('oanhopad','1|anhopa'),
('oanimerad','1|animera'),
('oanimerbar','1|animera'),
('oanimerbarhet','1|oanimerbar'),
('oanklagad','1|anklaga'),
('oankrad','1|ankra'),
('oanlitad','1|anlita'),
('oanländ','1|anlända'),
('oanlöpt','1|anlöpa'),
('oanlöpt','2|anlöpa'),
('oanmanad','1|anmana'),
('oanmodad','1|anmoda'),
('oanmäld','1|anmäla'),
('oanmärkt','1|okritisk'),
('oannekterad','1|annektera'),
('oannekterbar','1|annektera'),
('oannekterbarhet','1|oannekterbar'),
('oannihilerad','1|annihilera'),
('oannihilerbar','1|annihilera'),
('oannihilerbarhet','1|oannihilerbar'),
('oannonserad','1|annonsera'),
('oannonserad','2|annonsera'),
('oannonserbar','1|annonsera'),
('oannonserbar','2|annonsera'),
('oannonserbarhet','1|oannonserbar'),
('oannonserbarhet','2|oannonserbar'),
('oannoterad','1|annotera'),
('oannoterbar','1|annotera'),
('oannoterbarhet','1|oannoterbar'),
('oannullerad','1|annullera'),
('oannullerbar','1|annullera'),
('oannullerbarhet','1|oannullerbar'),
('oanodiserad','1|anodisera'),
('oanodiserbar','1|anodisera'),
('oanodiserbarhet','1|oanodiserbar'),
('oanonymiserad','1|anonymisera'),
('oanonymiserbar','1|anonymisera'),
('oanonymiserbarhet','1|oanonymiserbar'),
('oanordnad','1|anordna'),
('oanpassad','1|anpassa'),
('oanrikad','1|anrika'),
('oanropad','1|anropa'),
('oanrättad','1|anrätta'),
('oansad','1|ansa'),
('oansamlad','1|ansamla'),
('oansenlig','1|liten'),
('oansenlighet','1|oansenlig'),
('oansett','1|fastän'),
('oansett','2|oansett'),
('oanskaffad','1|anskaffa'),
('oanspelad','1|anspela'),
('oanstiftad','1|anstifta'),
('oanstormad','1|anstorma'),
('oansträngd','1|anstränga'),
('oanställd','1|anställa'),
('oanställd','2|anställa'),
('oanständig','1|anständig'),
('oanständighet','1|oanständig'),
('oansvarig','1|ansvarslös'),
('oansvarighet','1|oansvarig'),
('oansvälld','1|ansvälla'),
('oansökt','1|ansöka'),
('oantagbar','1|godta'),
('oantagbarhet','1|oantagbar'),
('oantaglig','1|oantagbar'),
('oantaglighet','1|oantaglig'),
('oantastad','1|antasta'),
('oantastbar','1|oantastlig'),
('oantastbarhet','1|oantastbar'),
('oantastlig','1|kritisera'),
('oantastlighet','1|oantastlig'),
('oanteciperad','1|antecipera'),
('oanteciperbar','1|antecipera'),
('oanteciperbarhet','1|oanteciperbar'),
('oantecknad','1|anteckna'),
('oantedaterad','1|antedatera'),
('oantedaterbar','1|antedatera'),
('oantedaterbarhet','1|oantedaterbar'),
('oantichambrerad','1|antichambrera'),
('oantichambrerbar','1|antichambrera'),
('oantichambrerbarhet','1|oantichambrerbar'),
('oantikiserad','1|antikisera'),
('oantikiserbar','1|antikisera'),
('oantikiserbarhet','1|oantikiserbar'),
('oanträffad','1|anträffa'),
('oanträffbar','1|träffa'),
('oanträffbarhet','1|oanträffbar'),
('oantvardad','1|antvarda'),
('oantågad','1|antåga'),
('oantänd','1|antända'),
('oanvisad','1|anvisa'),
('oanvisad','2|anvisa'),
('oanvänd','1|använda'),
('oanvändbar','1|använda'),
('oanvändbarhet','1|oanvändbar'),
('oapostroferad','1|apostrofera'),
('oapostroferbar','1|apostrofera'),
('oapostroferbarhet','1|oapostroferbar'),
('oappellerad','1|appellera'),
('oappellerbar','1|appellera'),
('oappellerbarhet','1|oappellerbar'),
('oapplicerad','1|applicera'),
('oapplicerad','2|applicera'),
('oapplicerbar','1|applicera'),
('oapplicerbar','2|applicera'),
('oapplicerbarhet','1|oapplicerbar'),
('oapplicerbarhet','2|oapplicerbar'),
('oapplåderad','1|applådera'),
('oapplåderbar','1|applådera'),
('oapplåderbarhet','1|oapplåderbar'),
('oapporterad','1|apportera'),
('oapporterbar','1|apportera'),
('oapporterbarhet','1|oapporterbar'),
('oapprecierad','1|appreciera'),
('oapprecierbar','1|appreciera'),
('oapprecierbarhet','1|oapprecierbar'),
('oappreterad','1|appretera'),
('oappreterbar','1|appretera'),
('oappreterbarhet','1|oappreterbar'),
('oapprocherad','1|approchera'),
('oapprocherbar','1|approchera'),
('oapprocherbarhet','1|oapprocherbar'),
('oapproximerad','1|approximera'),
('oapproximerbar','1|approximera'),
('oapproximerbarhet','1|oapproximerbar'),
('oapterad','1|aptera'),
('oapterbar','1|aptera'),
('oapterbarhet','1|oapterbar'),
('oaptitlig','1|smaka'),
('oaptitlighet','1|oaptitlig'),
('oarbetad','1|obearbetad'),
('oargumenterad','1|argumentera'),
('oargumenterbar','1|argumentera'),
('oargumenterbarhet','1|oargumenterbar'),
('oarkaiserad','1|arkaisera'),
('oarkaiserbar','1|arkaisera'),
('oarkaiserbarhet','1|oarkaiserbar'),
('oarkebuserad','1|arkebusera'),
('oarkebuserbar','1|arkebusera'),
('oarkebuserbarhet','1|oarkebuserbar'),
('oarkiverad','1|arkivera'),
('oarkiverbar','1|arkivera'),
('oarkiverbarhet','1|oarkiverbar'),
('oarmerad','1|armera'),
('oarmerad','2|armera'),
('oarmerbar','1|armera'),
('oarmerbar','2|armera'),
('oarmerbarhet','1|oarmerbar'),
('oarmerbarhet','2|oarmerbar'),
('oarrangerad','1|arrangera'),
('oarrangerad','2|arrangera'),
('oarrangerbar','1|arrangera'),
('oarrangerbar','2|arrangera'),
('oarrangerbarhet','1|oarrangerbar'),
('oarrangerbarhet','2|oarrangerbar'),
('oarrenderad','1|arrendera'),
('oarrenderbar','1|arrendera'),
('oarrenderbarhet','1|oarrenderbar'),
('oarresterad','1|arrestera'),
('oarresterbar','1|arrestera'),
('oarresterbarhet','1|oarresterbar'),
('oarronderad','1|arrondera'),
('oarronderbar','1|arrondera'),
('oarronderbarhet','1|oarronderbar'),
('oart','1|ovana'),
('oartig','1|artig'),
('oartighet','1|oartig'),
('oartikulerad','1|sluddrig'),
('oartikulerbar','1|artikulera'),
('oartikulerbarhet','1|oartikulerbar'),
('oarvoderad','1|arvodera'),
('oarvoderbar','1|arvodera'),
('oarvoderbarhet','1|oarvoderbar'),
('oas','1|plats'),
('oas','2|oasis'),
('oas','3|tillflyktsort'),
('oasfalterad','1|asfaltera'),
('oasfalterbar','1|asfaltera'),
('oasfalterbarhet','1|oasfalterbar'),
('oasis','1|läder'),
('oaskad','1|aska'),
('oaspirerad','1|aspirera'),
('oaspirerad','2|aspirera'),
('oaspirerbar','1|aspirera'),
('oaspirerbar','2|aspirera'),
('oaspirerbarhet','1|oaspirerbar'),
('oaspirerbarhet','2|oaspirerbar'),
('oassignerad','1|assignera'),
('oassignerbar','1|assignera'),
('oassignerbarhet','1|oassignerbar'),
('oassimilerad','1|assimilera'),
('oassimilerbar','1|assimilera'),
('oassimilerbarhet','1|oassimilerbar'),
('oassisterad','1|assistera'),
('oassisterbar','1|assistera'),
('oassisterbarhet','1|oassisterbar'),
('oassocierad','1|associera'),
('oassocierbar','1|associera'),
('oassocierbarhet','1|oassocierbar'),
('oassurerad','1|assurera'),
('oassurerbar','1|assurera'),
('oassurerbarhet','1|oassurerbar'),
('oatrofierad','1|atrofiera'),
('oatrofierbar','1|atrofiera'),
('oatrofierbarhet','1|oatrofierbar'),
('oattackerad','1|attackera'),
('oattackerbar','1|attackera'),
('oattackerbarhet','1|oattackerbar'),
('oattesterad','1|attestera'),
('oattesterbar','1|attestera'),
('oattesterbarhet','1|oattesterbar'),
('oattraherad','1|attrahera'),
('oattraherbar','1|attrahera'),
('oattraherbarhet','1|oattraherbar'),
('oattrapperad','1|attrappera'),
('oattrapperbar','1|attrappera'),
('oattrapperbarhet','1|oattrapperbar'),
('oattribuerad','1|attribuera'),
('oattribuerbar','1|attribuera'),
('oattribuerbarhet','1|oattribuerbar'),
('oauktionerad','1|auktionera'),
('oauktionerbar','1|auktionera'),
('oauktionerbarhet','1|oauktionerbar'),
('oauktoriserad','1|auktorisera'),
('oauktoriserbar','1|auktorisera'),
('oauktoriserbarhet','1|oauktoriserbar'),
('oauskulterad','1|auskultera'),
('oauskulterbar','1|auskultera'),
('oauskulterbarhet','1|oauskulterbar'),
('oautentiserad','1|autentisera'),
('oautentiserad','1|autentisera'),
('oautentiserad','1|autentisera'),
('oautentiserbar','1|autentisera'),
('oautentiserbar','1|autentisera'),
('oautentiserbar','1|autentisera'),
('oautentiserbarhet','1|oautentiserbar'),
('oautentiserbarhet','1|oautentiserbar'),
('oautentiserbarhet','1|oautentiserbar'),
('oautomatiserad','1|automatisera'),
('oautomatiserbar','1|automatisera'),
('oautomatiserbarhet','1|oautomatiserbar'),
('oavad','1|ava'),
('oavaktiverbar','1|avaktivera'),
('oavaktiverbarhet','1|oavaktiverbar'),
('oavancerad','1|avancera'),
('oavancerbar','1|avancera'),
('oavancerbarhet','1|oavancerbar'),
('oavannonserad','1|avannonsera'),
('oavannonserbar','1|avannonsera'),
('oavannonserbarhet','1|oavannonserbar'),
('oavbalkad','1|avbalka'),
('oavbeställd','1|avbeställa'),
('oavbetad','1|avbeta'),
('oavbetalad','1|avbetala'),
('oavbildad','1|avbilda'),
('oavblåst','1|avblåsa'),
('oavbruten','1|ständig'),
('oavböjd','1|avböja'),
('oavbördad','1|avbörda'),
('oavdelad','1|avdela'),
('oavdramatiserad','1|avdramatisera'),
('oavdramatiserbar','1|avdramatisera'),
('oavdramatiserbarhet','1|oavdramatiserbar'),
('oavdunstad','1|avdunsta'),
('oavdämd','1|avdämma'),
('oavdömd','1|avdöma'),
('oavfattad','1|avfatta'),
('oavfettad','1|avfetta'),
('oavflyttad','1|avflytta'),
('oavfolkad','1|avfolka'),
('oavfordrad','1|avfordra'),
('oavfuktad','1|avfukta'),
('oavfyrad','1|avfyra'),
('oavfärdad','1|avfärda'),
('oavförd','1|avföra'),
('oavgiftad','1|avgifta'),
('oavgjord','1|avgöra'),
('oavgränsad','1|avgränsa'),
('oavgudad','1|avguda'),
('oavgärdad','1|avgärda'),
('oavhandlad','1|avhandla'),
('oavhjälplig','1|avhjälpa'),
('oavhjälpt','1|avhjälpa'),
('oavhyst','1|avhysa'),
('oavhämtad','1|avhämta'),
('oavhändbar','1|avhända'),
('oavhändbarhet','1|oavhändbar'),
('oavhängd','1|avhänga'),
('oavhängig','1|obunden'),
('oavhängighet','1|oavhängig'),
('oavhärdad','1|avhärda'),
('oavhörd','1|avhöra'),
('oavhöstad','1|avhösta'),
('oavinstallerbar','1|avinstallera'),
('oavintellektualiserbar','1|avintellektualisera'),
('oavisad','1|avisa'),
('oaviserad','1|avisera'),
('oaviserbar','1|avisera'),
('oaviserbarhet','1|oaviserbar'),
('oavjagad','1|avjaga'),
('oavjämnad','1|avjämna'),
('oavkalkad','1|avkalka'),
('oavklarad','1|klara_av'),
('oavklingad','1|avklinga'),
('oavknoppad','1|avknoppa'),
('oavkoloniserad','1|avkolonisera'),
('oavkoloniserbar','1|avkolonisera'),
('oavkoloniserbarhet','1|oavkoloniserbar'),
('oavkopplad','1|avkoppla'),
('oavkortad','1|all'),
('oavkriminaliserad','1|avkriminalisera'),
('oavkriminaliserbar','1|avkriminalisera'),
('oavkriminaliserbarhet','1|oavkriminaliserbar'),
('oavkristnad','1|avkristna'),
('oavkrävd','1|avkräva'),
('oavkunnad','1|avkunna'),
('oavkyld','1|kyla_av'),
('oavkänd','1|känna_av'),
('oavkönad','1|avköna'),
('oavlad','1|avla'),
('oavlagrad','1|avlagra'),
('oavlastad','1|avlasta'),
('oavlivad','1|avliva'),
('oavlockad','1|avlocka'),
('oavlossad','1|avlossa'),
('oavlusad','1|avlusa'),
('oavlyssnad','1|avlyssna'),
('oavlyst','1|avlysa'),
('oavlåtlig','1|oavbruten'),
('oavlåtligen','1|oavlåtlig'),
('oavlåtlighet','1|oavlåtlig'),
('oavlägsnad','1|avlägsna'),
('oavlämnad','1|avlämna'),
('oavlänkad','1|avlänka'),
('oavlönad','1|lön'),
('oavlöpt','1|avlöpa'),
('oavlöst','1|avlösa'),
('oavlövad','1|avlöva'),
('oavmagnetiserad','1|avmagnetisera'),
('oavmagnetiserbar','1|avmagnetisera'),
('oavmagnetiserbarhet','1|oavmagnetiserbar'),
('oavmaskad','1|avmaska'),
('oavmaskad','2|avmaska'),
('oavmastad','1|avmasta'),
('oavmattad','1|avmatta'),
('oavmystifierbar','1|avmystifiera'),
('oavmystifierbarhet','1|oavmystifierbar'),
('oavmätt','1|avmäta'),
('oavmätthet','1|oavmätt'),
('oavnavlad','1|avnavla'),
('oavnazifierad','1|avnazifiera'),
('oavnazifierbar','1|avnazifiera'),
('oavnazifierbarhet','1|oavnazifierbar'),
('oavpassad','1|avpassa'),
('oavpatrullerad','1|avpatrullera'),
('oavpatrullerbar','1|avpatrullera'),
('oavpatrullerbarhet','1|oavpatrullerbar'),
('oavplanad','1|avplana'),
('oavpolitiserad','1|avpolitisera'),
('oavpolitiserbar','1|avpolitisera'),
('oavpolitiserbarhet','1|oavpolitiserbar'),
('oavpolletterad','1|avpollettera'),
('oavpolletterbar','1|avpollettera'),
('oavpolletterbarhet','1|oavpolletterbar'),
('oavporträtterad','1|avporträttera'),
('oavporträtterbar','1|avporträttera'),
('oavporträtterbarhet','1|oavporträtterbar'),
('oavpressad','1|avpressa'),
('oavreagerad','1|avreagera'),
('oavreagerbar','1|avreagera'),
('oavreagerbarhet','1|oavreagerbar'),
('oavregistrerad','1|avregistrera'),
('oavregistrerbar','1|avregistrera'),
('oavregistrerbarhet','1|oavregistrerbar'),
('oavreglerad','1|avreglera'),
('oavreglerbar','1|avreglera'),
('oavreglerbarhet','1|oavreglerbar'),
('oavrest','1|avresa'),
('oavromantiserad','1|avromantisera'),
('oavromantiserbar','1|avromantisera'),
('oavromantiserbarhet','1|oavromantiserbar'),
('oavrundad','1|avrunda'),
('oavrustad','1|avrusta'),
('oavräknad','1|avräkna'),
('oavrättad','1|avrätta'),
('oavsaltad','1|avsalta'),
('oavsedd','1|bortse'),
('oavseglad','1|avsegla'),
('oavsett','1|bortse'),
('oavsiktlig','1|avsikt'),
('oavsiktligen','1|oavsiktlig'),
('oavsiktlighet','1|oavsiktlig'),
('oavskaffad','1|avskaffa'),
('oavskavd','1|avskava'),
('oavskedad','1|avskeda'),
('oavskräckt','1|avskräcka'),
('oavskärmad','1|avskärma'),
('oavslipad','1|avslipa'),
('oavslutad','1|avsluta'),
('oavslöjad','1|avslöja'),
('oavsmakad','1|avsmaka'),
('oavsmalnad','1|avsmalna'),
('oavsnörd','1|avsnöra'),
('oavsocialiserad','1|avsocialisera'),
('oavsocialiserbar','1|avsocialisera'),
('oavsocialiserbarhet','1|oavsocialiserbar'),
('oavsomnad','1|avsomna'),
('oavspeglad','1|avspegla'),
('oavspelad','1|avspela'),
('oavspisad','1|avspisa'),
('oavspärrad','1|avspärra'),
('oavstaliniserad','1|avstalinisera'),
('oavstaliniserbar','1|avstalinisera'),
('oavstaliniserbarhet','1|oavstaliniserbar'),
('oavstannad','1|avstanna'),
('oavstavad','1|avstava'),
('oavstressad','1|avstressa'),
('oavstyckad','1|avstycka'),
('oavstyrd','1|avstyra'),
('oavstyrkt','1|avstyrka'),
('oavställd','1|avställa'),
('oavstämd','1|stämma_av'),
('oavstörd','1|avstöra'),
('oavstött','1|avstöta'),
('oavsvalnad','1|avsvalna'),
('oavsvavlad','1|avsvavla'),
('oavsynad','1|avsyna'),
('oavsänd','1|avsända'),
('oavsättlig','1|avsätta'),
('oavsättlighet','1|oavsättlig'),
('oavsökt','1|avsöka'),
('oavsöndrad','1|avsöndra'),
('oavtackad','1|avtacka'),
('oavtalad','1|avtala'),
('oavtappad','1|avtappa'),
('oavtecknad','1|avteckna'),
('oavtjänad','1|avtjäna'),
('oavtonad','1|avtona'),
('oavtrappad','1|avtrappa'),
('oavtrubbad','1|avtrubba'),
('oavtunnad','1|avtunna'),
('oavtågad','1|avtåga'),
('oavtäckt','1|avtäcka'),
('oavvaktad','1|avvakta'),
('oavvattnad','1|avvattna'),
('oavvecklad','1|avveckla'),
('oavverkad','1|avverka'),
('oavverkad','2|avverka'),
('oavvisad','1|avvisa'),
('oavvisbar','1|oavvislig'),
('oavvisbarhet','1|oavvisbar'),
('oavvislig','1|avvisa'),
('oavvislighet','1|oavvislig'),
('oavvitad','1|avvita'),
('oavvittrad','1|avvittra'),
('oavvägd','1|avväga'),
('oavvägd','2|avväga'),
('oavvänd','1|oavbruten'),
('oavvänt','1|oavvänd'),
('oavväpnad','1|avväpna'),
('oavvärjd','1|avvärja'),
('oavytterlig','1|avyttra'),
('oavytterlighet','1|oavytterlig'),
('oavyttrad','1|avyttra'),
('oaxiomatiserad','1|axiomatisera'),
('oaxiomatiserbar','1|axiomatisera'),
('oaxiomatiserbarhet','1|oaxiomatiserbar'),
('oaxlad','1|axla'),
('oaxlad','2|axel'),
('Ob','1|flod'),
('obackad','1|backa'),
('obackad','2|backa'),
('obackupad','1|backupa'),
('obackupad','1|backupa'),
('obadad','1|bada'),
('obaddad','1|badda'),
('obagatelliserad','1|bagatellisera'),
('obagatelliserbar','1|bagatellisera'),
('obagatelliserbarhet','1|obagatelliserbar'),
('obaissad','1|baissa'),
('obajsad','1|bajsa'),
('obakad','1|baka'),
('obakdantad','1|bakdanta'),
('obaktalad','1|baktala'),
('obalad','1|bala'),
('obalans','1|balans'),
('obalanserad','1|arg'),
('obalanserad','2|balansera'),
('obalanserbar','1|balansera'),
('obalanserbarhet','1|obalanserbar'),
('oballoterad','1|ballotera'),
('oballoterbar','1|ballotera'),
('oballoterbarhet','1|oballoterbar'),
('obalsamerad','1|balsamera'),
('obalsamerbar','1|balsamera'),
('obalsamerbarhet','1|obalsamerbar'),
('obanad','1|svårframkomlig'),
('obanaliserad','1|banalisera'),
('obanaliserbar','1|banalisera'),
('obanaliserbarhet','1|obanaliserbar'),
('obandad','1|banda'),
('obankad','1|banka'),
('obankrutterad','1|bankruttera'),
('obankrutterbar','1|bankruttera'),
('obankrutterbarhet','1|obankrutterbar'),
('obannad','1|banna'),
('obannlyst','1|bannlysa'),
('obantad','1|banta'),
('obarkad','1|rå'),
('obarlastad','1|barlasta'),
('obarmhärtig','1|nåd'),
('obarmhärtighet','1|obarmhärtig'),
('obarrad','1|barra'),
('obarrikaderad','1|barrikadera'),
('obarrikaderbar','1|barrikadera'),
('obarrikaderbarhet','1|obarrikaderbar'),
('obaserad','1|basera'),
('obaserbar','1|basera'),
('obaserbarhet','1|obaserbar'),
('obastad','1|basta'),
('obaxad','1|baxa'),
('obducent','1|obduktion'),
('obducera','1|obduktion'),
('obducerande','1|obducera'),
('obducerbar','1|obducera'),
('obducerbarhet','1|obducerbar'),
('obducering','1|obducera'),
('obduktion','1|undersöka'),
('obduktionsrapport','1|rapport'),
('obduktionsresultat','1|resultat'),
('obeaktad','1|förbigången'),
('obearbetad','1|bearbeta'),
('obeatifierbar','1|beatifiera'),
('obeatifierbarhet','1|obeatifierbar'),
('obebodd','1|bo'),
('obeboelig','1|bo'),
('obeboelighet','1|obeboelig'),
('obebyggd','1|bebygga'),
('obebådad','1|bebåda'),
('obeckad','1|becka'),
('obedarrad','1|bedarra'),
('obedd','1|objuden'),
('obedrövad','1|bedröva'),
('obedyrad','1|bedyra'),
('obedårad','1|bedåra'),
('obedömd','1|bedöma'),
('obedövad','1|bedöva'),
('obeedigad','1|beediga'),
('obefalld','1|befalla'),
('obefarad','1|befara'),
('obefaren','1|otrafikerad'),
('obefaren','2|oerfaren'),
('obefintlig','1|finnas'),
('obefintlighet','1|obefintlig'),
('obefläckad','1|fläckfri'),
('obefogad','1|grundlös'),
('obefolkad','1|invånare'),
('obefordrad','1|befordra'),
('obefordrad','2|befordra'),
('obefraktad','1|befrakta'),
('obefriad','1|befria'),
('obefruktad','1|befrukta'),
('obefruktad','2|befrukta'),
('obefryndad','1|obesläktad'),
('obefrämjad','1|befrämja'),
('obefullmäktigad','1|befullmäktiga'),
('obefäst','1|befästa'),
('obegabbad','1|begabba'),
('obegagnad','1|begagnad'),
('obegapad','1|begapa'),
('obeglänst','1|beglänsa'),
('obegriplig','1|begripa'),
('obegriplighet','1|obegriplig'),
('obegrundad','1|begrunda'),
('obegråten','1|begråta'),
('obegränsad','1|gräns'),
('obegåvad','1|dum'),
('obegärd','1|begära'),
('obehag','1|obehaglig'),
('obehaglig','1|behaglig'),
('obehaglighet','1|obehaglig'),
('obehandlad','1|behandla'),
('obehindrad','1|hindra'),
('obehindrat','1|lätt'),
('obehängd','1|behänga'),
('obehärskad','1|behärskad'),
('obehörig','1|behörig'),
('obehörigen','1|obehörig'),
('obehörighet','1|obehörig'),
('obehövd','1|behöva'),
('obehövlig','1|behöva'),
('obehövlighet','1|obehövlig'),
('obeivrad','1|beivra'),
('obejakad','1|bejaka'),
('obejublad','1|bejubla'),
('obekajad','1|bekaja'),
('obekant','1|bekant'),
('obekantskap','1|obekant'),
('obekikad','1|bekika'),
('obeklagad','1|beklaga'),
('obekostad','1|bekosta'),
('obekransad','1|bekransa'),
('obekrigad','1|bekriga'),
('obekräftad','1|bekräfta'),
('obekrönt','1|bekröna'),
('obekväm','1|bekväm'),
('obekväm','2|besvärad'),
('obekvämhet','1|obekväm'),
('obekymrad','1|bekymmer'),
('obekämpad','1|bekämpa'),
('obekänd','1|bekänna'),
('obelamrad','1|belamra'),
('obelastad','1|belasta'),
('obeledsagad','1|beledsaga'),
('obelevad','1|belevad'),
('obelevenhet','1|obelevad'),
('obelisk','1|pelare'),
('Obelix','1|seriefigur'),
('obelyst','1|belysa'),
('obelånad','1|belåna'),
('obelägrad','1|belägra'),
('obeläst','1|beläst'),
('obelönad','1|belöna'),
('obemannad','1|manskap'),
('obemantlad','1|bemantla'),
('obemedlad','1|fattig'),
('obemyndigad','1|bemyndiga'),
('obemäld','1|omnämna'),
('obemängd','1|bemänga'),
('obemärkt','1|märka'),
('obemärkthet','1|obemärkt'),
('obemästrad','1|bemästra'),
('obemött','1|bemöta'),
('obemött','2|bemöta'),
('obenad','1|bena'),
('obenad','2|bena'),
('obenådad','1|benåda'),
('obenägen','1|ovillig'),
('obenägenhet','1|obenägen'),
('obenämnd','1|benämna'),
('obeordrad','1|beordra'),
('obepansrad','1|bepansra'),
('obeprisad','1|beprisa'),
('obeprövad','1|pröva'),
('obepudrad','1|bepudra'),
('oberedd','1|beredd'),
('obereddhet','1|oberedd'),
('oberikad','1|berika'),
('oberiktigad','1|beriktiga'),
('oberoende','1|bero'),
('oberoende','2|oberoende'),
('Oberon','1|måne'),
('oberusad','1|berusa'),
('oberäknad','1|förutse'),
('oberäknelig','1|förutse'),
('oberäknelighet','1|oberäknelig'),
('oberättad','1|berätta'),
('oberättigad','1|ogrundad'),
('oberömd','1|berömma'),
('oberömdhet','1|oberömd'),
('oberörbar','1|kastlös'),
('oberörbarhet','1|oberörbar'),
('oberörd','1|beröra'),
('oberördhet','1|oberörd'),
('oberövad','1|beröva'),
('obesannad','1|besanna'),
('obesatt','1|besätta'),
('obesatt','2|besätta'),
('obesatthet','1|obesatt'),
('obesedd','1|bese'),
('obeseglad','1|besegla'),
('obesegrad','1|besegra'),
('obesiktigad','1|besiktiga'),
('obesinnad','1|besinna'),
('obesjungen','1|besjunga'),
('obesjälad','1|besjäla'),
('obeskattad','1|beskatta'),
('obeskedlig','1|otidig'),
('obeskedlighet','1|obeskedlig'),
('obeskickad','1|beskicka'),
('obeskrivbar','1|obeskrivlig'),
('obeskrivbarhet','1|obeskrivbar'),
('obeskrivlig','1|beskriva'),
('obeskrivlighet','1|obeskrivlig'),
('obeskuggad','1|beskugga'),
('obeskuren','1|hel'),
('obeskyddad','1|beskydda'),
('obeskylld','1|beskylla'),
('obeskådad','1|beskåda'),
('obeskärmad','1|beskärma'),
('obeslutsam','1|tveksam'),
('obeslutsamhet','1|obeslutsam'),
('obesläktad','1|besläktad'),
('obeslöjad','1|visa'),
('obesmittad','1|smitta'),
('obesockrad','1|besockra'),
('obesoldad','1|besolda'),
('obespejad','1|bespeja'),
('obespisad','1|bespisa'),
('obespolad','1|bespola'),
('obespottad','1|bespotta'),
('obesprutad','1|grönsaker'),
('obesticklig','1|omutbar'),
('obesticklighet','1|obesticklig'),
('obestormad','1|bestorma'),
('obestraffad','1|bestraffa'),
('obestridd','1|självklar'),
('obestridlig','1|viss'),
('obestridligen','1|obestridlig'),
('obestridlighet','1|obestridlig'),
('obestrålad','1|bestråla'),
('obestyckad','1|bestycka'),
('obestyrkt','1|bevis'),
('obeställbar','1|postförsändelse'),
('obeställbarhet','1|obeställbar'),
('obeställd','1|beställa'),
('obestämbar','1|bestämma'),
('obestämbarhet','1|obestämbar'),
('obestämd','1|bestämd'),
('obestämdhet','1|obestämd'),
('obestämdhetsprincip','1|princip'),
('obeständig','1|beständig'),
('obeständighet','1|obeständig'),
('obestänkt','1|bestänka'),
('obesudlad','1|obefläckad'),
('obesutten','1|besutten'),
('obesuttenhet','1|obesutten'),
('obesvarad','1|besvara'),
('obesvärad','1|besvärad'),
('obesådd','1|beså'),
('obesökt','1|besöka'),
('obesörjd','1|besörja'),
('obetad','1|beta'),
('obetad','2|beta'),
('obetad','3|beta'),
('obetad','4|beta'),
('obetagen','1|tillåten'),
('obetalbar','1|dråplig'),
('obetalbarhet','1|obetalbar'),
('obetald','1|betala'),
('obetecknad','1|beteckna'),
('obetingad','1|absolut'),
('obetitlad','1|titel'),
('obetittad','1|betitta'),
('obetjänad','1|betjäna'),
('obetonad','1|betoning'),
('obetongerad','1|betongera'),
('obetongerbar','1|betongera'),
('obetongerbarhet','1|obetongerbar'),
('obetraktad','1|betrakta'),
('obetryckt','1|betrycka'),
('obetryggad','1|betrygga'),
('obeträffad','1|beträffa'),
('obetsad','1|betsa'),
('obetslad','1|betsla'),
('obetungad','1|betunga'),
('obetvingad','1|betvinga'),
('obetvinglig','1|okuvlig'),
('obetvinglighet','1|obetvinglig'),
('obetvivlad','1|betvivla'),
('obetydlig','1|liten'),
('obetydlighet','1|obetydlig'),
('obetygad','1|betyga'),
('obetäckt','1|betäcka'),
('obetäckt','2|betäcka'),
('obetänksam','1|tanklös'),
('obetänksamhet','1|obetänksam'),
('obetänkt','1|eftertanke'),
('obetänkthet','1|obetänkt'),
('obeundrad','1|beundra'),
('obevakad','1|bevakning'),
('obevandrad','1|okunnig'),
('obevarad','1|bevara'),
('obevattnad','1|bevattna'),
('obeveklig','1|beveka'),
('obevekligen','1|obeveklig'),
('obeveklighet','1|obeveklig'),
('obeviljad','1|bevilja'),
('obevisad','1|bevis'),
('obevislig','1|bevisa'),
('obevislighet','1|obevislig'),
('obevistad','1|bevista'),
('obevittnad','1|bevittna'),
('obeväpnad','1|vapen'),
('obevärad','1|bevära'),
('obevärdigad','1|bevärdiga'),
('obidad','1|bida'),
('obifogad','1|bifoga'),
('obiktad','1|bikta'),
('obilad','1|bila'),
('obildad','1|bildad'),
('obildbar','1|dum'),
('obildbarhet','1|obildbar'),
('obildning','1|bildning'),
('obillig','1|orimlig'),
('obillighet','1|obillig'),
('obiograferad','1|biografera'),
('obiograferbar','1|biografera'),
('obiograferbarhet','1|obiograferbar'),
('obisserad','1|bissera'),
('obisserbar','1|bissera'),
('obisserbarhet','1|obisserbar'),
('obisträckt','1|bisträcka'),
('obitad','1|bita'),
('obivackerad','1|bivackera'),
('obivackerbar','1|bivackera'),
('obivackerbarhet','1|obivackerbar'),
('objekt','1|sak'),
('objekt','2|satsdel'),
('objekt','3|undersöka'),
('objektförlust','1|förlust'),
('objektglas','1|mikroskop'),
('objektiv','1|saklig'),
('objektiv','2|objekt'),
('objektiv','3|kameraobjektiv'),
('objektivera','1|objekt'),
('objektivera','2|objektiv'),
('objektiverande','1|objektivera'),
('objektiverande','2|objektivera'),
('objektiverbar','1|objektivera'),
('objektiverbar','2|objektivera'),
('objektiverbarhet','1|objektiverbar'),
('objektiverbarhet','2|objektiverbar'),
('objektivering','1|objektivera'),
('objektivering','2|objektivera'),
('objektivglas','1|glas'),
('objektivism','1|objektiv'),
('objektivistisk','1|objektivism'),
('objektivitet','1|objektiv'),
('objektivlins','1|lins'),
('objektsform','1|objekt'),
('objektskatt','1|skatt'),
('objektspråk','1|lingvistik'),
('objektändelse','1|ändelse'),
('objuden','1|bjuda'),
('objussad','1|bjussa'),
('objörnad','1|björna'),
('obladad','1|blada'),
('oblancherad','1|blanchera'),
('oblancherbar','1|blanchera'),
('oblancherbarhet','1|oblancherbar'),
('oblandad','1|äkta'),
('oblankad','1|blanka'),
('oblankad','2|blanka'),
('oblankpolerbar','1|blankpolera'),
('oblankpolerbarhet','1|oblankpolerbar'),
('oblast','1|distrikt'),
('oblat','1|bröd'),
('obleknad','1|blekna'),
('oblekt','1|bleka'),
('oblesserad','1|blessera'),
('oblesserbar','1|blessera'),
('oblesserbarhet','1|oblesserbar'),
('oblid','1|arg'),
('oblidhet','1|oblid'),
('oblidkad','1|blidka'),
('oblidkelig','1|obeveklig'),
('oblidkelighet','1|oblidkelig'),
('obligat','1|stämma'),
('obligat','2|obligat'),
('obligation','1|värdepapper'),
('obligation','2|skyldighet'),
('obligationslån','1|lån'),
('obligationslån','1|lån'),
('obligatorisk','1|måste'),
('obligatorium','1|obligatorisk'),
('obligera','1|förplikta'),
('obligerande','1|obligera'),
('obligerbar','1|obligera'),
('obligerbarhet','1|obligerbar'),
('obligering','1|obligera'),
('oblik','1|kasus'),
('oblik','2|oblik'),
('oblikhet','1|oblik'),
('oblikvitet','1|astronomi'),
('oblinderad','1|blindera'),
('oblinderbar','1|blindera'),
('oblinderbarhet','1|oblinderbar'),
('oblockad','1|blocka'),
('oblockerad','1|blockera'),
('oblockerbar','1|blockera'),
('oblockerbarhet','1|oblockerbar'),
('oblodad','1|bloda'),
('oblodig','1|blodig'),
('oblodighet','1|oblodig'),
('obloggad','1|blogga'),
('oblommograferad','1|blommografera'),
('oblommograferbar','1|blommografera'),
('oblommograferbarhet','1|oblommograferbar'),
('oblonderad','1|blondera'),
('oblonderbar','1|blondera'),
('oblonderbarhet','1|oblonderbar'),
('oblottad','1|blotta'),
('obluffad','1|bluffa'),
('oblyad','1|blya'),
('oblyg','1|fräck'),
('oblyghet','1|oblyg'),
('oblåst','1|blåsa'),
('oblåst','2|blåsa'),
('obläckad','1|bläcka'),
('obläckad','2|bläcka'),
('oblädad','1|bläda'),
('obläddrad','1|bläddra'),
('obländad','1|blända'),
('obländad','2|blända'),
('obländad','3|blända'),
('oblästad','1|blästa'),
('oblästrad','1|blästra'),
('oblästrad','2|blästra'),
('oblött','1|blöta'),
('oboaserad','1|boasera'),
('oboaserbar','1|boasera'),
('oboaserbarhet','1|oboaserbar'),
('obobbad','1|bobba'),
('obockad','1|bocka'),
('obockad','2|bocka'),
('oboe','1|blåsinstrument'),
('obogserad','1|bogsera'),
('obogserbar','1|bogsera'),
('obogserbarhet','1|obogserbar'),
('oboist','1|oboe'),
('obojkottad','1|bojkotta'),
('obokad','1|boka'),
('obokad','2|boka'),
('obokförd','1|bokföra'),
('obokstaverad','1|bokstavera'),
('obokstaverbar','1|bokstavera'),
('obokstaverbarhet','1|obokstaverbar'),
('obol','1|mynt'),
('obolagiserbar','1|bolagisera'),
('obollad','1|bolla'),
('obombad','1|bomba'),
('obombarderad','1|bombardera'),
('obombarderbar','1|bombardera'),
('obombarderbarhet','1|obombarderbar'),
('obommad','1|bomma'),
('obommad','2|bomma'),
('obonad','1|bona'),
('obongad','1|bonga'),
('oboniterad','1|bonitera'),
('oboniterbar','1|bonitera'),
('oboniterbarhet','1|oboniterbar'),
('obootad','1|boota'),
('obordad','1|borda'),
('oborgad','1|borga'),
('oborrad','1|borra'),
('oborstad','1|ohyfsad'),
('obortförd','1|bortföra'),
('obortresonerbar','1|bortresonera'),
('obortresonerbarhet','1|obortresonerbar'),
('obotad','1|bota'),
('obotbar','1|obotlig'),
('obotbarhet','1|obotbar'),
('obotfärdig','1|botfärdig'),
('obotfärdighet','1|obotfärdig'),
('obotlig','1|bota'),
('obotlighet','1|obotlig'),
('oboxad','1|boxa'),
('obrassad','1|brassa'),
('obreddad','1|bredda'),
('obriefad','1|briefa'),
('obriketterad','1|brikettera'),
('obriketterbar','1|brikettera'),
('obriketterbarhet','1|obriketterbar'),
('obriserad','1|brisera'),
('obriserbar','1|brisera'),
('obriserbarhet','1|obriserbar'),
('obroad','1|broa'),
('obroddad','1|brodda'),
('obroderad','1|brodera'),
('obroderad','2|brodera'),
('obroderbar','1|brodera'),
('obroderbar','2|brodera'),
('obroderbarhet','1|obroderbar'),
('obroderbarhet','2|obroderbar'),
('obromerad','1|bromera'),
('obromerbar','1|bromera'),
('obromerbarhet','1|obromerbar'),
('obromsad','1|bromsa'),
('obronserad','1|bronsera'),
('obronserbar','1|bronsera'),
('obronserbarhet','1|obronserbar'),
('obroscherad','1|broschera'),
('obroscherbar','1|broschera'),
('obroscherbarhet','1|obroscherbar'),
('obrosslad','1|brossla'),
('obrotschad','1|brotscha'),
('obrottslig','1|trogen'),
('obrottslighet','1|obrottslig'),
('obrucklad','1|bruckla'),
('obrukad','1|bruka'),
('obrukbar','1|oanvändbar'),
('obrukbarhet','1|obrukbar'),
('obruklig','1|omodern'),
('obruklighet','1|obruklig'),
('obrunerad','1|brunera'),
('obrunerbar','1|brunera'),
('obrunerbarhet','1|obrunerbar'),
('obrunfärgad','1|brunfärga'),
('obrunnen','1|gödsel'),
('obrutaliserad','1|brutalisera'),
('obrutaliserbar','1|brutalisera'),
('obrutaliserbarhet','1|obrutaliserbar'),
('obruten','1|oavbruten'),
('obruten','2|bryta'),
('obruten','3|bryta'),
('obryggd','1|brygga'),
('obryggd','2|brygga'),
('obrynt','1|bryna'),
('obrynt','2|bryna'),
('obrytbar','1|bryta'),
('obrytbar','2|bryta'),
('obrytbar','3|bryta'),
('obrytbarhet','1|obrytbar'),
('obrytbarhet','2|obrytbar'),
('obrytbarhet','3|obrytbar'),
('obråkad','1|bråka'),
('obräckt','1|bräcka'),
('obräckt','2|bräcka'),
('obräckt','3|bräcka'),
('obräckt','4|bräcka'),
('obrädad','1|bräda'),
('obräddad','1|brädda'),
('obrämad','1|bräma'),
('obränd','1|bränna'),
('obrännbar','1|bränna'),
('obrännbarhet','1|obrännbar'),
('obräserad','1|bräsera'),
('obräserbar','1|bräsera'),
('obräserbarhet','1|obräserbar'),
('obröad','1|bröa'),
('obröad','1|bröa'),
('obscen','1|oanständig'),
('obscenitet','1|obscen'),
('observandum','1|observera'),
('observans','1|observera'),
('observans','2|observation'),
('observant','1|observera'),
('observation','1|observera'),
('observationsakt','1|observation'),
('observationsfel','1|fel'),
('observationsklass','1|klass'),
('observationsklinik','1|klinik'),
('observationsmaterial','1|material'),
('observatorium','1|observation'),
('observatör','1|observera'),
('observera','1|titta'),
('observera','2|uppmärksamma'),
('observera','2|uppmärksamma'),
('observera','2|uppmärksamma'),
('observera','3|åtlyda'),
('observera','4|nämna'),
('observerande','1|observera'),
('observerande','2|observera'),
('observerande','3|observera'),
('observerande','4|observera'),
('observerbar','1|observera'),
('observerbar','2|observera'),
('observerbarhet','1|observerbar'),
('observerbarhet','2|observerbar'),
('observering','1|observera'),
('observering','2|observera'),
('observering','3|observera'),
('obsidian','1|bergart'),
('obsklass','1|observationsklass'),
('obsklinik','1|observationsklinik'),
('obskurant','1|obskurantism'),
('obskurant','2|obskurant'),
('obskurantism','1|tankefrihet'),
('obskurantist','1|obskurantism'),
('obskurantistisk','1|obskurantism'),
('obskyr','1|skum'),
('obskyr','1|skum'),
('obskyrhet','1|obskyr'),
('obskyrhet','1|obskyr'),
('obsolet','1|föråldrad'),
('obsolethet','1|obsolet'),
('obstetrik','1|vetenskap'),
('obstetrisk','1|förlossning'),
('obstinat','1|envis'),
('obstipation','1|förstoppning'),
('obstruent','1|språkljud'),
('obstruera','1|hindra'),
('obstruerande','1|obstruera'),
('obstruering','1|obstruera'),
('obstruktion','1|obstruera'),
('obstruktionspolitik','1|politik'),
('obstruktionstaktik','1|taktik'),
('obstruktiv','1|obstruera'),
('obubbad','1|bubba'),
('obudad','1|buda'),
('obudad','2|buda'),
('obudgeterad','1|budgetera'),
('obudgeterbar','1|budgetera'),
('obudgeterbarhet','1|obudgeterbar'),
('obuffad','1|buffa'),
('obuffrad','1|buffra'),
('obultad','1|bulta'),
('obunden','1|fri'),
('obundenhet','1|obunden'),
('obunkrad','1|bunkra'),
('obuntad','1|bunta'),
('oburkad','1|burka'),
('oburkad','2|burka'),
('obuskad','1|buska'),
('obussad','1|bussa'),
('obussad','2|bussa'),
('obussad','3|bussa'),
('obuteljerad','1|buteljera'),
('obuteljerbar','1|buteljera'),
('obuteljerbarhet','1|obuteljerbar'),
('obygd','1|bygd'),
('obyggd','1|bygga'),
('obyråkratiserad','1|byråkratisera'),
('obyråkratiserbar','1|byråkratisera'),
('obyråkratiserbarhet','1|obyråkratiserbar'),
('obytt','1|oenig'),
('obågnad','1|bågna'),
('obäddad','1|bädda'),
('obälgad','1|bälga'),
('obändig','1|okuvlig'),
('obändighet','1|obändig'),
('obändslad','1|bändsla'),
('obändslad','1|bändsla'),
('obärgad','1|bärga'),
('obättrad','1|bättra'),
('oböjd','1|böjd'),
('oböjd','2|böja'),
('oböjlig','1|böja'),
('oböjlig','2|böja'),
('oböjlighet','1|oböjlig'),
('oböjlighet','2|oböjlig'),
('obönhörd','1|bönhöra'),
('obönhörlig','1|måste'),
('obönhörligen','1|obönhörlig'),
('obönhörlighet','1|obönhörlig'),
('obörjad','1|opåbörjad'),
('obötad','1|böta'),
('obötad','2|böta'),
('obötad','3|böta'),
('ocaterad','1|catera'),
('occidental','1|occidenten'),
('occidentalisera','1|occidental'),
('occidentaliserande','1|occidentalisera'),
('occidentaliserbar','1|occidentalisera'),
('occidentaliserbarhet','1|occidentaliserbar'),
('occidentalisering','1|occidentalisera'),
('occidentalisk','1|occidental'),
('Occidenten','1|occidenten'),
('occidenten','1|västerlandet'),
('ocean','1|hav'),
('oceangående','1|trafikera'),
('Oceanien','1|övärld'),
('oceanisk','1|ocean'),
('oceanisk','2|Oceanien'),
('oceanograf','1|oceanografi'),
('oceanografi','1|vetenskap'),
('oceanografisk','1|djuphav'),
('oceanångare','1|ångare'),
('ocederad','1|cedera'),
('ocederbar','1|cedera'),
('ocederbarhet','1|ocederbar'),
('ocelebrerad','1|celebrera'),
('ocelebrerbar','1|celebrera'),
('ocelebrerbarhet','1|ocelebrerbar'),
('ocementad','1|cementa'),
('ocementerad','1|cementera'),
('ocementerad','2|cementera'),
('ocementerbar','1|cementera'),
('ocementerbar','2|cementera'),
('ocementerbarhet','1|ocementerbar'),
('ocementerbarhet','2|ocementerbar'),
('ocensurerad','1|censur'),
('ocensurerbar','1|censurera'),
('ocensurerbarhet','1|ocensurerbar'),
('ocentrad','1|centra'),
('ocentraliserad','1|centralisera'),
('ocentraliserbar','1|centralisera'),
('ocentraliserbarhet','1|ocentraliserbar'),
('ocentrerad','1|centrera'),
('ocentrerbar','1|centrera'),
('ocentrerbarhet','1|ocentrerbar'),
('ocentrifugerad','1|centrifugera'),
('ocentrifugerbar','1|centrifugera'),
('ocentrifugerbarhet','1|ocentrifugerbar'),
('ocernerad','1|cernera'),
('ocernerbar','1|cernera'),
('ocernerbarhet','1|ocernerbar'),
('och','1|med'),
('och','1|med'),
('och','1|med'),
('ochargerad','1|chargera'),
('ochargerbar','1|chargera'),
('ochargerbarhet','1|ochargerbar'),
('ocharmad','1|charma'),
('ocharmerad','1|charmera'),
('ocharmerbar','1|charmera'),
('ocharmerbarhet','1|ocharmerbar'),
('ochartrad','1|chartra'),
('ocheckad','1|checka'),
('ochevroterad','1|chevrotera'),
('ochevroterbar','1|chevrotera'),
('ochevroterbarhet','1|ochevroterbar'),
('ochiffrerad','1|chiffrera'),
('ochiffrerbar','1|chiffrera'),
('ochiffrerbarhet','1|ochiffrerbar'),
('ochikanerad','1|chikanera'),
('ochikanerbar','1|chikanera'),
('ochikanerbarhet','1|ochikanerbar'),
('ochockad','1|chocka'),
('ochockerad','1|chockera'),
('ochockerbar','1|chockera'),
('ochockerbarhet','1|ochockerbar'),
('ochokad','1|choka'),
('ocirkulerad','1|cirkulera'),
('ocirkulerbar','1|cirkulera'),
('ocirkulerbarhet','1|ocirkulerbar'),
('ociselerad','1|ciselera'),
('ociselerbar','1|ciselera'),
('ociselerbarhet','1|ociselerbar'),
('ociterad','1|citera'),
('ociterbar','1|citera'),
('ociterbarhet','1|ociterbar'),
('ociviliserad','1|ohyfsad'),
('ociviliserad','2|civilisation'),
('ociviliserbar','1|civilisera'),
('ociviliserbarhet','1|ociviliserbar'),
('ock','1|också'),
('ockasion','1|tillfälle'),
('ockasion','1|tillfälle'),
('ockasionell','1|tillfällig'),
('ocker','1|utlåning'),
('ockerhyra','1|hyra'),
('ockerränta','1|ränta'),
('ocklusion','1|frontbildning'),
('ocklusion','2|uppta'),
('ocklusion','3|tilltäppning'),
('ockra','1|ocker'),
('ockra','2|färg'),
('ockrande','1|ockra'),
('ockrare','1|ockra'),
('också','1|och'),
('också','1|och'),
('ockult','1|mystisk'),
('ockultation','1|stjärnbetäckning'),
('ockultera','1|ockultation'),
('ockulterande','1|ockultera'),
('ockultering','1|ockultera'),
('ockulthet','1|ockult'),
('ockultism','1|ockult'),
('ockultist','1|ockultism'),
('ockultistisk','1|ockultism'),
('ockupant','1|ockupera'),
('ockupation','1|ockupera'),
('ockupationaszon','1|zon'),
('ockupationspolitik','1|politik'),
('ockupera','1|inta'),
('ockuperande','1|ockupera'),
('ockuperbar','1|ockupera'),
('ockuperbarhet','1|ockuperbar'),
('ockupering','1|ockupera'),
('oclearad','1|cleara'),
('oclearad','1|cleara'),
('OCR','1|teckentolkning'),
('OCRa','1|OCR'),
('OCRa','1|OCR'),
('OCRande','1|OCRa'),
('OCRande','1|OCRa'),
('ocyklad','1|cykla'),
('OD','1|kör'),
('OD','1|kör'),
('odaddad','1|dadda'),
('odal','1|jordegendom'),
('odalbonde','1|bonde'),
('odalisk','1|harem'),
('odaljord','1|jordbruksmark'),
('odalman','1|bonde'),
('odammad','1|damma'),
('odampad','1|dampa'),
('odanad','1|dana'),
('odaskad','1|daska'),
('odaterad','1|datum'),
('odaterbar','1|datera'),
('odaterbarhet','1|odaterbar'),
('odatoriserad','1|datorisera'),
('odatoriserbar','1|datorisera'),
('odatoriserbarhet','1|odatoriserbar'),
('odds','1|vad'),
('ode','1|dikt'),
('odeaktiverbar','1|deaktivera'),
('odeaktiverbarhet','1|odeaktiverbar'),
('odebarkerad','1|debarkera'),
('odebarkerbar','1|debarkera'),
('odebarkerbarhet','1|odebarkerbar'),
('odebatterad','1|debattera'),
('odebatterbar','1|debattera'),
('odebatterbarhet','1|odebatterbar'),
('odebiterad','1|debitera'),
('odebiterbar','1|debitera'),
('odebiterbarhet','1|odebiterbar'),
('odecentraliserad','1|decentralisera'),
('odecentraliserbar','1|decentralisera'),
('odecentraliserbarhet','1|odecentraliserbar'),
('odechiffrerad','1|dechiffrera'),
('odechiffrerbar','1|dechiffrera'),
('odechiffrerbarhet','1|odechiffrerbar'),
('odeciderad','1|tveksam'),
('odecimerad','1|decimera'),
('odecimerbar','1|decimera'),
('odecimerbarhet','1|odecimerbar'),
('odedicerad','1|dedicera'),
('odedicerad','1|dedicera'),
('odedicerbar','1|dedicera'),
('odedicerbar','1|dedicera'),
('odedicerbarhet','1|odedicerbar'),
('odedicerbarhet','1|odedicerbar'),
('odeducerad','1|deducera'),
('odeducerbar','1|deducera'),
('odeducerbarhet','1|odeducerbar'),
('odefilerad','1|defilera'),
('odefilerbar','1|defilera'),
('odefilerbarhet','1|odefilerbar'),
('odefinierad','1|definiera'),
('odefinierbar','1|definiera'),
('odefinierbarhet','1|odefinierbar'),
('odeflorerad','1|deflorera'),
('odeflorerbar','1|deflorera'),
('odeflorerbarhet','1|odeflorerbar'),
('odeformerad','1|deformera'),
('odeformerbar','1|deformera'),
('odeformerbarhet','1|odeformerbar'),
('odegenererad','1|degenerera'),
('odegenererbar','1|degenerera'),
('odegenererbarhet','1|odegenererbar'),
('odegraderad','1|degradera'),
('odegraderbar','1|degradera'),
('odegraderbarhet','1|odegraderbar'),
('odejtad','1|dejta'),
('odekanterad','1|dekantera'),
('odekanterbar','1|dekantera'),
('odekanterbarhet','1|odekanterbar'),
('odekapiterad','1|dekapitera'),
('odekapiterbar','1|dekapitera'),
('odekapiterbarhet','1|odekapiterbar'),
('odeklamerad','1|deklamera'),
('odeklamerbar','1|deklamera'),
('odeklamerbarhet','1|odeklamerbar'),
('odeklarerad','1|deklarera'),
('odeklarerbar','1|deklarera'),
('odeklarerbarhet','1|odeklarerbar'),
('odeklasserad','1|deklassera'),
('odeklasserbar','1|deklassera'),
('odeklasserbarhet','1|odeklasserbar'),
('odeklinerad','1|deklinera'),
('odeklinerad','2|deklinera'),
('odeklinerad','3|deklinera'),
('odeklinerbar','1|deklinera'),
('odeklinerbar','2|deklinera'),
('odeklinerbar','3|deklinera'),
('odeklinerbarhet','1|odeklinerbar'),
('odeklinerbarhet','2|odeklinerbar'),
('odeklinerbarhet','3|odeklinerbar'),
('odekorerad','1|dekorera'),
('odekorerad','2|dekorera'),
('odekorerbar','1|dekorera'),
('odekorerbar','2|dekorera'),
('odekorerbarhet','1|odekorerbar'),
('odekorerbarhet','2|odekorerbar'),
('odekouragerad','1|dekouragera'),
('odekouragerbar','1|dekouragera'),
('odekouragerbarhet','1|odekouragerbar'),
('odekreterad','1|dekretera'),
('odekreterbar','1|dekretera'),
('odekreterbarhet','1|odekreterbar'),
('odelad','1|hel'),
('odelbar','1|dela'),
('odelbarhet','1|odelbar'),
('odelegerad','1|delegera'),
('odelegerbar','1|delegera'),
('odelegerbarhet','1|odelegerbar'),
('odelsting','1|kammare'),
('odemad','1|dema'),
('odemaskerad','1|demaskera'),
('odemaskerbar','1|demaskera'),
('odemaskerbarhet','1|odemaskerbar'),
('odementerad','1|dementera'),
('odementerbar','1|dementera'),
('odementerbarhet','1|odementerbar'),
('odemilitariserad','1|demilitarisera'),
('odemilitariserbar','1|demilitarisera'),
('odemilitariserbarhet','1|odemilitariserbar'),
('odemissionerad','1|demissionera'),
('odemobiliserad','1|demobilisera'),
('odemobiliserbar','1|demobilisera'),
('odemobiliserbarhet','1|odemobiliserbar'),
('odemokratiserad','1|demokratisera'),
('odemokratiserbar','1|demokratisera'),
('odemokratiserbarhet','1|odemokratiserbar'),
('odemokratisk','1|demokratisk'),
('odemolerad','1|demolera'),
('odemolerbar','1|demolera'),
('odemolerbarhet','1|odemolerbar'),
('odemoniserbar','1|demonisera'),
('odemoniserbarhet','1|odemoniserbar'),
('odemonstrerad','1|demonstrera'),
('odemonstrerad','2|demonstrera'),
('odemonstrerbar','1|demonstrera'),
('odemonstrerbar','2|demonstrera'),
('odemonstrerbarhet','1|odemonstrerbar'),
('odemonstrerbarhet','2|odemonstrerbar'),
('odemonterad','1|demontera'),
('odemonterbar','1|demontera'),
('odemonterbarhet','1|odemonterbar'),
('odemoraliserad','1|demoralisera'),
('odemoraliserbar','1|demoralisera'),
('odemoraliserbarhet','1|odemoraliserbar'),
('Oden','1|gud'),
('odenaturaliserad','1|denaturalisera'),
('odenaturaliserbar','1|denaturalisera'),
('odenaturaliserbarhet','1|odenaturaliserbar'),
('odenaturerad','1|denaturera'),
('odenaturerbar','1|denaturera'),
('odenaturerbarhet','1|odenaturerbar'),
('odenoterad','1|denotera'),
('odenoterbar','1|denotera'),
('odenoterbarhet','1|odenoterbar'),
('Odense','1|stad'),
('odensfly','1|nattfly'),
('odenuderad','1|denudera'),
('odenuderbar','1|denudera'),
('odenuderbarhet','1|odenuderbar'),
('odeodoriserad','1|deodorisera'),
('odeodoriserbar','1|deodorisera'),
('odeodoriserbarhet','1|odeodoriserbar'),
('odepatrierad','1|depatriera'),
('odepatrierbar','1|depatriera'),
('odepatrierbarhet','1|odepatrierbar'),
('odepenserad','1|depensera'),
('odepenserbar','1|depensera'),
('odepenserbarhet','1|odepenserbar'),
('odeplacerad','1|deplacera'),
('odeplacerbar','1|deplacera'),
('odeplacerbarhet','1|odeplacerbar'),
('odeponerad','1|deponera'),
('odeponerbar','1|deponera'),
('odeponerbarhet','1|odeponerbar'),
('odeporterad','1|deportera'),
('odeporterbar','1|deportera'),
('odeporterbarhet','1|odeporterbar'),
('odeprecierad','1|depreciera'),
('odeprecierbar','1|depreciera'),
('odeprecierbarhet','1|odeprecierbar'),
('oderangerad','1|derangera'),
('oderangerbar','1|derangera'),
('oderangerbarhet','1|oderangerbar'),
('oderiverad','1|derivera'),
('oderiverbar','1|derivera'),
('oderiverbarhet','1|oderiverbar'),
('odesarmerad','1|desarmera'),
('odesarmerbar','1|desarmera'),
('odesarmerbarhet','1|odesarmerbar'),
('odesavouerad','1|desavouera'),
('odesavouerbar','1|desavouera'),
('odesavouerbarhet','1|odesavouerbar'),
('odesensibiliserad','1|desensibilisera'),
('odesensibiliserbar','1|desensibilisera'),
('odesensibiliserbarhet','1|odesensibiliserbar'),
('odesignad','1|designa'),
('odesignerad','1|designera'),
('odesignerbar','1|designera'),
('odesignerbarhet','1|odesignerbar'),
('odesinficerad','1|desinficera'),
('odesinficerad','1|desinficera'),
('odesinficerbar','1|desinficera'),
('odesinficerbar','1|desinficera'),
('odesinficerbarhet','1|odesinficerbar'),
('odesinficerbarhet','1|odesinficerbar'),
('odesinformerad','1|desinformera'),
('odesinformerbar','1|desinformera'),
('odesinformerbarhet','1|odesinformerbar'),
('odesorganiserad','1|desorganisera'),
('odesorganiserbar','1|desorganisera'),
('odesorganiserbarhet','1|odesorganiserbar'),
('odestabiliserad','1|destabilisera'),
('odestabiliserbar','1|destabilisera'),
('odestabiliserbarhet','1|odestabiliserbar'),
('odestillerad','1|destillera'),
('odestillerbar','1|destillera'),
('odestillerbarhet','1|odestillerbar'),
('odestinerad','1|destinera'),
('odestinerbar','1|destinera'),
('odestinerbarhet','1|odestinerbar'),
('odestruerad','1|destruera'),
('odestruerbar','1|destruera'),
('odestruerbarhet','1|odestruerbar'),
('odetacherad','1|detachera'),
('odetacherbar','1|detachera'),
('odetacherbarhet','1|odetacherbar'),
('odetaljerad','1|detaljerad'),
('odetekterad','1|detektera'),
('odetekterbar','1|detektera'),
('odetekterbarhet','1|odetekterbar'),
('odeterminerad','1|determinera'),
('odeterminerbar','1|determinera'),
('odeterminerbarhet','1|odeterminerbar'),
('odetonerad','1|detonera'),
('odetonerbar','1|detonera'),
('odetonerbarhet','1|odetonerbar'),
('odetroniserad','1|detronisera'),
('odetroniserbar','1|detronisera'),
('odetroniserbarhet','1|odetroniserbar'),
('odevalverad','1|devalvera'),
('odevalverbar','1|devalvera'),
('odevalverbarhet','1|odevalverbar'),
('odiad','1|dia'),
('odiagnosticerad','1|diagnosticera'),
('odiagnosticerad','1|diagnosticera'),
('odiagnosticerbar','1|diagnosticera'),
('odiagnosticerbar','1|diagnosticera'),
('odiagnosticerbarhet','1|odiagnosticerbar'),
('odiagnosticerbarhet','1|odiagnosticerbar'),
('odialyserad','1|dialysera'),
('odialyserbar','1|dialysera'),
('odialyserbarhet','1|odialyserbar'),
('odibblad','1|dibbla'),
('odifferentierad','1|differentiera'),
('odifferentierbar','1|differentiera'),
('odifferentierbarhet','1|odifferentierbar'),
('odiffunderad','1|diffundera'),
('odiffunderbar','1|diffundera'),
('odiffunderbarhet','1|odiffunderbar'),
('odiftongerad','1|diftongera'),
('odiftongerbar','1|diftongera'),
('odiftongerbarhet','1|odiftongerbar'),
('odigererad','1|digerera'),
('odigererbar','1|digerera'),
('odigererbarhet','1|odigererbar'),
('odiggad','1|digga'),
('odigitaliserad','1|digitaliserad'),
('odigitaliserbar','1|digitalisera'),
('odigitaliserbarhet','1|odigitaliserbar'),
('odikad','1|dika'),
('odiktad','1|dikta'),
('odikterad','1|diktera'),
('odikterad','2|diktera'),
('odikterbar','1|diktera'),
('odikterbar','2|diktera'),
('odikterbarhet','1|odikterbar'),
('odikterbarhet','2|odikterbar'),
('odimensionerad','1|dimensionera'),
('odimensionerbar','1|dimensionera'),
('odimensionerbarhet','1|odimensionerbar'),
('odiplomatisk','1|diplomatisk'),
('odiplomerad','1|diplomera'),
('odiplomerbar','1|diplomera'),
('odiplomerbarhet','1|odiplomerbar'),
('odippad','1|dippa'),
('odirigerad','1|dirigera'),
('odirigerbar','1|dirigera'),
('odirigerbarhet','1|odirigerbar'),
('odisambiguerad','1|disambiguera'),
('odisambiguerbar','1|disambiguera'),
('odisambiguerbarhet','1|odisambiguerbar'),
('odisciplinerad','1|disciplin'),
('odisciplinerbar','1|disciplinera'),
('odisciplinerbarhet','1|odisciplinerbar'),
('odisharmonierad','1|disharmoniera'),
('odisharmonierbar','1|disharmoniera'),
('odisharmonierbarhet','1|odisharmonierbar'),
('odiskad','1|diska'),
('odiskonterad','1|diskontera'),
('odiskonterbar','1|diskontera'),
('odiskonterbarhet','1|odiskonterbar'),
('odiskrediterad','1|diskreditera'),
('odiskrediterbar','1|diskreditera'),
('odiskrediterbarhet','1|odiskrediterbar'),
('odiskriminerad','1|diskriminera'),
('odiskriminerbar','1|diskriminera'),
('odiskriminerbarhet','1|odiskriminerbar'),
('odiskutabel','1|obestridlig'),
('odiskuterad','1|diskutera'),
('odiskuterbar','1|diskutera'),
('odiskuterbarhet','1|odiskuterbar'),
('odiskvalificerad','1|diskvalificera'),
('odiskvalificerbar','1|diskvalificera'),
('odiskvalificerbarhet','1|odiskvalificerbar'),
('odispascherad','1|dispaschera'),
('odispascherbar','1|dispaschera'),
('odispascherbarhet','1|odispascherbar'),
('odispenserad','1|dispensera'),
('odispenserbar','1|dispensera'),
('odispenserbarhet','1|odispenserbar'),
('odispergerad','1|dispergera'),
('odispergerbar','1|dispergera'),
('odispergerbarhet','1|odispergerbar'),
('odisponerad','1|disponera'),
('odisponerad','2|disponera'),
('odisponerad','3|disponera'),
('odisponerbar','1|disponera'),
('odisponerbar','2|disponera'),
('odisponerbar','3|disponera'),
('odisponerbarhet','1|odisponerbar'),
('odisponerbarhet','2|odisponerbar'),
('odisponerbarhet','3|odisponerbar'),
('odisputabel','1|odiskutabel'),
('odisputerad','1|disputera'),
('odisputerad','2|disputera'),
('odisputerbar','1|disputera'),
('odisputerbar','2|disputera'),
('odisputerbarhet','1|odisputerbar'),
('odisputerbarhet','2|odisputerbar'),
('odissad','1|dissa'),
('odissekerad','1|dissekera'),
('odissekerbar','1|dissekera'),
('odissekerbarhet','1|odissekerbar'),
('odissimilerad','1|dissimilera'),
('odissimilerad','2|dissimilera'),
('odissimilerbar','1|dissimilera'),
('odissimilerbar','2|dissimilera'),
('odissimilerbarhet','1|odissimilerbar'),
('odissimilerbarhet','2|odissimilerbar'),
('odissocierad','1|dissociera'),
('odissocierbar','1|dissociera'),
('odissocierbarhet','1|odissocierbar'),
('odistanserad','1|distansera'),
('odistanserbar','1|distansera'),
('odistanserbarhet','1|odistanserbar'),
('odistraherad','1|distrahera'),
('odistraherbar','1|distrahera'),
('odistraherbarhet','1|odistraherbar'),
('odistribuerad','1|distribuera'),
('odistribuerbar','1|distribuera'),
('odistribuerbarhet','1|odistribuerbar'),
('odivergerad','1|divergera'),
('odivergerbar','1|divergera'),
('odivergerbarhet','1|odivergerbar'),
('odiversifierad','1|diversifiera'),
('odiversifierbar','1|diversifiera'),
('odiversifierbarhet','1|odiversifierbar'),
('odividerad','1|dividera'),
('odividerad','2|dividera'),
('odividerbar','1|dividera'),
('odividerbar','2|dividera'),
('odividerbarhet','1|odividerbar'),
('odividerbarhet','2|odividerbar'),
('odiös','1|förhatlig'),
('odjur','1|monster'),
('odla','1|växa'),
('odlande','1|odla'),
('odlare','1|odla'),
('odling','1|odla'),
('odling','2|plats'),
('odlingsareal','1|areal'),
('odlingsbar','1|odla'),
('odlingsbarhet','1|odlingsbar'),
('odlingsförsök','1|försök'),
('odlingsgräns','1|gräns'),
('odlingslager','1|lager'),
('odlingsmark','1|mark'),
('odlingssäsong','1|säsong'),
('odlingsvärde','1|kvalitet'),
('odockad','1|docka'),
('odockad','2|docka'),
('odogmatiserad','1|dogmatisera'),
('odogmatiserbar','1|dogmatisera'),
('odogmatiserbarhet','1|odogmatiserbar'),
('odogmatisk','1|dogmatisk'),
('odoktorerad','1|doktorera'),
('odokumenterad','1|dokumentera'),
('odokumenterbar','1|dokumentera'),
('odokumenterbarhet','1|odokumenterbar'),
('odomesticerad','1|domesticera'),
('odomesticerbar','1|domesticera'),
('odomesticerbarhet','1|odomesticerbar'),
('odomicilierad','1|domiciliera'),
('odomicilierbar','1|domiciliera'),
('odomicilierbarhet','1|odomicilierbar'),
('odominerad','1|dominera'),
('odominerbar','1|dominera'),
('odominerbarhet','1|odominerbar'),
('odomnad','1|domna'),
('odompterad','1|domptera'),
('odompterbar','1|domptera'),
('odompterbarhet','1|odompterbar'),
('odon','1|bär'),
('odonerad','1|donera'),
('odonerbar','1|donera'),
('odonerbarhet','1|odonerbar'),
('odontolog','1|odontologi'),
('odontologi','1|vetenskap'),
('odontologie','1|odontologisk'),
('odontologisk','1|tand'),
('odopad','1|dopa'),
('odoppad','1|doppa'),
('odoppad','2|doppa'),
('odoserad','1|dosera'),
('odoserad','1|dosera'),
('odoserad','2|dosera'),
('odoserad','2|dosera'),
('odoserbar','1|dosera'),
('odoserbar','1|dosera'),
('odoserbar','2|dosera'),
('odoserbar','2|dosera'),
('odoserbarhet','1|odoserbar'),
('odoserbarhet','1|odoserbar'),
('odoserbarhet','2|odoserbar'),
('odoserbarhet','2|odoserbar'),
('odoterad','1|dotera'),
('odoterbar','1|dotera'),
('odoterbarhet','1|odoterbar'),
('odrabbad','1|drabba'),
('odragerad','1|dragera'),
('odragerbar','1|dragera'),
('odragerbarhet','1|odragerbar'),
('odraggad','1|dragga'),
('odramatiserad','1|dramatisera'),
('odramatiserbar','1|dramatisera'),
('odramatiserbarhet','1|odramatiserbar'),
('odramatisk','1|lugn'),
('odraperad','1|drapera'),
('odraperbar','1|drapera'),
('odraperbarhet','1|odraperbar'),
('odrattad','1|dratta'),
('odrejad','1|dreja'),
('odresserad','1|dressera'),
('odresserbar','1|dressera'),
('odresserbarhet','1|odresserbar'),
('odrevad','1|dreva'),
('odribblad','1|dribbla'),
('odrickbar','1|dricka'),
('odrickbarhet','1|odrickbar'),
('odrillad','1|drilla'),
('odrillad','2|drilla'),
('odrillad','3|drilla'),
('odrillad','4|drilla'),
('odriven','1|skogsskötsel'),
('odrogad','1|droga'),
('odrogad','2|droga'),
('odroppad','1|droppa'),
('odrunknad','1|drunkna'),
('odryftad','1|dryfta'),
('odryg','1|dryg'),
('odryghet','1|odryg'),
('odräglig','1|tåla'),
('odräglighet','1|odräglig'),
('odrämd','1|drämma'),
('odränerad','1|dränera'),
('odränerbar','1|dränera'),
('odränerbarhet','1|odränerbar'),
('odränkt','1|dränka'),
('odräpt','1|dräpa'),
('odrömd','1|drömma'),
('odrömd','2|drömma'),
('oduad','1|dua'),
('odubbad','1|dubba'),
('odubbad','2|dubba'),
('odubbad','3|dubba'),
('odubblad','1|dubbla'),
('odubblerad','1|dubblera'),
('odubblerbar','1|dubblera'),
('odubblerbarhet','1|odubblerbar'),
('oduglig','1|duga'),
('oduglighet','1|oduglig'),
('odugling','1|oduglig'),
('odukad','1|duka'),
('odumpad','1|dumpa'),
('odumpad','2|dumpa'),
('odumpad','3|dumpa'),
('odunkad','1|dunka'),
('odunkad','1|dunka'),
('odunstad','1|dunsta'),
('oduperad','1|dupera'),
('oduperbar','1|dupera'),
('oduperbarhet','1|oduperbar'),
('oduplicerad','1|duplicera'),
('oduplicerbar','1|duplicera'),
('oduplicerbarhet','1|oduplicerbar'),
('oduschad','1|duscha'),
('odygd','1|bus'),
('odygdig','1|busig'),
('odygdighet','1|odygdig'),
('odygdspåse','1|barn'),
('odyrkad','1|dyrka'),
('odyssé','1|irrfärd'),
('Odysséen','1|epos'),
('odåga','1|lymmel'),
('odånad','1|dåna'),
('odårad','1|dåra'),
('odäckad','1|däcka'),
('odäckad','2|däcka'),
('odäggad','1|dägga'),
('odämd','1|dämma'),
('odämpad','1|dämpa'),
('odängd','1|dänga'),
('odänkt','1|dänka'),
('odävnad','1|dävna'),
('odödad','1|döda'),
('odödad','2|döda'),
('odödlig','1|dödlig'),
('odödliggöra','1|odödlig'),
('odödliggörande','1|odödliggöra'),
('odödlighet','1|odödlig'),
('odömd','1|döma'),
('odöpt','1|döpa'),
('odör','1|illaluktande'),
('odörjad','1|dörja'),
('odört','1|ört'),
('odövad','1|döva'),
('OECD','1|organisation'),
('OECD-land','1|land'),
('oederad','1|edera'),
('oederbar','1|edera'),
('oederbarhet','1|oederbar'),
('oeffacerad','1|effacera'),
('oeffacerbar','1|effacera'),
('oeffacerbarhet','1|oeffacerbar'),
('oeffektiverad','1|effektivera'),
('oeffektiverbar','1|effektivera'),
('oeffektiverbarhet','1|oeffektiverbar'),
('oeffektiviserad','1|effektivisera'),
('oeffektiviserbar','1|effektivisera'),
('oeffektiviserbarhet','1|oeffektiviserbar'),
('oeffektuerad','1|effektuera'),
('oeffektuerbar','1|effektuera'),
('oeffektuerbarhet','1|oeffektuerbar'),
('oefterapad','1|efterapa'),
('oefterbehandlad','1|efterbehandla'),
('oefterbildad','1|efterbilda'),
('oefterdaterad','1|efterdatera'),
('oefterdaterbar','1|efterdatera'),
('oefterdaterbarhet','1|oefterdaterbar'),
('oefterdebiterad','1|efterdebitera'),
('oefterdebiterbar','1|efterdebitera'),
('oefterdebiterbarhet','1|oefterdebiterbar'),
('oefterforskad','1|efterforska'),
('oefterfrågad','1|efterfråga'),
('oefterföljd','1|efterfölja'),
('oeftergivlig','1|absolut'),
('oeftergivlighet','1|oeftergivlig'),
('oefterhärmad','1|efterhärma'),
('oefterhärmlig','1|härma'),
('oefterhärmlighet','1|oefterhärmlig'),
('oefterhörd','1|efterhöra'),
('oefterliknad','1|efterlikna'),
('oefterliknelig','1|efterlikna'),
('oefterlyst','1|efterlysa'),
('oefterlämnad','1|efterlämna'),
('oeftermognad','1|eftermogna'),
('oefterrationaliserad','1|efterrationalisera'),
('oefterrationaliserbar','1|efterrationalisera'),
('oefterrationaliserbarhet','1|oefterrationaliserbar'),
('oefterrättlig','1|hopplös'),
('oefterrättlighet','1|oefterrättlig'),
('oefterskänkt','1|efterskänka'),
('oefterstavad','1|efterstava'),
('oeftersträvad','1|eftersträva'),
('oeftersynkroniserad','1|eftersynkronisera'),
('oeftersynkroniserbar','1|eftersynkronisera'),
('oeftersynkroniserbarhet','1|oeftersynkroniserbar'),
('oeftersänd','1|eftersända'),
('oeftersökt','1|eftersöka'),
('oeftertaxerad','1|eftertaxera'),
('oeftertaxerbar','1|eftertaxera'),
('oeftertaxerbarhet','1|oeftertaxerbar'),
('oeftertraktad','1|eftertrakta'),
('oeftertänksam','1|eftertänksam'),
('oeftertänksamhet','1|oeftertänksam'),
('oegaliserad','1|egalisera'),
('oegaliserbar','1|egalisera'),
('oegaliserbarhet','1|oegaliserbar'),
('oegennytta','1|oegennyttig'),
('oegennyttig','1|osjälvisk'),
('oegennyttighet','1|oegennyttig'),
('oegentlig','1|felaktig'),
('oegentlighet','1|olaglig'),
('oegentlighet','2|oegentlig'),
('oeggad','1|egga'),
('oekad','1|eka'),
('oekiperad','1|ekipera'),
('oekiperbar','1|ekipera'),
('oekiperbarhet','1|oekiperbar'),
('oeklaterad','1|eklatera'),
('oeklaterbar','1|eklatera'),
('oeklaterbarhet','1|oeklaterbar'),
('oeklärerad','1|eklärera'),
('oeklärerbar','1|eklärera'),
('oeklärerbarhet','1|oeklärerbar'),
('oekonomiserad','1|ekonomisera'),
('oekonomiserbar','1|ekonomisera'),
('oekonomiserbarhet','1|oekonomiserbar'),
('oekonomisk','1|ekonomisk'),
('oelaborerad','1|elaborera'),
('oelaborerbar','1|elaborera'),
('oelaborerbarhet','1|oelaborerbar'),
('oelastiserad','1|elastisera'),
('oelastiserbar','1|elastisera'),
('oelastiserbarhet','1|oelastiserbar'),
('oeldad','1|ouppvärmd'),
('oelektrifierad','1|elektrifiera'),
('oelektrifierad','1|elektrifiera'),
('oelektrifierbar','1|elektrifiera'),
('oelektrifierbar','1|elektrifiera'),
('oelektrifierbarhet','1|oelektrifierbar'),
('oelektrifierbarhet','1|oelektrifierbar'),
('oelektriserad','1|elektrisera'),
('oelektriserbar','1|elektrisera'),
('oelektriserbarhet','1|oelektriserbar'),
('oeliderad','1|elidera'),
('oeliderbar','1|elidera'),
('oeliderbarhet','1|oeliderbar'),
('oeliminerad','1|eliminera'),
('oeliminerbar','1|eliminera'),
('oeliminerbarhet','1|oeliminerbar'),
('oeloxerad','1|eloxera'),
('oeloxerbar','1|eloxera'),
('oeloxerbarhet','1|oeloxerbar'),
('oeluderad','1|eludera'),
('oeluderbar','1|eludera'),
('oeluderbarhet','1|oeluderbar'),
('oeluerad','1|eluera'),
('oeluerbar','1|eluera'),
('oeluerbarhet','1|oeluerbar'),
('oemaljerad','1|emaljera'),
('oemaljerbar','1|emaljera'),
('oemaljerbarhet','1|oemaljerbar'),
('oemanciperad','1|emancipera'),
('oemanciperbar','1|emancipera'),
('oemanciperbarhet','1|oemanciperbar'),
('oemballerad','1|emballera'),
('oemballerbar','1|emballera'),
('oemballerbarhet','1|oemballerbar'),
('oembarkerad','1|embarkera'),
('oembarkerbar','1|embarkera'),
('oembarkerbarhet','1|oembarkerbar'),
('oembellerad','1|embellera'),
('oembellerbar','1|embellera'),
('oembellerbarhet','1|oembellerbar'),
('oemenderad','1|emendera'),
('oemenderbar','1|emendera'),
('oemenderbarhet','1|oemenderbar'),
('oemigrerad','1|emigrera'),
('oemigrerbar','1|emigrera'),
('oemigrerbarhet','1|oemigrerbar'),
('oemitterad','1|emittera'),
('oemitterbar','1|emittera'),
('oemitterbarhet','1|oemitterbar'),
('oemotsagd','1|motsäga'),
('oemotsagd','1|motsäga'),
('oemotståndlig','1|stå_emot'),
('oemotståndlighet','1|oemotståndlig'),
('oemotsäglig','1|invända'),
('oemotsäglighet','1|oemotsäglig'),
('oemottaglig','1|mottaglig'),
('oemottaglig','1|mottaglig'),
('oemottaglighet','1|oemottaglig'),
('oemottaglighet','1|oemottaglig'),
('oemulgerad','1|emulgera'),
('oemulgerbar','1|emulgera'),
('oemulgerbarhet','1|oemulgerbar'),
('oenad','1|ena'),
('oenad','2|ena'),
('oendosserad','1|endossera'),
('oendosserbar','1|endossera'),
('oendosserbarhet','1|oendosserbar'),
('oenerverad','1|enervera'),
('oenerverbar','1|enervera'),
('oenerverbarhet','1|oenerverbar'),
('oengagerad','1|engagerad'),
('oengagerbar','1|engagera'),
('oengagerbarhet','1|oengagerbar'),
('oenig','1|enig'),
('oenighet','1|oenig'),
('oenklad','1|enkla'),
('oenleverad','1|enlevera'),
('oenleverbar','1|enlevera'),
('oenleverbarhet','1|oenleverbar'),
('oenolog','1|oenologi'),
('oenologi','1|vintillverkning'),
('oenrollerad','1|enrollera'),
('oenrollerbar','1|enrollera'),
('oenrollerbarhet','1|oenrollerbar'),
('oensad','1|ensa'),
('oense','1|oenig'),
('oensilerad','1|ensilera'),
('oensilerbar','1|ensilera'),
('oensilerbarhet','1|oensilerbar'),
('oentledigad','1|entlediga'),
('oentusiasmerad','1|entusiasmera'),
('oentusiasmerbar','1|entusiasmera'),
('oentusiasmerbarhet','1|oentusiasmerbar'),
('oepilerad','1|epilera'),
('oepilerbar','1|epilera'),
('oepilerbarhet','1|oepilerbar'),
('oerfaren','1|erfaren'),
('oerfarenhet','1|oerfaren'),
('oerfordrad','1|erfordra'),
('oerhörd','1|stor'),
('oerhördhet','1|oerhörd'),
('oerigerad','1|erigera'),
('oerigerbar','1|erigera'),
('oerigerbarhet','1|oerigerbar'),
('oerkänd','1|erkänna'),
('oerkänd','2|erkänna'),
('oeroderad','1|erodera'),
('oeroderbar','1|erodera'),
('oeroderbarhet','1|oeroderbar'),
('oersättlig','1|ersätta'),
('oersättlighet','1|oersättlig'),
('oertappad','1|ertappa'),
('oerövrad','1|erövra'),
('oeskalerad','1|eskalera'),
('oeskalerbar','1|eskalera'),
('oeskalerbarhet','1|oeskalerbar'),
('oeskorterad','1|eskortera'),
('oeskorterbar','1|eskortera'),
('oeskorterbarhet','1|oeskorterbar'),
('oesteticerad','1|esteticera'),
('oesteticerad','1|esteticera'),
('oesteticerbar','1|esteticera'),
('oesteticerbar','1|esteticera'),
('oesteticerbarhet','1|oesteticerbar'),
('oesteticerbarhet','1|oesteticerbar'),
('oestetisk','1|ful'),
('oestimerad','1|estimera'),
('oestimerbar','1|estimera'),
('oestimerbarhet','1|oestimerbar'),
('oetablerad','1|etablera'),
('oetablerbar','1|etablera'),
('oetablerbarhet','1|oetablerbar'),
('oeteriserad','1|eterisera'),
('oeteriserbar','1|eterisera'),
('oeteriserbarhet','1|oeteriserbar'),
('oetiketterad','1|etikettera'),
('oetiketterbar','1|etikettera'),
('oetiketterbarhet','1|oetiketterbar'),
('oetisk','1|etisk'),
('oetnifierbar','1|etnifiera'),
('oetnifierbarhet','1|oetnifierbar'),
('oetsad','1|etsa'),
('oetsad','2|etsa'),
('oetymologiserad','1|etymologisera'),
('oetymologiserbar','1|etymologisera'),
('oetymologiserbarhet','1|oetymologiserbar'),
('oeuropeiserad','1|europeisera'),
('oeuropeiserbar','1|europeisera'),
('oeuropeiserbarhet','1|oeuropeiserbar'),
('oevakuerad','1|evakuera'),
('oevakuerbar','1|evakuera'),
('oevakuerbarhet','1|oevakuerbar'),
('oevaluerad','1|evaluera'),
('oevaluerbar','1|evaluera'),
('oevaluerbarhet','1|oevaluerbar'),
('oevalverad','1|evalvera'),
('oevalverbar','1|evalvera'),
('oevalverbarhet','1|oevalverbar'),
('oevaporerad','1|evaporera'),
('oevaporerbar','1|evaporera'),
('oevaporerbarhet','1|oevaporerbar'),
('oexaminerad','1|examinera'),
('oexaminerad','2|examinera'),
('oexaminerbar','1|examinera'),
('oexaminerbar','2|examinera'),
('oexaminerbarhet','1|oexaminerbar'),
('oexaminerbarhet','2|oexaminerbar'),
('oexcerperad','1|excerpera'),
('oexcerperbar','1|excerpera'),
('oexcerperbarhet','1|oexcerperbar'),
('oexciterad','1|excitera'),
('oexciterbar','1|excitera'),
('oexciterbarhet','1|oexciterbar'),
('oexekverad','1|exekvera'),
('oexekverbar','1|exekvera'),
('oexekverbarhet','1|oexekverbar'),
('oexemplifierad','1|exemplifiera'),
('oexemplifierbar','1|exemplifiera'),
('oexemplifierbarhet','1|oexemplifierbar'),
('oexercerad','1|exercera'),
('oexercerbar','1|exercera'),
('oexercerbarhet','1|oexercerbar'),
('oexkluderad','1|exkludera'),
('oexkluderbar','1|exkludera'),
('oexkluderbarhet','1|oexkluderbar'),
('oexkommunicerad','1|exkommunicera'),
('oexkommunicerbar','1|exkommunicera'),
('oexkommunicerbarhet','1|oexkommunicerbar'),
('oexpanderad','1|expandera'),
('oexpanderbar','1|expandera'),
('oexpanderbarhet','1|oexpanderbar'),
('oexpatrierad','1|expatriera'),
('oexpatrierbar','1|expatriera'),
('oexpatrierbarhet','1|oexpatrierbar'),
('oexpedierad','1|expediera'),
('oexpedierbar','1|expediera'),
('oexpedierbarhet','1|oexpedierbar'),
('oexpektorerad','1|expektorera'),
('oexpektorerbar','1|expektorera'),
('oexpektorerbarhet','1|oexpektorerbar'),
('oexplicerad','1|explicera'),
('oexplicerbar','1|explicera'),
('oexplicerbarhet','1|oexplicerbar'),
('oexploaterad','1|exploatera'),
('oexploaterbar','1|exploatera'),
('oexploaterbarhet','1|oexploaterbar'),
('oexploderad','1|explodera'),
('oexploderbar','1|explodera'),
('oexploderbarhet','1|oexploderbar'),
('oexponerad','1|exponera'),
('oexponerad','2|exponera'),
('oexponerbar','1|exponera'),
('oexponerbar','2|exponera'),
('oexponerbarhet','1|oexponerbar'),
('oexponerbarhet','2|oexponerbar'),
('oexporterad','1|exportera'),
('oexporterbar','1|exportera'),
('oexporterbarhet','1|oexporterbar'),
('oexproprierad','1|expropriera'),
('oexproprierbar','1|expropriera'),
('oexproprierbarhet','1|oexproprierbar'),
('oexstirperad','1|exstirpera'),
('oexstirperbar','1|exstirpera'),
('oexstirperbarhet','1|oexstirperbar'),
('oextemporerad','1|extemporera'),
('oextemporerbar','1|extemporera'),
('oextemporerbarhet','1|oextemporerbar'),
('oextraherad','1|extrahera'),
('oextraherbar','1|extrahera'),
('oextraherbarhet','1|oextraherbar'),
('oextrapolerad','1|extrapolera'),
('oextrapolerbar','1|extrapolera'),
('oextrapolerbarhet','1|oextrapolerbar'),
('ofabricerad','1|fabricera'),
('ofabricerad','2|fabricera'),
('ofabricerbar','1|fabricera'),
('ofabricerbar','2|fabricera'),
('ofabricerbarhet','1|ofabricerbar'),
('ofabricerbarhet','2|ofabricerbar'),
('ofabulerad','1|fabulera'),
('ofabulerbar','1|fabulera'),
('ofabulerbarhet','1|ofabulerbar'),
('ofakturerad','1|fakturera'),
('ofakturerbar','1|fakturera'),
('ofakturerbarhet','1|ofakturerbar'),
('ofalnad','1|falna'),
('ofalsad','1|falsa'),
('ofalsad','2|falsa'),
('ofalsad','3|falsa'),
('ofalsifierad','1|falsifiera'),
('ofalsifierbar','1|falsifiera'),
('ofalsifierbarhet','1|ofalsifierbar'),
('ofamnad','1|famna'),
('ofantiserad','1|fantisera'),
('ofantiserbar','1|fantisera'),
('ofantiserbarhet','1|ofantiserbar'),
('ofantlig','1|stor'),
('ofantlighet','1|ofantlig'),
('ofarbar','1|fara'),
('ofarbarhet','1|ofarbar'),
('ofarlig','1|säker'),
('ofarliggjord','1|ofarlig'),
('ofarlighet','1|ofarlig'),
('ofasad','1|fasa'),
('ofascinerad','1|fascinera'),
('ofascinerbar','1|fascinera'),
('ofascinerbarhet','1|ofascinerbar'),
('ofasetterad','1|fasettera'),
('ofasetterad','1|fasettera'),
('ofasetterbar','1|fasettera'),
('ofasetterbar','1|fasettera'),
('ofasetterbarhet','1|ofasetterbar'),
('ofasetterbarhet','1|ofasetterbar'),
('ofasonerad','1|fasonera'),
('ofasonerbar','1|fasonera'),
('ofasonerbarhet','1|ofasonerbar'),
('ofattbar','1|fatta'),
('ofattbarhet','1|ofattbar'),
('ofattlig','1|ofattbar'),
('ofattlighet','1|ofattlig'),
('ofavoriserad','1|favorisera'),
('ofavoriserbar','1|favorisera'),
('ofavoriserbarhet','1|ofavoriserbar'),
('ofaxad','1|faxa'),
('ofejad','1|feja'),
('ofejkad','1|fejka'),
('ofelbar','1|felfri'),
('ofelbarhet','1|ofelbar'),
('ofermenterad','1|fermentera'),
('ofermenterbar','1|fermentera'),
('ofermenterbarhet','1|ofermenterbar'),
('ofernissad','1|fernissa'),
('ofeterad','1|fetera'),
('ofeterbar','1|fetera'),
('ofeterbarhet','1|ofeterbar'),
('offensiv','1|anfalla'),
('offensiv','2|offensiv'),
('offentlig','1|öppen'),
('offentliganställd','1|anställd'),
('offentligen','1|offentlig'),
('offentliggöra','1|meddela'),
('offentliggörande','1|offentliggöra'),
('offentlighet','1|offentlig'),
('offentlighetsprincipen','1|insyn'),
('offentligrättslig','1|rätt'),
('offentligrättslighet','1|offentligrättslig'),
('offer','1|offra'),
('offer','2|utsätta'),
('offer','3|offrande'),
('offeranod','1|korrosionsskydd'),
('offerent','1|offert'),
('offerera','1|offert'),
('offererande','1|offerera'),
('offererbar','1|offerera'),
('offererbarhet','1|offererbar'),
('offerering','1|offerera'),
('offerfest','1|fest'),
('offergåva','1|gåva'),
('offergärd','1|offergåva'),
('offeridentitet','1|identitet'),
('offerjournalistik','1|journalistik'),
('offerkista','1|välgörenhet'),
('offerlamm','1|oskyldig'),
('offerrit','1|rit'),
('offerroll','1|roll'),
('offerstock','1|kollekt'),
('offerstämpel','1|stämpel'),
('offert','1|anbud'),
('offertorium','1|nattvard'),
('offervillig','1|villig'),
('offervillighet','1|offervillig'),
('officer','1|chef'),
('officerare','1|officer'),
('officersaspirant','1|aspirant'),
('officersförbund','1|förbund'),
('officerskamrat','1|kamrat'),
('officerskollega','1|kollega'),
('officersmäss','1|mäss'),
('officiant','1|kyrka'),
('officiell','1|privat'),
('officiera','1|officiant'),
('officierande','1|officiera'),
('officiering','1|officiera'),
('officin','1|tryckeri'),
('officinell','1|medicin'),
('officiös','1|halvofficiell'),
('offra','1|ge'),
('offrande','1|offra'),
('offset','1|metod'),
('offshore','1|hav'),
('offside','1|passning'),
('off-white','1|vit'),
('ofilad','1|fila'),
('ofilead','1|filea'),
('ofilead','1|filea'),
('ofilerad','1|filera'),
('ofilerad','2|filera'),
('ofilerbar','1|filera'),
('ofilerbar','2|filera'),
('ofilerbarhet','1|ofilerbar'),
('ofilerbarhet','2|ofilerbar'),
('ofilmad','1|filma'),
('ofilmatiserad','1|filmatisera'),
('ofilmatiserbar','1|filmatisera'),
('ofilmatiserbarhet','1|ofilmatiserbar'),
('ofiltad','1|filta'),
('ofiltrerad','1|filtrera'),
('ofiltrerbar','1|filtrera'),
('ofiltrerbarhet','1|ofiltrerbar'),
('ofimpad','1|fimpa'),
('ofin','1|oartig'),
('ofinansierad','1|finansiera'),
('ofinansierbar','1|finansiera'),
('ofinansierbarhet','1|ofinansierbar'),
('ofingerad','1|fingera'),
('ofingerbar','1|fingera'),
('ofingerbarhet','1|ofingerbar'),
('ofinjusterbar','1|finjustera'),
('ofinjusterbarhet','1|ofinjusterbar'),
('ofinkad','1|finka'),
('ofinlandiserad','1|finlandisera'),
('ofinlandiserbar','1|finlandisera'),
('ofinlandiserbarhet','1|ofinlandiserbar'),
('ofintad','1|finta'),
('ofirad','1|fira'),
('ofirad','2|fira'),
('ofiskad','1|fiska'),
('ofixad','1|fixa'),
('ofixad','2|fixa'),
('ofixad','3|fixa'),
('ofixad','4|fixa'),
('ofixerad','1|fixera'),
('ofixerad','2|fixera'),
('ofixerbar','1|fixera'),
('ofixerbar','2|fixera'),
('ofixerbarhet','1|ofixerbar'),
('ofixerbarhet','2|ofixerbar'),
('ofjällad','1|fjälla'),
('ofjällad','2|fjälla'),
('ofjärmad','1|fjärma'),
('ofjättrad','1|fjättra'),
('oflaggad','1|flagga'),
('oflagnad','1|flagna'),
('oflamberad','1|flambera'),
('oflamberbar','1|flambera'),
('oflamberbarhet','1|oflamberbar'),
('oflankerad','1|flankera'),
('oflankerbar','1|flankera'),
('oflankerbarhet','1|oflankerbar'),
('oflatterad','1|flattera'),
('oflatterbar','1|flattera'),
('oflatterbarhet','1|oflatterbar'),
('oflekterad','1|flektera'),
('oflekterbar','1|flektera'),
('oflekterbarhet','1|oflekterbar'),
('oflottad','1|flotta'),
('ofluidiserad','1|fluidisera'),
('ofluidiserbar','1|fluidisera'),
('ofluidiserbarhet','1|ofluidiserbar'),
('ofluoriderad','1|fluoridera'),
('ofluoriderad','1|fluoridera'),
('ofluoriderbar','1|fluoridera'),
('ofluoriderbar','1|fluoridera'),
('ofluoriderbarhet','1|ofluoriderbar'),
('ofluoriderbarhet','1|ofluoriderbar'),
('oflyktad','1|flykta'),
('oflyt','1|flyt'),
('oflyttad','1|flytta'),
('oflyttad','2|flytta'),
('ofläckad','1|fläcka'),
('ofläkt','1|fläka'),
('oflängd','1|flänga'),
('oflänsad','1|flänsa'),
('oflätad','1|fläta'),
('oflöjlad','1|flöjla'),
('oflöjtad','1|flöjta'),
('ofockad','1|focka'),
('ofodrad','1|foder'),
('ofog','1|busa'),
('ofogad','1|foga'),
('ofokuserad','1|fokusera'),
('ofokuserbar','1|fokusera'),
('ofokuserbarhet','1|ofokuserbar'),
('ofolierad','1|foliera'),
('ofolierad','2|foliera'),
('ofolierbar','1|foliera'),
('ofolierbar','2|foliera'),
('ofolierbarhet','1|ofolierbar'),
('ofolierbarhet','2|ofolierbar'),
('ofonderad','1|fondera'),
('ofonderbar','1|fondera'),
('ofonderbarhet','1|ofonderbar'),
('oforcerad','1|forcera'),
('oforcerad','2|forcera'),
('oforcerbar','1|forcera'),
('oforcerbar','2|forcera'),
('oforcerbarhet','1|oforcerbar'),
('oforcerbarhet','2|oforcerbar'),
('oforecheckad','1|forechecka'),
('oformad','1|forma'),
('oformaliserad','1|formalisera'),
('oformaliserbar','1|formalisera'),
('oformaliserbarhet','1|oformaliserbar'),
('oformerad','1|formera'),
('oformerbar','1|formera'),
('oformerbarhet','1|oformerbar'),
('oformlig','1|formlös'),
('oformlighet','1|oformlig'),
('oformulerad','1|formulera'),
('oformulerbar','1|formulera'),
('oformulerbarhet','1|oformulerbar'),
('oforslad','1|forsla'),
('ofosfaterad','1|fosfatera'),
('ofosfaterbar','1|fosfatera'),
('ofosfaterbarhet','1|ofosfaterbar'),
('ofossiliserad','1|fossilisera'),
('ofossiliserbar','1|fossilisera'),
('ofossiliserbarhet','1|ofossiliserbar'),
('ofostrad','1|fostra'),
('ofotad','1|fota'),
('ofotad','2|fota'),
('ofotograferad','1|fotografera'),
('ofotograferbar','1|fotografera'),
('ofotograferbarhet','1|ofotograferbar'),
('ofotokopierad','1|fotokopiera'),
('ofragmenterad','1|fragmentera'),
('ofragmenterad','1|fragmentera'),
('ofragmenterbar','1|fragmentera'),
('ofragmenterbar','1|fragmentera'),
('ofragmenterbarhet','1|ofragmenterbar'),
('ofragmenterbarhet','1|ofragmenterbar'),
('ofraktad','1|frakta'),
('ofraktionerad','1|fraktionera'),
('ofraktionerbar','1|fraktionera'),
('ofraktionerbarhet','1|ofraktionerbar'),
('oframflyttad','1|framflytta'),
('oframförd','1|framföra'),
('oframförd','2|framföra'),
('oframhävd','1|framhäva'),
('oframkallad','1|framkalla'),
('oframkallad','2|framkalla'),
('oframkastad','1|framkasta'),
('oframkomlig','1|framkomlig'),
('oframkomlighet','1|oframkomlig'),
('oframmanad','1|frammana'),
('oframpressad','1|frampressa'),
('oframskymtad','1|framskymta'),
('oframställd','1|framställa'),
('oframställd','2|framställa'),
('oframträngd','1|framtränga'),
('oframvisad','1|framvisa'),
('ofrankerad','1|frankera'),
('ofrankerbar','1|frankera'),
('ofrankerbarhet','1|ofrankerbar'),
('ofransad','1|fransa'),
('ofrapperad','1|frappera'),
('ofraserad','1|frasera'),
('ofraserbar','1|frasera'),
('ofraserbarhet','1|ofraserbar'),
('ofred','1|krig'),
('ofred','1|krig'),
('ofreda','1|trakassera'),
('ofredad','1|freda'),
('ofredande','1|ofreda'),
('ofredstid','1|krigstid'),
('ofrekventerad','1|frekventera'),
('ofrekventerbar','1|frekventera'),
('ofrekventerbarhet','1|ofrekventerbar'),
('ofrestad','1|fresta'),
('ofrestad','2|fresta'),
('ofri','1|fri'),
('ofriad','1|fria'),
('ofriad','2|fria'),
('ofrihet','1|frihet'),
('ofrimärkt','1|frimärka'),
('ofriserad','1|frisera'),
('ofriserbar','1|frisera'),
('ofriserbarhet','1|ofriserbar'),
('ofriterad','1|fritera'),
('ofriterbar','1|fritera'),
('ofriterbarhet','1|ofriterbar'),
('ofrivillig','1|avsikt'),
('ofrivillighet','1|ofrivillig'),
('ofronderad','1|frondera'),
('ofronderbar','1|frondera'),
('ofronderbarhet','1|ofronderbar'),
('ofrontad','1|fronta'),
('ofrotterad','1|frottera'),
('ofrotterbar','1|frottera'),
('ofrotterbarhet','1|ofrotterbar'),
('ofruktad','1|frukta'),
('ofruktbar','1|fruktbar'),
('ofruktbarhet','1|ofruktbar'),
('ofruktsam','1|fruktsam'),
('ofruktsamhet','1|ofruktsam'),
('ofrustrerad','1|frustrera'),
('ofrustrerbar','1|frustrera'),
('ofrustrerbarhet','1|ofrustrerbar'),
('ofrågad','1|fråga'),
('ofrånkomlig','1|nödvändig'),
('ofrånkomligen','1|ofrånkomlig'),
('ofrånkomlighet','1|ofrånkomlig'),
('ofrånskiljbar','1|frånskilja'),
('ofrånskiljbarhet','1|ofrånskiljbar'),
('ofrälse','1|adlig'),
('ofrälst','1|frälsa'),
('ofrämjad','1|främja'),
('ofräst','1|fräsa'),
('ofräst','2|fräsa'),
('ofrätt','1|fräta'),
('ofta','1|tid'),
('ofta','2|nej'),
('oftalmi','1|inflammation'),
('oftalmiatrik','1|oftalmologi'),
('oftalmolog','1|oftalmologi'),
('oftalmologi','1|vetenskap'),
('oftalmologisk','1|öga'),
('oftalmoskop','1|instrument'),
('oftalmoskopi','1|undersöka'),
('ofuktad','1|fukta'),
('ofullbordad','1|fullborda'),
('ofullföljd','1|fullfölja'),
('ofullgången','1|fullgången'),
('ofullgångenhet','1|ofullgången'),
('ofullkomlig','1|bristfällig'),
('ofullkomlighet','1|ofullkomlig'),
('ofullkomnad','1|fullkomna'),
('ofullständig','1|fullständig'),
('ofullständigad','1|fullständiga'),
('ofullständighet','1|ofullständig'),
('ofulländad','1|fullända'),
('ofurnerad','1|furnera'),
('ofurnerbar','1|furnera'),
('ofurnerbarhet','1|ofurnerbar'),
('ofusionerad','1|fusionera'),
('ofusionerbar','1|fusionera'),
('ofusionerbarhet','1|ofusionerbar'),
('ofylkad','1|fylka'),
('ofylld','1|fylla'),
('ofylld','2|fylla'),
('ofylld','3|fylla'),
('ofyndad','1|fynda'),
('ofyndig','1|malm'),
('ofysiljerad','1|fysiljera'),
('ofysiljerbar','1|fysiljera'),
('ofysiljerbarhet','1|ofysiljerbar'),
('ofållad','1|fålla'),
('ofångad','1|fånga'),
('ofårad','1|fåra'),
('ofägnad','1|fägna'),
('ofälld','1|fälla'),
('ofälld','2|fälla'),
('ofälld','3|fälla'),
('ofängslad','1|fängsla'),
('ofängslad','2|fängsla'),
('ofärd','1|välfärd'),
('ofärdig','1|färdig'),
('ofärdig','2|vanför'),
('ofärdighet','1|ofärdig'),
('ofärdighet','2|ofärdig'),
('ofärdsår','1|år'),
('ofärg','1|kortspel'),
('ofärgad','1|färga'),
('ofärjad','1|färja'),
('ofärserad','1|färsera'),
('ofärserbar','1|färsera'),
('ofärserbarhet','1|ofärserbar'),
('ofärskad','1|färska'),
('ofödd','1|född'),
('oföljd','1|följa'),
('ofönad','1|föna'),
('oför','1|vanför'),
('oföraktad','1|förakta'),
('oförallmänligad','1|förallmänliga'),
('oförandligad','1|förandliga'),
('oförankrad','1|förankra'),
('oförankrad','2|förankra'),
('oföranmäld','1|föranmäla'),
('oförannonserad','1|förannonsera'),
('oförannonserbar','1|förannonsera'),
('oförannonserbarhet','1|oförannonserbar'),
('oföranstaltad','1|föranstalta'),
('oförargad','1|förarga'),
('oförarglig','1|förarga'),
('oförarglighet','1|oförarglig'),
('oförbannad','1|förbanna'),
('oförbehållsam','1|oreserverad'),
('oförbehållsamhet','1|oförbehållsam'),
('oförberedd','1|förberedd'),
('oförbereddhet','1|oförberedd'),
('oförbidad','1|förbida'),
('oförbilligad','1|förbilliga'),
('oförbittrad','1|förbittra'),
('oförblandad','1|förblanda'),
('oförbleknad','1|förblekna'),
('oförblindad','1|förblinda'),
('oförblommerad','1|ärlig'),
('oförbluffad','1|förbluffa'),
('oförborgad','1|förborga'),
('oförborgerligad','1|förborgerliga'),
('oförbrukad','1|förbruka'),
('oförbryllad','1|förbrylla'),
('oförbränd','1|förbränna'),
('oförbrännelig','1|verksam'),
('oförbrännelighet','1|oförbrännelig'),
('oförbrödrad','1|förbrödra'),
('oförbuskad','1|förbuska'),
('oförbyggd','1|förbygga'),
('oförbytt','1|förbyta'),
('oförbätterlig','1|hopplös'),
('oförbätterlighet','1|oförbätterlig'),
('oförbättrad','1|förbättra'),
('oförd','1|föra'),
('ofördelad','1|fördela'),
('ofördelaktig','1|fördelaktig'),
('ofördelaktighet','1|ofördelaktig'),
('ofördjupad','1|fördjupa'),
('ofördragsam','1|fördragsam'),
('ofördragsamhet','1|ofördragsam'),
('ofördröjd','1|fördröja'),
('ofördröjlig','1|genast'),
('ofördröjligen','1|genast'),
('ofördubblad','1|fördubbla'),
('ofördummad','1|fördumma'),
('ofördunklad','1|fördunkla'),
('ofördunstad','1|fördunsta'),
('ofördyrad','1|fördyra'),
('ofördystrad','1|fördystra'),
('ofördämd','1|fördämma'),
('ofördärvad','1|fördärva'),
('ofördömd','1|fördöma'),
('oföre','1|före'),
('oförebyggd','1|förebygga'),
('oförebådad','1|förebåda'),
('oförenklad','1|förenkla'),
('oförenlig','1|förena'),
('oförenlighet','1|oförenlig'),
('oförespeglad','1|förespegla'),
('oförespråkad','1|förespråka'),
('oförestavad','1|förestava'),
('oförestavad','2|förestava'),
('oföreställd','1|föreställa'),
('oföreställd','2|föreställa'),
('oföretagsam','1|företagsam'),
('oföretagsamhet','1|oföretagsam'),
('oförevigad','1|föreviga'),
('oförevisad','1|förevisa'),
('oförevitad','1|förevita'),
('oförfalskad','1|äkta'),
('oförfattad','1|författa'),
('oförfelad','1|förfela'),
('oförfinad','1|förfina'),
('oförflackad','1|förflacka'),
('oförflyttad','1|förflytta'),
('oförfranskad','1|förfranska'),
('oförfuskad','1|förfuska'),
('oförfångad','1|förfånga'),
('oförfäad','1|förfäa'),
('oförfäktad','1|förfäkta'),
('oförfärad','1|orädd'),
('oförfärdigad','1|förfärdiga'),
('oförföljd','1|förfölja'),
('oförförd','1|förföra'),
('oförfördelad','1|förfördela'),
('oförgasad','1|förgasa'),
('oförgiftad','1|förgifta'),
('oförglömd','1|förglömma'),
('oförglömlig','1|glömma'),
('oförglömlighet','1|oförglömlig'),
('oförgriplig','1|okränkbar'),
('oförgriplighet','1|oförgriplig'),
('oförgrovad','1|förgrova'),
('oförgrymmad','1|förgrymma'),
('oförgylld','1|förgylla'),
('oförgänglig','1|förgänglig'),
('oförgänglighet','1|oförgänglig'),
('oförgätlig','1|oförglömlig'),
('oförgätlighet','1|oförgätlig'),
('oförhalad','1|förhala'),
('oförhalad','2|förhala'),
('oförhandlad','1|förhandla'),
('oförhappandes','1|oväntad'),
('oförhet','1|oför'),
('oförhindrad','1|tillåten'),
('oförhyrd','1|förhyra'),
('oförhånad','1|förhåna'),
('oförhärdad','1|förhärda'),
('oförhärjad','1|förhärja'),
('oförhärligad','1|förhärliga'),
('oförhäxad','1|förhäxa'),
('oförhöjd','1|förhöja'),
('oförhörd','1|förhöra'),
('oförintad','1|förinta'),
('oförjagad','1|förjaga'),
('oförkastad','1|förkasta'),
('oförklarad','1|förklara'),
('oförklarad','2|förklara'),
('oförklarlig','1|förklara'),
('oförklarlighet','1|oförklarlig'),
('oförklingad','1|förklinga'),
('oförklistrad','1|förklistra'),
('oförknippad','1|förknippa'),
('oförkolnad','1|förkolna'),
('oförkortad','1|förkorta'),
('oförkortad','2|förkorta'),
('oförkovrad','1|förkovra'),
('oförkromad','1|förkroma'),
('oförkroppsligad','1|förkroppsliga'),
('oförkrossad','1|förkrossa'),
('oförkrympt','1|förkrympa'),
('oförkunnad','1|förkunna'),
('oförkvävd','1|förkväva'),
('oförlamad','1|förlama'),
('oförliknelig','1|enastående'),
('oförliknelighet','1|oförliknelig'),
('oförlikt','1|förlika'),
('oförlist','1|förlisa'),
('oförljuvad','1|förljuva'),
('oförlorad','1|förlora'),
('oförlorad','2|förlora'),
('oförlossad','1|förlossa'),
('oförlossad','2|förlossa'),
('oförlustad','1|förlusta'),
('oförlåtlig','1|förlåta'),
('oförlåtlighet','1|oförlåtlig'),
('oförlänad','1|förläna'),
('oförlängd','1|förlänga'),
('oförlöjligad','1|förlöjliga'),
('oförlöst','1|förlösa'),
('oförlöst','2|förlösa'),
('oförmanad','1|förmana'),
('oförmedlad','1|direkt'),
('oförmenad','1|förmena'),
('oförmildrad','1|förmildra'),
('oförminskad','1|minska'),
('oförmodad','1|oväntad'),
('oförmultnad','1|förmultna'),
('oförmåga','1|förmå'),
('oförmånlig','1|förmånlig'),
('oförmäld','1|förmäla'),
('oförmänskligad','1|förmänskliga'),
('oförmärkt','1|omärklig'),
('oförmärkthet','1|oförmärkt'),
('oförmögen','1|förmå'),
('oförmögenhet','1|oförmögen'),
('oförmörkad','1|förmörka'),
('oförnedrad','1|förnedra'),
('oförnekad','1|förneka'),
('oförneklig','1|förneka'),
('oförneklighet','1|oförneklig'),
('oförnicklad','1|förnickla'),
('oförnimbar','1|förnimma'),
('oförnimbarhet','1|oförnimbar'),
('oförnuft','1|oförnuftig'),
('oförnuftig','1|förnuftig'),
('oförnuftighet','1|oförnuftig'),
('oförnyad','1|förnya'),
('oförnärmad','1|förnärma'),
('oförnöjd','1|förnöja'),
('oförnöjdhet','1|oförnöjd'),
('oförnöjsam','1|oförnöjd'),
('oförnöjsamhet','1|oförnöjsam'),
('oförnött','1|förnöta'),
('oförolämpad','1|förolämpa'),
('oförordad','1|förorda'),
('oförordnad','1|förordna'),
('oförorenad','1|förorena'),
('oförorsakad','1|förorsaka'),
('oförorättad','1|förorätta'),
('oförpackad','1|förpacka'),
('oförpaktad','1|förpakta'),
('oförpantad','1|förpanta'),
('oförpassad','1|förpassa'),
('oförpestad','1|förpesta'),
('oförpliktad','1|förplikta'),
('oförpliktad','1|förplikta'),
('oförplägad','1|förpläga'),
('oförprickad','1|förpricka'),
('oförringad','1|förringa'),
('oförruttnad','1|förruttna'),
('oförryckt','1|förrycka'),
('oförryckthet','1|oförryckt'),
('oförryskad','1|förryska'),
('oförråad','1|förråa'),
('oförräntad','1|förränta'),
('oförrätt','1|orättvisa'),
('oförrättad','1|förrätta'),
('oförsakad','1|försaka'),
('oförsamlad','1|församla'),
('oförseglad','1|försegla'),
('oförsenad','1|försena'),
('oförsiktig','1|försiktig'),
('oförsiktighet','1|oförsiktig'),
('oförsiktigtvis','1|oförsiktig'),
('oförsilvrad','1|försilvra'),
('oförsinkad','1|försinka'),
('oförskaffad','1|förskaffa'),
('oförskansad','1|förskansa'),
('oförskingrad','1|förskingra'),
('oförskonad','1|förskona'),
('oförskotterad','1|förskottera'),
('oförskotterbar','1|förskottera'),
('oförskotterbarhet','1|oförskotterbar'),
('oförskräckt','1|orädd'),
('oförskräckthet','1|oförskräckt'),
('oförskylld','1|oskyldig'),
('oförskylldhet','1|oförskylld'),
('oförskämd','1|vänlig'),
('oförskämdhet','1|oförskämd'),
('oförskönad','1|försköna'),
('oförslappad','1|förslappa'),
('oförslavad','1|förslava'),
('oförslöad','1|förslöa'),
('oförslösad','1|förslösa'),
('oförsnillad','1|försnilla'),
('oförsoffad','1|försoffa'),
('oförsonad','1|försona'),
('oförsonlig','1|obeveklig'),
('oförsonlighet','1|oförsonlig'),
('oförspilld','1|förspilla'),
('oförstatligad','1|förstatliga'),
('oförstelnad','1|förstelna'),
('oförstenad','1|förstena'),
('oförstockad','1|förstocka'),
('oförstoppad','1|förstoppa'),
('oförstorad','1|förstora'),
('oförsträckt','1|försträcka'),
('oförsträvad','1|försträva'),
('oförstummad','1|förstumma'),
('oförstådd','1|förstådd'),
('oförståelig','1|obegriplig'),
('oförståelighet','1|oförståelig'),
('oförståelse','1|oförstående'),
('oförstående','1|förstå'),
('oförstånd','1|oförståndig'),
('oförståndig','1|förståndig'),
('oförståndighet','1|oförståndig'),
('oförställd','1|ärlig'),
('oförställdhet','1|oförställd'),
('oförstämd','1|förstämma'),
('oförstämdhet','1|oförstämd'),
('oförständigad','1|förständiga'),
('oförstärkt','1|förstärka'),
('oförstörbar','1|förstöra'),
('oförstörbarhet','1|oförstörbar'),
('oförstörd','1|ursprunglig'),
('oförstördhet','1|oförstörd'),
('oförsummad','1|försumma'),
('oförsurad','1|försura'),
('oförsvagad','1|försvaga'),
('oförsvarad','1|försvara'),
('oförsvarad','2|försvara'),
('oförsvarbar','1|försvara'),
('oförsvarlig','1|oförlåtlig'),
('oförsvarlighet','1|oförsvarlig'),
('oförsvenskad','1|försvenska'),
('oförsvårad','1|försvåra'),
('oförsynt','1|fräck'),
('oförsynthet','1|oförsynt'),
('oförsäkrad','1|försäkra'),
('oförsäkrad','2|försäkra'),
('oförsämrad','1|försämra'),
('oförsänd','1|försända'),
('oförsänkt','1|försänka'),
('oförsänkt','2|försänka'),
('oförsänkt','3|försänka'),
('oförsörjd','1|försörja'),
('oförtalad','1|förtala'),
('oförtecknad','1|förteckna'),
('oförtennad','1|förtenna'),
('oförtjockad','1|förtjocka'),
('oförtjust','1|förtjusa'),
('oförtjusthet','1|oförtjust'),
('oförtjänad','1|förtjäna'),
('oförtjänad','2|förtjäna'),
('oförtjänt','1|orättvis'),
('oförtjänthet','1|oförtjänt'),
('oförtorkad','1|förtorka'),
('oförtrampad','1|förtrampa'),
('oförtretad','1|förtreta'),
('oförtrollad','1|förtrolla'),
('oförtrollad','2|förtrolla'),
('oförtrustad','1|förtrusta'),
('oförtruten','1|ihärdig'),
('oförtrutenhet','1|oförtruten'),
('oförtryckt','1|förtrycka'),
('oförträngd','1|förtränga'),
('oförtröstad','1|förtrösta'),
('oförtröttad','1|förtröttas'),
('oförtröttlig','1|ihärdig'),
('oförtröttlighet','1|oförtröttlig'),
('oförtullad','1|förtulla'),
('oförtunnad','1|förtunna'),
('oförtvinad','1|förtvina'),
('oförtvivlad','1|förtvivla'),
('oförtvålad','1|förtvåla'),
('oförtyckt','1|förtycka'),
('oförtydbar','1|uppenbar'),
('oförtydbarhet','1|oförtydbar'),
('oförtydligad','1|förtydliga'),
('oförtyskad','1|förtyska'),
('oförtäckt','1|tydlig'),
('oförtäckthet','1|oförtäckt'),
('oförtänksam','1|förtänksam'),
('oförtänkt','1|oväntad'),
('oförtärd','1|förtära'),
('oförtätad','1|förtäta'),
('oförtöjd','1|förtöja'),
('oförtövad','1|genast'),
('oförundrad','1|förundra'),
('oförunnad','1|förunna'),
('oförutbestämd','1|förutbestämma'),
('oförutbestämdhet','1|oförutbestämd'),
('oförutsebar','1|förutse'),
('oförutsebarhet','1|oförutsebar'),
('oförutsedd','1|förutse'),
('oförutseddhet','1|oförutsedd'),
('oförutskickad','1|förutskicka'),
('oförutspådd','1|förutspå'),
('oförutspåddhet','1|oförutspådd'),
('oförutsägbar','1|förutsäga'),
('oförutsägbarhet','1|oförutsägbar'),
('oförvaltad','1|förvalta'),
('oförvandlad','1|förvandla'),
('oförvanskad','1|förvanska'),
('oförvarad','1|förvara'),
('oförvarandes','1|oväntad'),
('oförvarnad','1|förvarna'),
('oförvedad','1|förveda'),
('oförvekligad','1|förvekliga'),
('oförverkad','1|förverka'),
('oförverkligad','1|förverkliga'),
('oförvillad','1|klartänkt'),
('oförvirrad','1|förvirra'),
('oförvisad','1|förvisa'),
('oförvisad','2|förvisa'),
('oförvissad','1|förvissa'),
('oförvissnad','1|förvissna'),
('oförvitlig','1|dygd'),
('oförvitlighet','1|oförvitlig'),
('oförvittrad','1|förvittra'),
('oförvrängd','1|förvränga'),
('oförvållad','1|skyldig'),
('oförvånad','1|förvåna'),
('oförvägen','1|djärv'),
('oförvägenhet','1|oförvägen'),
('oförvägrad','1|förvägra'),
('oförvälld','1|förvälla'),
('oförvänd','1|förvända'),
('oförväntad','1|förvänta'),
('oförvärldsligad','1|förvärldsliga'),
('oförvärrad','1|förvärra'),
('oförvärvad','1|förvärva'),
('oförväxlad','1|förväxla'),
('oföryngrad','1|föryngra'),
('oförytterlig','1|oförgriplig'),
('oförytterlig','2|sälja'),
('oförytterlighet','1|oförytterlig'),
('oförytterlighet','2|oförytterlig'),
('oförzinkad','1|förzinka'),
('oförångad','1|förånga'),
('oförädlad','1|förädla'),
('oföränderlig','1|förändra'),
('oföränderlighet','1|oföränderlig'),
('oförändrad','1|förändra'),
('oförärad','1|förära'),
('oförödmjukad','1|förödmjuka'),
('oförökad','1|föröka'),
('oförövad','1|föröva'),
('oföst','1|fösa'),
('ogagnad','1|gagna'),
('ogalliserad','1|gallisera'),
('ogalliserad','2|gallisera'),
('ogalliserbar','1|gallisera'),
('ogalliserbar','2|gallisera'),
('ogalliserbarhet','1|ogalliserbar'),
('ogalliserbarhet','2|ogalliserbar'),
('ogallrad','1|gallra'),
('ogaloscherad','1|galoschera'),
('ogaloscherbar','1|galoschera'),
('ogaloscherbarhet','1|ogaloscherbar'),
('ogalvad','1|galva'),
('ogalvaniserad','1|galvanisera'),
('ogalvaniserbar','1|galvanisera'),
('ogalvaniserbarhet','1|ogalvaniserbar'),
('oganad','1|gana'),
('ogarad','1|gara'),
('ogarad','2|gara'),
('ogarad','3|gara'),
('ogaragerad','1|garagera'),
('ogaragerbar','1|garagera'),
('ogaragerbarhet','1|ogaragerbar'),
('ogaranterad','1|garantera'),
('ogaranterbar','1|garantera'),
('ogaranterbarhet','1|ogaranterbar'),
('ogarderad','1|gardera'),
('ogarderbar','1|gardera'),
('ogarderbarhet','1|ogarderbar'),
('ogarnerad','1|garnera'),
('ogarnerad','2|garnera'),
('ogarnerbar','1|garnera'),
('ogarnerbar','2|garnera'),
('ogarnerbarhet','1|ogarnerbar'),
('ogarnerbarhet','2|ogarnerbar'),
('ogarnisonerad','1|garnisonera'),
('ogarnisonerbar','1|garnisonera'),
('ogarnisonerbarhet','1|ogarnisonerbar'),
('ogarrotterad','1|garrottera'),
('ogarrotterbar','1|garrottera'),
('ogarrotterbarhet','1|ogarrotterbar'),
('ogarvad','1|garva'),
('ogarvad','2|garva'),
('ogasad','1|gasa'),
('ogastroskoperad','1|gastroskopera'),
('ogastroskoperbar','1|gastroskopera'),
('ogastroskoperbarhet','1|ogastroskoperbar'),
('ogelatinerad','1|gelatinera'),
('ogelatinerad','2|gelatinera'),
('ogelatinerbar','1|gelatinera'),
('ogelatinerbar','2|gelatinera'),
('ogelatinerbarhet','1|ogelatinerbar'),
('ogelatinerbarhet','2|ogelatinerbar'),
('ogelead','1|gelea'),
('ogemen','1|ovanlig'),
('ogeminerad','1|geminera'),
('ogeminerbar','1|geminera'),
('ogeminerbarhet','1|ogeminerbar'),
('ogenerad','1|generad'),
('ogeneraliserad','1|generalisera'),
('ogeneraliserbar','1|generalisera'),
('ogeneraliserbarhet','1|ogeneraliserbar'),
('ogenerbar','1|genera'),
('ogenerbar','2|genera'),
('ogenerbarhet','1|ogenerbar'),
('ogenerbarhet','2|ogenerbar'),
('ogenererad','1|generera'),
('ogenererbar','1|generera'),
('ogenererbarhet','1|ogenererbar'),
('ogengäldad','1|gengälda'),
('ogenomarbetad','1|genomarbeta'),
('ogenomborrad','1|genomborra'),
('ogenomförbar','1|genomföra'),
('ogenomförbarhet','1|ogenomförbar'),
('ogenomförd','1|genomföra'),
('ogenomkorsad','1|genomkorsa'),
('ogenomlyst','1|genomlysa'),
('ogenomsipprad','1|genomsippra'),
('ogenomskinlig','1|genomskinlig'),
('ogenomskinlighet','1|ogenomskinlig'),
('ogenomskådad','1|genomskåda'),
('ogenomskådlig','1|ogenomskinlig'),
('ogenomskådlighet','1|ogenomskådlig'),
('ogenomsköljd','1|genomskölja'),
('ogenomsläpplig','1|tät'),
('ogenomsläpplighet','1|ogenomsläpplig'),
('ogenomströmmad','1|genomströmma'),
('ogenomsyrad','1|genomsyra'),
('ogenomsökt','1|genomsöka'),
('ogenomträngd','1|genomtränga'),
('ogenomtränglig','1|genom'),
('ogenomtränglighet','1|ogenomtränglig'),
('ogenomtänkt','1|genomtänkt'),
('ogenomtänkthet','1|ogenomtänkt'),
('ogensäglig','1|oemotsäglig'),
('ogensäglighet','1|ogensäglig'),
('ogeometriserad','1|geometrisera'),
('ogeometriserbar','1|geometrisera'),
('ogeometriserbarhet','1|ogeometriserbar'),
('ogeotaggad','1|geotagga'),
('ogermaniserad','1|germanisera'),
('ogermaniserbar','1|germanisera'),
('ogermaniserbarhet','1|ogermaniserbar'),
('ogestaltad','1|gestalta'),
('ogift','1|gift'),
('ogiftig','1|giftig'),
('ogiftighet','1|ogiftig'),
('ogigad','1|giga'),
('ogiljotinerad','1|giljotinera'),
('ogiljotinerbar','1|giljotinera'),
('ogiljotinerbarhet','1|ogiljotinerbar'),
('ogill','1|ogiltig'),
('ogilla','1|gilla'),
('ogillad','1|gilla'),
('ogillad','2|gilla'),
('ogillande','1|ogilla'),
('ogillhet','1|ogill'),
('ogillrad','1|gillra'),
('ogiltig','1|giltig'),
('ogiltigförklara','1|förklara'),
('ogiltigförklarad','1|förklara'),
('ogiltigförklarande','1|ogiltigförklara'),
('ogiltigförklarning','1|ogiltigförklara'),
('ogiltighet','1|ogiltig'),
('ogin','1|snål'),
('oginhet','1|ogin'),
('ogipsad','1|gipsa'),
('ogirerad','1|girera'),
('ogirerbar','1|girera'),
('ogirerbarhet','1|ogirerbar'),
('ogissad','1|gissa'),
('ogisslad','1|gissla'),
('ogisslad','2|gissla'),
('ogistad','1|gista'),
('ogjord','1|göra'),
('ogjordad','1|gjorda'),
('oglamoriserad','1|glamorisera'),
('oglamoriserad','1|glamorisera'),
('oglamoriserbar','1|glamorisera'),
('oglamoriserbar','1|glamorisera'),
('oglamoriserbarhet','1|oglamoriserbar'),
('oglamoriserbarhet','1|oglamoriserbar'),
('oglamorös','1|glamorös'),
('oglamorös','1|glamorös'),
('oglansad','1|glansa'),
('oglanskad','1|glanska'),
('oglasad','1|glasa'),
('oglaserad','1|glasera'),
('oglaserbar','1|glasera'),
('oglaserbarhet','1|oglaserbar'),
('oglesad','1|glesa'),
('oglesnad','1|glesna'),
('oglorifierad','1|glorifiera'),
('oglorifierbar','1|glorifiera'),
('oglorifierbarhet','1|oglorifierbar'),
('ogläntad','1|glänta'),
('oglättad','1|glätta'),
('oglättad','1|glätta'),
('oglödgad','1|glödga'),
('oglömd','1|glömma'),
('ognagd','1|gnaga'),
('ognavd','1|gnava'),
('ognistad','1|gnista'),
('ognolad','1|gnola'),
('ognuggad','1|gnugga'),
('ogodkänd','1|godkänna'),
('ogoffrerad','1|goffrera'),
('ogoffrerad','1|goffrera'),
('ogoffrerbar','1|goffrera'),
('ogoffrerbar','1|goffrera'),
('ogoffrerbarhet','1|ogoffrerbar'),
('ogoffrerbarhet','1|ogoffrerbar'),
('ogolvad','1|golva'),
('ogooglad','1|googla'),
('ogouterad','1|goutera'),
('ogouterad','1|goutera'),
('ogouterbar','1|goutera'),
('ogouterbar','1|goutera'),
('ogouterbarhet','1|ogouterbar'),
('ogouterbarhet','1|ogouterbar'),
('ograbbad','1|grabba'),
('ogradad','1|grada'),
('ograderad','1|gradera'),
('ograderbar','1|gradera'),
('ograderbarhet','1|ograderbar'),
('ograduerad','1|disputera'),
('ograduerbar','1|graduera'),
('ograduerbarhet','1|ograduerbar'),
('ografiterad','1|grafitera'),
('ografiterbar','1|grafitera'),
('ografiterbarhet','1|ografiterbar'),
('ogrammatikalisk','1|grammatikalisk'),
('ogrammatisk','1|ogrammatikalisk'),
('ogranskad','1|granska'),
('ogranulerad','1|granulera'),
('ogranulerad','2|granulera'),
('ogranulerbar','1|granulera'),
('ogranulerbar','2|granulera'),
('ogranulerbarhet','1|ogranulerbar'),
('ogranulerbarhet','2|ogranulerbar'),
('ogratinerad','1|gratinera'),
('ogratinerbar','1|gratinera'),
('ogratinerbarhet','1|ogratinerbar'),
('ograttad','1|gratta'),
('ogratulerad','1|gratulera'),
('ogratulerbar','1|gratulera'),
('ogratulerbarhet','1|ogratulerbar'),
('ogravad','1|grava'),
('ograverad','1|hel'),
('ograverbar','1|gravera'),
('ograverbar','2|gravera'),
('ograverbarhet','1|ograverbar'),
('ograverbarhet','2|ograverbar'),
('ogrejad','1|greja'),
('ogrenad','1|grenad'),
('ogrenslad','1|grensla'),
('ogrenslad','1|grensla'),
('ogreppad','1|greppa'),
('ogreppad','2|greppa'),
('ogriljerad','1|griljera'),
('ogriljerbar','1|griljera'),
('ogriljerbarhet','1|ogriljerbar'),
('ogrillad','1|grilla'),
('ogrillad','2|grilla'),
('ogrimerad','1|grimera'),
('ogrimerbar','1|grimera'),
('ogrimerbarhet','1|ogrimerbar'),
('ogripbar','1|fatta'),
('ogripbarhet','1|ogripbar'),
('ogrobarhet','1|grobarhet'),
('ogroddad','1|grodda'),
('ogrumlad','1|klar'),
('ogrumsad','1|grumsa'),
('ogrundad','1|grund'),
('ogrunderad','1|grundera'),
('ogrunderbar','1|grundera'),
('ogrunderbarhet','1|ogrunderbar'),
('ogrupperad','1|gruppera'),
('ogrupperbar','1|gruppera'),
('ogrupperbarhet','1|ogrupperbar'),
('ogrusad','1|grusa'),
('ogrusad','2|grusa'),
('ogrånad','1|gråna'),
('ogräddad','1|grädda'),
('ogräftad','1|gräfta'),
('ogräs','1|växt'),
('ogräsbekämpad','1|ogräsbekämpning'),
('ogräsbekämpning','1|bekämpning'),
('ogräsfisk','1|fisk'),
('ogrävd','1|gräva'),
('ogröpad','1|gröpa'),
('ogudaktig','1|gudfruktig'),
('ogudaktighet','1|ogudaktig'),
('ogudlig','1|ogudaktig'),
('ogudlighet','1|ogudlig'),
('oguidad','1|guida'),
('ogulden','1|obetald'),
('ogulnad','1|gulna'),
('ogummerad','1|gummera'),
('ogummerbar','1|gummera'),
('ogummerbarhet','1|ogummerbar'),
('ogungad','1|gunga'),
('ogunstig','1|ofördelaktig'),
('ogunstighet','1|ogunstig'),
('ogurglad','1|gurgla'),
('oguskad','1|guska'),
('ogymnastiserad','1|gymnastisera'),
('ogymnastiserbar','1|gymnastisera'),
('ogymnastiserbarhet','1|ogymnastiserbar'),
('ogynnad','1|gynna'),
('ogynnsam','1|gynnsam'),
('ogynnsamhet','1|ogynnsam'),
('ogångrad','1|gångra'),
('ogäckad','1|gäcka'),
('ogälad','1|gäla'),
('ogängad','1|gänga'),
('ogängad','2|gänga'),
('ogärdad','1|gärda'),
('ogärdslad','1|gärdsla'),
('ogärna','1|gärna'),
('ogärning','1|brott'),
('ogärningsman','1|ogärning'),
('ogästad','1|gästa'),
('ogästvänlig','1|bjuda_in'),
('ogästvänlighet','1|ogästvänlig'),
('ogödslad','1|gödsla'),
('ogökad','1|göka'),
('ogömd','1|gömma'),
('ogörbar','1|ogörlig'),
('ogörbarhet','1|ogörbar'),
('ogördlad','1|gördla'),
('ogörlig','1|omöjlig'),
('ogörlighet','1|ogörlig'),
('OH-','1|hydroxidjon'),
('ohackad','1|hacka'),
('ohackad','2|hacka'),
('ohackad','3|hacka'),
('ohackad','4|hacka'),
('ohaffad','1|haffa'),
('ohajad','1|haja'),
('ohakad','1|haka'),
('ohalad','1|hala'),
('ohallucinerad','1|hallucinera'),
('ohallucinerbar','1|hallucinera'),
('ohallucinerbarhet','1|ohallucinerbar'),
('ohalsad','1|halsa'),
('ohalsad','2|halsa'),
('ohalstrad','1|halstra'),
('ohalstrad','2|halstra'),
('ohalverad','1|halvera'),
('ohalverbar','1|halvera'),
('ohalverbarhet','1|ohalverbar'),
('ohamlad','1|hamla'),
('ohamrad','1|hamra'),
('ohamstrad','1|hamstra'),
('ohandikappad','1|handikappa'),
('ohandlad','1|handla'),
('ohanterad','1|hantera'),
('ohanterad','2|hantera'),
('ohanterbar','1|hantera'),
('ohanterbar','2|hantera'),
('ohanterbarhet','1|ohanterbar'),
('ohanterbarhet','2|ohanterbar'),
('ohanterlig','1|besvärlig'),
('ohanterlighet','1|ohanterlig'),
('oharangerad','1|harangera'),
('oharangerbar','1|harangera'),
('oharangerbarhet','1|oharangerbar'),
('oharmad','1|harma'),
('oharmoniserad','1|harmonisera'),
('oharmoniserbar','1|harmonisera'),
('oharmoniserbarhet','1|oharmoniserbar'),
('oharmonisk','1|harmonisk'),
('oharpunerad','1|harpunera'),
('oharpunerbar','1|harpunera'),
('oharpunerbarhet','1|oharpunerbar'),
('ohartsad','1|hartsa'),
('oharvad','1|harva'),
('ohasad','1|hasa'),
('ohasarderad','1|hasardera'),
('ohasarderbar','1|hasardera'),
('ohasarderbarhet','1|ohasarderbar'),
('ohaspad','1|haspa'),
('ohasplad','1|haspla'),
('ohatad','1|hata'),
('ohaussad','1|haussa'),
('ohavererad','1|haverera'),
('ohavererbar','1|haverera'),
('ohavererbarhet','1|ohavererbar'),
('ohederlig','1|hederlig'),
('ohederlighet','1|ohederlig'),
('ohedrad','1|hedra'),
('ohejad','1|heja'),
('ohejad','2|heja'),
('ohejad','3|heja'),
('ohejdad','1|hindra'),
('ohejdbar','1|hejda'),
('ohektograferbar','1|hektografera'),
('ohektograferbarhet','1|ohektograferbar'),
('ohelad','1|hela'),
('ohelgad','1|helga'),
('ohelig','1|omoralisk'),
('ohelighet','1|ohelig'),
('ohemsökt','1|hemsöka'),
('ohemul','1|ogrundad'),
('ohenad','1|hena'),
('oheroiserad','1|heroisera'),
('oheroiserbar','1|heroisera'),
('oheroiserbarhet','1|oheroiserbar'),
('oherrans','1|förskräcklig'),
('ohetsad','1|hetsa'),
('ohetsad','2|hetsa'),
('ohindrad','1|hindra'),
('ohinkad','1|hinka'),
('Ohio','1|delstat'),
('ohissad','1|hissa'),
('ohistoriserad','1|historisera'),
('ohistoriserad','1|historisera'),
('ohistoriserbar','1|historisera'),
('ohistoriserbar','1|historisera'),
('ohistoriserbarhet','1|ohistoriserbar'),
('ohistoriserbarhet','1|ohistoriserbar'),
('ohistorisk','1|historisk'),
('ohittad','1|hitta'),
('ohivad','1|hiva'),
('ohivad','1|hiva'),
('ohjälplig','1|hopplös'),
('ohjälplighet','1|ohjälplig'),
('ohjälpsam','1|hjälpsam'),
('ohjälpsamhet','1|ohjälpsam'),
('ohjälpt','1|hjälpa'),
('ohm','1|motstånd'),
('ohoj','1|hallå'),
('ohoj','1|hallå'),
('oholograferad','1|holografera'),
('oholograferbar','1|holografera'),
('oholograferbarhet','1|oholograferbar'),
('ohomogeniserad','1|homogenisera'),
('ohomogeniserbar','1|homogenisera'),
('ohomogeniserbarhet','1|ohomogeniserbar'),
('ohonorerad','1|honorera'),
('ohonorerbar','1|honorera'),
('ohonorerbarhet','1|ohonorerbar'),
('ohopad','1|hopa'),
('ohopdiktad','1|hopdikta'),
('ohopfogad','1|hopfoga'),
('ohoplappad','1|hoplappa'),
('ohoppad','1|hoppa'),
('ohoppad','2|hoppa'),
('ohospitaliserad','1|hospitalisera'),
('ohospitaliserbar','1|hospitalisera'),
('ohospitaliserbarhet','1|ohospitaliserbar'),
('ohostad','1|hosta'),
('ohotad','1|hota'),
('ohottad','1|hotta'),
('ohottad','2|hotta'),
('ohuggen','1|hugga'),
('ohugnad','1|hugna'),
('ohumaniserad','1|humanisera'),
('ohumaniserbar','1|humanisera'),
('ohumaniserbarhet','1|ohumaniserbar'),
('ohundsfotterad','1|hundsfottera'),
('ohundsfotterbar','1|hundsfottera'),
('ohundsfotterbarhet','1|ohundsfotterbar'),
('ohunsad','1|hunsa'),
('ohunsad','1|hunsa'),
('ohybridiserad','1|hybridisera'),
('ohybridiserbar','1|hybridisera'),
('ohybridiserbarhet','1|ohybridiserbar'),
('ohycklad','1|hyckla'),
('ohydrerad','1|hydrera'),
('ohydrerbar','1|hydrera'),
('ohydrerbarhet','1|ohydrerbar'),
('ohyfsad','1|hyfs'),
('ohygglig','1|hemsk'),
('ohygglighet','1|ohygglig'),
('ohygienisk','1|smutsig'),
('ohyllad','1|hylla'),
('ohypnotiserad','1|hypnotisera'),
('ohypnotiserbar','1|hypnotisera'),
('ohypnotiserbarhet','1|ohypnotiserbar'),
('ohypotiserad','1|hypotisera'),
('ohypotiserbar','1|hypotisera'),
('ohypotiserbarhet','1|ohypotiserbar'),
('ohyra','1|skadeinsekt'),
('ohyrd','1|hyra'),
('ohysbar','1|hysa'),
('ohysbar','2|hysa'),
('ohysbar','2|hysa'),
('ohysbarhet','1|ohysbar'),
('ohysbarhet','2|ohysbar'),
('ohysbarhet','2|ohysbar'),
('ohyssjad','1|hyssja'),
('ohyst','1|hysa'),
('ohyst','2|hysa'),
('ohyst','2|hysa'),
('ohystad','1|hysta'),
('ohyvlad','1|hyvla'),
('ohyvlad','2|råbarkad'),
('ohågad','1|ovillig'),
('ohålad','1|håla'),
('ohållbar','1|hållbar'),
('ohållbarhet','1|ohållbar'),
('ohånad','1|håna'),
('ohårdnad','1|hårdna'),
('ohåvad','1|håva'),
('ohäcklad','1|häckla'),
('ohäcklad','2|häckla'),
('ohädankallad','1|hädankalla'),
('ohäftad','1|häfta'),
('ohägn','1|skada'),
('ohägnad','1|hägna'),
('ohägnad','2|hägna'),
('ohäktad','1|häkta'),
('ohäktad','2|häkta'),
('ohälld','1|hälla'),
('ohälsa','1|sjuk'),
('ohälsad','1|hälsa'),
('ohälsosam','1|hälsosam'),
('ohälsosamhet','1|ohälsosam'),
('ohälsotal','1|antal'),
('ohämmad','1|hämning'),
('ohämnad','1|hämna'),
('ohämtad','1|hämta'),
('ohänförd','1|hänföra'),
('ohänförd','2|hänföra'),
('ohängd','1|ouppfostrad'),
('ohängd','2|hänga'),
('ohängdhet','1|ohängd'),
('ohänryckt','1|hänrycka'),
('ohänvisad','1|hänvisa'),
('ohärbärgerad','1|härbärgera'),
('ohärbärgerbar','1|härbärgera'),
('ohärbärgerbarhet','1|ohärbärgerbar'),
('ohärdad','1|härda'),
('ohärdad','2|härda'),
('ohärjad','1|härja'),
('ohärmad','1|härma'),
('ohärmbar','1|härma'),
('ohärmbarhet','1|ohärmbar'),
('ohärsknad','1|härskna'),
('ohässjad','1|hässja'),
('ohävd','1|häva'),
('ohävd','2|häva'),
('ohävdad','1|hävda'),
('ohävdad','2|hävda'),
('ohögaktad','1|högakta'),
('ohöjd','1|höja'),
('ohöljd','1|tydlig'),
('ohöljdhet','1|ohöljd'),
('ohörbar','1|höra'),
('ohörbarhet','1|ohörbar'),
('ohörd','1|förhöra'),
('ohörsam','1|olydig'),
('ohörsamhet','1|ohörsam'),
('ohörsammad','1|hörsamma'),
('ohövisk','1|hövisk'),
('ohöviskhet','1|ohövisk'),
('ohövlig','1|oartig'),
('ohövlighet','1|ohövlig'),
('oidealiserad','1|idealisera'),
('oidealiserbar','1|idealisera'),
('oidealiserbarhet','1|oidealiserbar'),
('oidentifierad','1|identifiera'),
('oidentifierbar','1|identifiera'),
('oidentifierbarhet','1|oidentifierbar'),
('oidipal','1|oidipuskomplex'),
('oidipuskomplex','1|komplex'),
('oidisslad','1|idissla'),
('oidkad','1|idka'),
('oigenkännlig','1|känna_igen'),
('oigenkännlighet','1|oigenkännlig'),
('oignorerad','1|ignorera'),
('oignorerbar','1|ignorera'),
('oignorerbarhet','1|oignorerbar'),
('oilluminerad','1|illuminera'),
('oilluminerad','2|illuminera'),
('oilluminerbar','1|illuminera'),
('oilluminerbar','2|illuminera'),
('oilluminerbarhet','1|oilluminerbar'),
('oilluminerbarhet','2|oilluminerbar'),
('oillustrerad','1|illustrera'),
('oillustrerbar','1|illustrera'),
('oillustrerbarhet','1|oillustrerbar'),
('oimiterad','1|imitera'),
('oimiterbar','1|imitera'),
('oimiterbarhet','1|oimiterbar'),
('oimmatrikulerad','1|immatrikulera'),
('oimmatrikulerbar','1|immatrikulera'),
('oimmatrikulerbarhet','1|oimmatrikulerbar'),
('oimmigrerad','1|immigrera'),
('oimmigrerbar','1|immigrera'),
('oimmigrerbarhet','1|oimmigrerbar'),
('oimmuniserad','1|immunisera'),
('oimmuniserbar','1|immunisera'),
('oimmuniserbarhet','1|oimmuniserbar'),
('oimpad','1|impa'),
('oimplanterad','1|implantera'),
('oimplanterbar','1|implantera'),
('oimplanterbarhet','1|oimplanterbar'),
('oimplementerbar','1|implementera'),
('oimplementerbarhet','1|oimplementerbar'),
('oimplicerad','1|implicera'),
('oimplicerad','2|implicera'),
('oimplicerbar','1|implicera'),
('oimplicerbar','2|implicera'),
('oimplicerbarhet','1|oimplicerbar'),
('oimplicerbarhet','2|oimplicerbar'),
('oimploderad','1|implodera'),
('oimploderbar','1|implodera'),
('oimploderbarhet','1|oimploderbar'),
('oimponerad','1|imponera'),
('oimponerbar','1|imponera'),
('oimponerbarhet','1|oimponerbar'),
('oimporterad','1|importera'),
('oimporterbar','1|importera'),
('oimporterbarhet','1|oimporterbar'),
('oimpregnerad','1|impregnera'),
('oimpregnerbar','1|impregnera'),
('oimpregnerbarhet','1|oimpregnerbar'),
('oimproviserad','1|improvisera'),
('oimproviserbar','1|improvisera'),
('oimproviserbarhet','1|oimproviserbar'),
('oinackorderad','1|inackordera'),
('oinackorderbar','1|inackordera'),
('oinackorderbarhet','1|oinackorderbar'),
('oinaktiverbar','1|inaktivera'),
('oinaktiverbarhet','1|oinaktiverbar'),
('oinarbetad','1|inarbeta'),
('oinarbetad','2|inarbeta'),
('oinarbetad','3|inarbeta'),
('oinaugurerad','1|inaugurera'),
('oinaugurerbar','1|inaugurera'),
('oinaugurerbarhet','1|oinaugurerbar'),
('oinbakad','1|inbaka'),
('oinberäknad','1|inberäkna'),
('oinbesparad','1|inbespara'),
('oinbillad','1|inbilla'),
('oinblandad','1|blanda_in'),
('oinbunden','1|häftad'),
('oinbyggd','1|inbygga'),
('oindelad','1|indela'),
('oindexerad','1|indexera'),
('oindexerad','2|indexera'),
('oindexerad','3|indexera'),
('oindexerad','4|indexera'),
('oindexerbar','1|indexera'),
('oindexerbar','2|indexera'),
('oindexerbar','3|indexera'),
('oindexerbar','4|indexera'),
('oindexerbarhet','1|oindexerbar'),
('oindexerbarhet','2|oindexerbar'),
('oindexerbarhet','3|oindexerbar'),
('oindexerbarhet','4|oindexerbar'),
('oindexreglerbar','1|indexreglera'),
('oindexreglerbarhet','1|oindexreglerbar'),
('oindicerad','1|indicera'),
('oindicerad','1|indicera'),
('oindicerbar','1|indicera'),
('oindicerbar','1|indicera'),
('oindicerbarhet','1|oindicerbar'),
('oindicerbarhet','1|oindicerbar'),
('oindividualiserad','1|individualisera'),
('oindividualiserbar','1|individualisera'),
('oindividualiserbarhet','1|oindividualiserbar'),
('oindoktrinerad','1|indoktrinera'),
('oindoktrinerbar','1|indoktrinera'),
('oindoktrinerbarhet','1|oindoktrinerbar'),
('oindränkt','1|indränka'),
('oinducerad','1|inducera'),
('oinducerbar','1|inducera'),
('oinducerbarhet','1|oinducerbar'),
('oindunstad','1|indunsta'),
('oindustrialiserad','1|industrialisera'),
('oindustrialiserbar','1|industrialisera'),
('oindustrialiserbarhet','1|oindustrialiserbar'),
('oinfantiliserbar','1|infantilisera'),
('oinfantiliserbarhet','1|oinfantiliserbar'),
('oinfattad','1|infatta'),
('oinfekterad','1|infektera'),
('oinfekterbar','1|infektera'),
('oinfekterbarhet','1|oinfekterbar'),
('oinfettad','1|infetta'),
('oinfiltrerad','1|infiltrera'),
('oinfiltrerbar','1|infiltrera'),
('oinfiltrerbarhet','1|oinfiltrerbar'),
('oinflammerad','1|inflammera'),
('oinflammerbar','1|inflammera'),
('oinflammerbarhet','1|oinflammerbar'),
('oinfluerad','1|influera'),
('oinfluerbar','1|influera'),
('oinfluerbarhet','1|oinfluerbar'),
('oinflyttad','1|inflytta'),
('oinflätad','1|infläta'),
('oinfodrad','1|infodra'),
('oinfogad','1|infoga'),
('oinfogad','2|infoga'),
('oinfordrad','1|infordra'),
('oinformerad','1|informera'),
('oinformerbar','1|informera'),
('oinformerbarhet','1|oinformerbar'),
('oinfriad','1|infria'),
('oinfångad','1|infånga'),
('oinförd','1|införa'),
('oinförlivad','1|införliva'),
('oinförskaffad','1|införskaffa'),
('oingraverad','1|ingravera'),
('oingraverbar','1|ingravera'),
('oingraverbarhet','1|oingraverbar'),
('oinhalerad','1|inhalera'),
('oinhalerbar','1|inhalera'),
('oinhalerbarhet','1|oinhalerbar'),
('oinhandlad','1|inhandla'),
('oinhiberad','1|inhibera'),
('oinhiberbar','1|inhibera'),
('oinhiberbarhet','1|oinhiberbar'),
('oinhibiterad','1|inhibitera'),
('oinhibiterbar','1|inhibitera'),
('oinhibiterbarhet','1|oinhibiterbar'),
('oinhyst','1|inhysa'),
('oinhägnad','1|inhägna'),
('oinhämtad','1|inhämta'),
('oinhämtad','2|inhämta'),
('oinhöstad','1|hösta_in'),
('oinitierad','1|initiera'),
('oinitierbar','1|initiera'),
('oinitierbarhet','1|oinitierbar'),
('oinjagad','1|injaga'),
('oinjekterad','1|injektera'),
('oinjekterbar','1|injektera'),
('oinjekterbarhet','1|oinjekterbar'),
('oinjicerad','1|injicera'),
('oinjicerbar','1|injicera'),
('oinjicerbarhet','1|oinjicerbar'),
('oinkallad','1|inkalla'),
('oinkapslad','1|inkapsla'),
('oinkarnerad','1|inkarnera'),
('oinkarnerbar','1|inkarnera'),
('oinkarnerbarhet','1|oinkarnerbar'),
('oinkasserad','1|inkassera'),
('oinkasserbar','1|inkassera'),
('oinkasserbarhet','1|oinkasserbar'),
('oinklarerad','1|inklarera'),
('oinklarerbar','1|inklarera'),
('oinklarerbarhet','1|oinklarerbar'),
('oinkluderad','1|inkludera'),
('oinkluderbar','1|inkludera'),
('oinkluderbarhet','1|oinkluderbar'),
('oinkopplad','1|inkoppla'),
('oinkorporerad','1|inkorporera'),
('oinkorporerbar','1|inkorporera'),
('oinkorporerbarhet','1|oinkorporerbar'),
('oinkrävd','1|inkräva'),
('oinkvarterad','1|inkvartera'),
('oinkvarterbar','1|inkvartera'),
('oinkvarterbarhet','1|oinkvarterbar'),
('oinköpt','1|inköpa'),
('oinlemmad','1|inlemma'),
('oinlånad','1|inlåna'),
('oinlämnad','1|inlämna'),
('oinlärd','1|inlära'),
('oinlöpt','1|inlöpa'),
('oinlöst','1|inlösa'),
('oinmatad','1|inmata'),
('oinmundigad','1|inmundiga'),
('oinmängd','1|inmänga'),
('oinmönstrad','1|inmönstra'),
('oinnefattad','1|innefatta'),
('oinnerverad','1|innervera'),
('oinnerverbar','1|innervera'),
('oinnerverbarhet','1|oinnerverbar'),
('oinnestängd','1|innestänga'),
('oinnestängdhet','1|oinnestängd'),
('oinokulerad','1|inokulera'),
('oinokulerbar','1|inokulera'),
('oinokulerbarhet','1|oinokulerbar'),
('oinoljad','1|inolja'),
('oinordnad','1|inordna'),
('oinpassad','1|inpassa'),
('oinpassad','2|inpassa'),
('oinplantad','1|inplanta'),
('oinplanterad','1|inplantera'),
('oinplanterbar','1|inplantera'),
('oinplanterbarhet','1|oinplanterbar'),
('oinpressad','1|inpressa'),
('oinprickad','1|inpricka'),
('oinpräglad','1|inprägla'),
('oinpräntad','1|inpränta'),
('oinramad','1|inrama'),
('oinrangerad','1|inrangera'),
('oinrangerbar','1|inrangera'),
('oinrangerbarhet','1|oinrangerbar'),
('oinrapporterad','1|inrapportera'),
('oinrapporterbar','1|inrapportera'),
('oinrapporterbarhet','1|oinrapporterbar'),
('oinredd','1|inredning'),
('oinregistrerad','1|inregistrera'),
('oinregistrerbar','1|inregistrera'),
('oinregistrerbarhet','1|oinregistrerbar'),
('oinriktad','1|inrikta'),
('oinringad','1|ringa_in'),
('oinringad','2|ringa_in'),
('oinringad','3|ringa_in'),
('oinringad','4|ringa_in'),
('oinringd','1|ringa_in'),
('oinringd','2|ringa_in'),
('oinristad','1|inrista'),
('oinropad','1|inropa'),
('oinropad','2|inropa'),
('oinrymd','1|inrymma'),
('oinräknad','1|inräkna'),
('oinrättad','1|inrätta'),
('oinsamlad','1|insamla'),
('oinscenerad','1|inscenera'),
('oinscenerbar','1|inscenera'),
('oinscenerbarhet','1|oinscenerbar'),
('oinseglad','1|insegla'),
('oinseminerad','1|inseminera'),
('oinseminerbar','1|inseminera'),
('oinseminerbarhet','1|oinseminerbar'),
('oinsinuerad','1|insinuera'),
('oinsinuerbar','1|insinuera'),
('oinsinuerbarhet','1|oinsinuerbar'),
('oinsisterad','1|insistera'),
('oinsjuknad','1|insjukna'),
('oinskaffad','1|inskaffa'),
('oinskeppad','1|inskeppa'),
('oinskeppad','2|inskeppa'),
('oinskolad','1|inskola'),
('oinskränkt','1|fullständig'),
('oinskränkthet','1|oinskränkt'),
('oinskärpt','1|inskärpa'),
('oinsomnad','1|insomna'),
('oinspekterad','1|inspektera'),
('oinspekterbar','1|inspektera'),
('oinspekterbarhet','1|oinspekterbar'),
('oinspirerad','1|inspiration'),
('oinspirerande','1|inspirera'),
('oinspirerbar','1|inspirera'),
('oinspirerbar','2|inspirera'),
('oinspirerbarhet','1|oinspirerbar'),
('oinspirerbarhet','2|oinspirerbar'),
('oinstallerad','1|installera'),
('oinstallerad','2|installera'),
('oinstallerbar','1|installera'),
('oinstallerbar','2|installera'),
('oinstallerbarhet','1|oinstallerbar'),
('oinstallerbarhet','2|oinstallerbar'),
('oinstiftad','1|instifta'),
('oinstitutionaliserad','1|institutionalisera'),
('oinstitutionaliserad','2|institutionalisera'),
('oinstitutionaliserbar','1|institutionalisera'),
('oinstitutionaliserbar','2|institutionalisera'),
('oinstitutionaliserbarhet','1|oinstitutionaliserbar'),
('oinstitutionaliserbarhet','2|oinstitutionaliserbar'),
('oinstruerad','1|instruera'),
('oinstruerbar','1|instruera'),
('oinstruerbarhet','1|oinstruerbar'),
('oinstrumenterad','1|instrumentera'),
('oinstrumenterbar','1|instrumentera'),
('oinstrumenterbarhet','1|oinstrumenterbar'),
('oinstrålad','1|instråla'),
('oinstuderad','1|instudera'),
('oinstuderbar','1|instudera'),
('oinstuderbarhet','1|oinstuderbar'),
('oinstämd','1|instämma'),
('oinstängd','1|instänga'),
('oinstängdhet','1|oinstängd'),
('oinsvept','1|insvepa'),
('oinsänd','1|insända'),
('oinsöndrad','1|insöndra'),
('ointaglig','1|inta'),
('ointaglighet','1|ointaglig'),
('ointecknad','1|inteckna'),
('ointegrerad','1|integrera'),
('ointegrerad','2|integrera'),
('ointegrerbar','1|integrera'),
('ointegrerbar','2|integrera'),
('ointegrerbarhet','1|ointegrerbar'),
('ointegrerbarhet','2|ointegrerbar'),
('ointellektualiserad','1|intellektualisera'),
('ointellektualiserbar','1|intellektualisera'),
('ointellektualiserbarhet','1|ointellektualiserbar'),
('ointelligent','1|intelligent'),
('ointelligenthet','1|ointelligent'),
('ointensifierad','1|intensifiera'),
('ointensifierad','1|intensifiera'),
('ointensifierbar','1|intensifiera'),
('ointensifierbar','1|intensifiera'),
('ointensifierbarhet','1|ointensifierbar'),
('ointensifierbarhet','1|ointensifierbar'),
('ointerfolierad','1|interfoliera'),
('ointerfolierbar','1|interfoliera'),
('ointerfolierbarhet','1|ointerfolierbar'),
('ointernaliserad','1|internalisera'),
('ointernaliserbar','1|internalisera'),
('ointernaliserbarhet','1|ointernaliserbar'),
('ointernationaliserad','1|internationalisera'),
('ointernationaliserbar','1|internationalisera'),
('ointernationaliserbarhet','1|ointernationaliserbar'),
('ointernerad','1|internera'),
('ointernerbar','1|internera'),
('ointernerbarhet','1|ointernerbar'),
('ointerpellerad','1|interpellera'),
('ointerpellerbar','1|interpellera'),
('ointerpellerbarhet','1|ointerpellerbar'),
('ointerpolerad','1|interpolera'),
('ointerpolerad','2|interpolera'),
('ointerpolerbar','1|interpolera'),
('ointerpolerbar','2|interpolera'),
('ointerpolerbarhet','1|ointerpolerbar'),
('ointerpolerbarhet','2|ointerpolerbar'),
('ointerpreterad','1|interpretera'),
('ointerpreterbar','1|interpretera'),
('ointerpreterbarhet','1|ointerpreterbar'),
('ointerpunkterad','1|interpunktera'),
('ointerpunkterbar','1|interpunktera'),
('ointerpunkterbarhet','1|ointerpunkterbar'),
('ointervenerad','1|intervenera'),
('ointervenerbar','1|intervenera'),
('ointervenerbarhet','1|ointervenerbar'),
('ointervjuad','1|intervjua'),
('ointolkad','1|intolka'),
('ointonerad','1|intonera'),
('ointonerbar','1|intonera'),
('ointonerbarhet','1|ointonerbar'),
('ointressant','1|intressant'),
('ointresse','1|ointresserad'),
('ointresserad','1|intresserad'),
('ointresserbar','1|intressera'),
('ointresserbarhet','1|ointresserbar'),
('ointroducerad','1|introducera'),
('ointroducerbar','1|introducera'),
('ointroducerbarhet','1|ointroducerbar'),
('ointrumfad','1|intrumfa'),
('ointräffad','1|inträffa'),
('ointräffad','2|inträffa'),
('ointrängd','1|intränga'),
('ointygad','1|intyga'),
('ointågad','1|intåga'),
('oinvaderad','1|invadera'),
('oinvaderbar','1|invadera'),
('oinvaderbarhet','1|oinvaderbar'),
('oinvaggad','1|invagga'),
('oinvalidiserad','1|invalidisera'),
('oinvalidiserbar','1|invalidisera'),
('oinvalidiserbarhet','1|oinvalidiserbar'),
('oinvandrad','1|invandra'),
('oinvecklad','1|inveckla'),
('oinventerad','1|inventera'),
('oinventerbar','1|inventera'),
('oinventerbarhet','1|oinventerbar'),
('oinverterad','1|invertera'),
('oinverterbar','1|invertera'),
('oinverterbarhet','1|oinverterbar'),
('oinvesterad','1|investera'),
('oinvesterbar','1|investera'),
('oinvesterbarhet','1|oinvesterbar'),
('oinvigd','1|inviga'),
('oinvigdhet','1|oinvigd'),
('oinviterad','1|invitera'),
('oinviterbar','1|invitera'),
('oinviterbarhet','1|oinviterbar'),
('oinvolverad','1|involvera'),
('oinvolverad','2|involvera'),
('oinvolverbar','1|involvera'),
('oinvolverbar','2|involvera'),
('oinvolverbarhet','1|oinvolverbar'),
('oinvolverbarhet','2|oinvolverbar'),
('oinväntad','1|invänta'),
('oinvävd','1|inväva'),
('oinympad','1|inympa'),
('oinövad','1|inöva'),
('oirriterad','1|irritera'),
('oirriterbar','1|irritera'),
('oirriterbarhet','1|oirriterbar'),
('oislamiserad','1|islamisera'),
('oislamiserbar','1|islamisera'),
('oislamiserbarhet','1|oislamiserbar'),
('oisolerad','1|isolera'),
('oisolerbar','1|isolera'),
('oisolerbarhet','1|oisolerbar'),
('oitererad','1|iterera'),
('oitererbar','1|iterera'),
('oitererbarhet','1|oitererbar'),
('oitutad','1|ituta'),
('oj','1|förvånad'),
('oj','2|olycka'),
('oj','2|olycka'),
('oja','1|oj'),
('ojabbad','1|jabba'),
('ojagad','1|jaga'),
('ojakad','1|jaka'),
('ojande','1|oja'),
('ojazzifierad','1|jazzifiera'),
('ojazzifierbar','1|jazzifiera'),
('ojazzifierbarhet','1|ojazzifierbar'),
('ojdå','1|oj'),
('ojdå','1|oj'),
('ojoddlad','1|joddla'),
('ojoderad','1|jodera'),
('ojoderbar','1|jodera'),
('ojoderbarhet','1|ojoderbar'),
('ojoggad','1|jogga'),
('ojojkad','1|jojka'),
('ojollrad','1|jollra'),
('ojonglerad','1|jonglera'),
('ojonglerbar','1|jonglera'),
('ojonglerbarhet','1|ojonglerbar'),
('ojoniserad','1|jonisera'),
('ojoniserbar','1|jonisera'),
('ojoniserbarhet','1|ojoniserbar'),
('ojordad','1|jorda'),
('ojordad','2|jorda'),
('ojordisk','1|overklig'),
('ojsan','1|oj'),
('ojust','1|orättvis'),
('ojust','1|orättvis'),
('ojusterad','1|justera'),
('ojusterad','2|justera'),
('ojusterbar','1|justera'),
('ojusterbar','2|justera'),
('ojusterbarhet','1|ojusterbar'),
('ojusterbarhet','2|ojusterbar'),
('ojusthet','1|ojust'),
('ojäktad','1|jäkta'),
('ojämförbar','1|jämföra'),
('ojämförbarhet','1|ojämförbar'),
('ojämförd','1|jämföra'),
('ojämförlig','1|jämföra'),
('ojämförlighet','1|ojämförlig'),
('ojämkad','1|jämka'),
('ojämlik','1|jämlik'),
('ojämlikhet','1|ojämlik'),
('ojämn','1|jämn'),
('ojämn','2|jämn'),
('ojämn','3|jämn'),
('ojämnad','1|jämna'),
('ojämnhet','1|ojämn'),
('ojämställd','1|jämställa'),
('ojämställdhet','1|ojämställd'),
('ojäst','1|jäsa'),
('ojävad','1|jäva'),
('ojävig','1|jävig'),
('ojävighet','1|ojävig'),
('ok','1|bära'),
('Oka','1|biflod'),
('oka','1|ok'),
('okablad','1|kabla'),
('okaklad','1|kakla'),
('okalandrerad','1|kalandrera'),
('okalandrerbar','1|kalandrera'),
('okalandrerbarhet','1|okalandrerbar'),
('okalcinerad','1|kalcinera'),
('okalcinerbar','1|kalcinera'),
('okalcinerbarhet','1|okalcinerbar'),
('okalfatrad','1|kalfatra'),
('okalfatrad','2|kalfatra'),
('okalibrerad','1|kalibrera'),
('okalibrerbar','1|kalibrera'),
('okalibrerbarhet','1|okalibrerbar'),
('okalkad','1|kalka'),
('okalkad','2|kalka'),
('okalkerad','1|kalkera'),
('okalkerbar','1|kalkera'),
('okalkerbarhet','1|okalkerbar'),
('okalkylerad','1|kalkylera'),
('okalkylerbar','1|kalkylera'),
('okalkylerbarhet','1|okalkylerbar'),
('okallad','1|kalla'),
('okallnad','1|kallna'),
('okalmerad','1|kalmera'),
('okalmerbar','1|kalmera'),
('okalmerbarhet','1|okalmerbar'),
('okammad','1|kamma'),
('okamouflerad','1|kamouflera'),
('okamouflerad','1|kamouflera'),
('okamouflerbar','1|kamouflera'),
('okamouflerbar','1|kamouflera'),
('okamouflerbarhet','1|okamouflerbar'),
('okamouflerbarhet','1|okamouflerbar'),
('okamratlig','1|kamratlig'),
('okamratlighet','1|okamratlig'),
('okanaliserad','1|kanalisera'),
('okanaliserbar','1|kanalisera'),
('okanaliserbarhet','1|okanaliserbar'),
('okande','1|oka'),
('okanderad','1|kandera'),
('okanderbar','1|kandera'),
('okanderbarhet','1|okanderbar'),
('okandiderbar','1|kandidera'),
('okandiderbarhet','1|okandiderbar'),
('okannelerad','1|kannelera'),
('okannelerbar','1|kannelera'),
('okannelerbarhet','1|okannelerbar'),
('okanoniserad','1|kanonisera'),
('okanoniserbar','1|kanonisera'),
('okanoniserbarhet','1|okanoniserbar'),
('okantad','1|kanta'),
('okantrad','1|kantra'),
('okantrad','2|kantra'),
('okapad','1|kapa'),
('okapad','2|kapa'),
('okapi','1|djur'),
('okapitaliserad','1|kapitalisera'),
('okapitaliserad','2|kapitalisera'),
('okapitaliserbar','1|kapitalisera'),
('okapitaliserbar','2|kapitalisera'),
('okapitaliserbarhet','1|okapitaliserbar'),
('okapitaliserbarhet','2|okapitaliserbar'),
('okapsejsad','1|kapsejsa'),
('okapslad','1|kapsla'),
('okarad','1|kara'),
('okarakteriserad','1|karakterisera'),
('okarakteriserad','1|karakterisera'),
('okarakteriserbar','1|karakterisera'),
('okarakteriserbar','1|karakterisera'),
('okarakteriserbarhet','1|okarakteriserbar'),
('okarakteriserbarhet','1|okarakteriserbar'),
('okarambolerad','1|karambolera'),
('okarambolerbar','1|karambolera'),
('okarambolerbarhet','1|okarambolerbar'),
('okarboniserad','1|karbonisera'),
('okarboniserad','2|karbonisera'),
('okarboniserbar','1|karbonisera'),
('okarboniserbar','2|karbonisera'),
('okarboniserbarhet','1|okarboniserbar'),
('okarboniserbarhet','2|okarboniserbar'),
('okardad','1|karda'),
('okarikerad','1|karikera'),
('okarikerbar','1|karikera'),
('okarikerbarhet','1|okarikerbar'),
('okarina','1|flöjt'),
('okarina','1|flöjt'),
('okarterad','1|kartera'),
('okarterbar','1|kartera'),
('okarterbarhet','1|okarterbar'),
('okartonnerad','1|kartonnera'),
('okartonnerbar','1|kartonnera'),
('okartonnerbarhet','1|okartonnerbar'),
('okarvad','1|karva'),
('okasserad','1|kassera'),
('okasserbar','1|kassera'),
('okasserbarhet','1|okasserbar'),
('okastad','1|kasta'),
('okastad','2|kasta'),
('okastad','3|kasta'),
('okastad','4|kasta'),
('okastrerad','1|kastrera'),
('okastrerbar','1|kastrera'),
('okastrerbarhet','1|okastrerbar'),
('okatalogiserad','1|katalogisera'),
('okatalogiserbar','1|katalogisera'),
('okatalogiserbarhet','1|okatalogiserbar'),
('okatalyserad','1|katalysera'),
('okatalyserbar','1|katalysera'),
('okatalyserbarhet','1|okatalyserbar'),
('okategoriserad','1|kategorisera'),
('okategoriserbar','1|kategorisera'),
('okategoriserbarhet','1|okategoriserbar'),
('okatetriserad','1|katetrisera'),
('okatetriserad','1|katetrisera'),
('okatetriserbar','1|katetrisera'),
('okatetriserbar','1|katetrisera'),
('okatetriserbarhet','1|okatetriserbar'),
('okatetriserbarhet','1|okatetriserbar'),
('okattad','1|katta'),
('okauteriserad','1|kauterisera'),
('okauteriserbar','1|kauterisera'),
('okauteriserbarhet','1|okauteriserbar'),
('okavlad','1|kavla'),
('okavlad','2|kavla'),
('okben','1|ben'),
('okbåge','1|ben'),
('okedjad','1|kedja'),
('okej','1|javisst'),
('okej','1|javisst'),
('okej','1|javisst'),
('okej','1|javisst'),
('okej','1|javisst'),
('okeja','1|okej'),
('okejande','1|okeja'),
('okickad','1|kicka'),
('okickad','2|kicka'),
('okidnappad','1|kidnappa'),
('okikad','1|kika'),
('okilad','1|kila'),
('okillad','1|killa'),
('okirrad','1|kirra'),
('okissad','1|kissa'),
('okittad','1|kitta'),
('okittlad','1|kittla'),
('oklackad','1|klacka'),
('oklackad','2|klacka'),
('Oklahoma','1|delstat'),
('oklampad','1|klampa'),
('oklamrad','1|klamra'),
('oklamrad','2|klamra'),
('oklanderlig','1|felfri'),
('oklanderlighet','1|oklanderlig'),
('oklandrad','1|klandra'),
('oklappad','1|klappa'),
('oklar','1|klar'),
('oklarad','1|klara'),
('oklarad','2|klara'),
('oklarerad','1|klarera'),
('oklarerad','2|klarera'),
('oklarerbar','1|klarera'),
('oklarerbar','2|klarera'),
('oklarerbarhet','1|oklarerbar'),
('oklarerbarhet','2|oklarerbar'),
('oklarhet','1|oklar'),
('oklassad','1|klassa'),
('oklassificerad','1|klassificera'),
('oklassificerbar','1|klassificera'),
('oklassificerbarhet','1|oklassificerbar'),
('oklatschad','1|klatscha'),
('oklenad','1|klena'),
('okletad','1|kleta'),
('okliad','1|klia'),
('oklippt','1|klippa'),
('oklistrad','1|klistra'),
('oklockad','1|klocka'),
('oklok','1|oförståndig'),
('oklokhet','1|oklok'),
('oklonad','1|klona'),
('oklorerad','1|klorera'),
('oklorerbar','1|klorera'),
('oklorerbarhet','1|oklorerbar'),
('oklottrad','1|klottra'),
('oklubbad','1|klubba'),
('oklubbad','2|klubba'),
('okluddad','1|kludda'),
('oklyftad','1|klyfta'),
('okläckt','1|kläcka'),
('oklädd','1|kläder'),
('okläddhet','1|oklädd'),
('oklämd','1|klämma'),
('oklängd','1|klänga'),
('oklättrad','1|klättra'),
('oklöst','1|klösa'),
('oklövjad','1|klövja'),
('oknackad','1|knacka'),
('oknaprad','1|knapra'),
('oknarkad','1|knarka'),
('oknarkad','2|knarka'),
('oknatad','1|knata'),
('oknipsad','1|knipsa'),
('oknivad','1|kniva'),
('oknockad','1|knocka'),
('oknockad','1|knocka'),
('oknollrad','1|knollra'),
('oknopad','1|knopa'),
('oknorvad','1|knorva'),
('oknuffad','1|knuffa'),
('oknullad','1|knulla'),
('oknycklad','1|knyckla'),
('oknyckt','1|knycka'),
('oknyckt','2|knycka'),
('oknypplad','1|knyppla'),
('oknytt','1|väsen'),
('oknådad','1|knåda'),
('oknäad','1|knäa'),
('oknäböjd','1|knäböja'),
('oknäckt','1|knäcka'),
('oknäckt','2|knäcka'),
('oknäppt','1|knäppa'),
('oknäppt','2|knäppa'),
('oknäppt','3|knäppa'),
('oknäppt','4|knäppa'),
('oknölad','1|knöla'),
('okoafferad','1|koaffera'),
('okoafferbar','1|koaffera'),
('okoafferbarhet','1|okoafferbar'),
('okoagulerad','1|koagulera'),
('okoagulerbar','1|koagulera'),
('okoagulerbarhet','1|okoagulerbar'),
('okodad','1|koda'),
('okodad','2|koda'),
('okodifierad','1|kodifiera'),
('okodifierbar','1|kodifiera'),
('okodifierbarhet','1|okodifierbar'),
('okojad','1|koja'),
('okojsad','1|kojsa'),
('okokt','1|koka'),
('okolad','1|kola'),
('okolad','2|kola'),
('okolkad','1|kolka'),
('okollad','1|kolla'),
('okollapsad','1|kollapsa'),
('okollationerad','1|kollationera'),
('okollationerbar','1|kollationera'),
('okollationerbarhet','1|okollationerbar'),
('okollektiviserad','1|kollektivisera'),
('okollektiviserbar','1|kollektivisera'),
('okollektiviserbarhet','1|okollektiviserbar'),
('okoloniserad','1|kolonisera'),
('okoloniserbar','1|kolonisera'),
('okoloniserbarhet','1|okoloniserbar'),
('okolorerad','1|kolorera'),
('okolorerad','2|kolorera'),
('okolorerbar','1|kolorera'),
('okolorerbar','2|kolorera'),
('okolorerbarhet','1|okolorerbar'),
('okolorerbarhet','2|okolorerbar'),
('okolporterad','1|kolportera'),
('okolporterbar','1|kolportera'),
('okolporterbarhet','1|okolporterbar'),
('okombinerad','1|kombinera'),
('okombinerbar','1|kombinera'),
('okombinerbarhet','1|okombinerbar'),
('okommaterad','1|kommatera'),
('okommaterbar','1|kommatera'),
('okommaterbarhet','1|okommaterbar'),
('okommenderad','1|kommendera'),
('okommenderbar','1|kommendera'),
('okommenderbarhet','1|okommenderbar'),
('okommenterad','1|kommentera'),
('okommenterbar','1|kommentera'),
('okommenterbarhet','1|okommenterbar'),
('okommersad','1|kommersa'),
('okommersialiserad','1|kommersialisera'),
('okommersialiserbar','1|kommersialisera'),
('okommersialiserbarhet','1|okommersialiserbar'),
('okommunaliserad','1|kommunalisera'),
('okommunaliserbar','1|kommunalisera'),
('okommunaliserbarhet','1|okommunaliserbar'),
('okommunicerad','1|kommunicera'),
('okommunicerbar','1|kommunicera'),
('okommunicerbarhet','1|okommunicerbar'),
('okommuterad','1|kommutera'),
('okommuterbar','1|kommutera'),
('okommuterbarhet','1|okommuterbar'),
('okompad','1|kompa'),
('okomparerad','1|komparera'),
('okomparerad','2|komparera'),
('okomparerbar','1|komparera'),
('okomparerbar','2|komparera'),
('okomparerbarhet','1|okomparerbar'),
('okomparerbarhet','2|okomparerbar'),
('okompenserad','1|kompensera'),
('okompenserbar','1|kompensera'),
('okompenserbarhet','1|okompenserbar'),
('okompilerad','1|kompilera'),
('okompilerad','2|kompilera'),
('okompilerbar','1|kompilera'),
('okompilerbar','2|kompilera'),
('okompilerbarhet','1|okompilerbar'),
('okompilerbarhet','2|okompilerbar'),
('okompletterad','1|komplettera'),
('okompletterbar','1|komplettera'),
('okompletterbarhet','1|okompletterbar'),
('okomplicerad','1|komplicerad'),
('okomplicerbar','1|komplicera'),
('okomplicerbarhet','1|okomplicerbar'),
('okomplimenterad','1|komplimentera'),
('okomplimenterbar','1|komplimentera'),
('okomplimenterbarhet','1|okomplimenterbar'),
('okomponerad','1|komponera'),
('okomponerad','2|komponera'),
('okomponerbar','1|komponera'),
('okomponerbar','2|komponera'),
('okomponerbarhet','1|okomponerbar'),
('okomponerbarhet','2|okomponerbar'),
('okomposterad','1|kompostera'),
('okomposterbar','1|kompostera'),
('okomposterbarhet','1|okomposterbar'),
('okomprimerad','1|komprimera'),
('okomprimerbar','1|komprimera'),
('okomprimerbarhet','1|okomprimerbar'),
('okomprometterad','1|kompromettera'),
('okomprometterbar','1|kompromettera'),
('okomprometterbarhet','1|okomprometterbar'),
('okoncentrerad','1|koncentrera_sig'),
('okoncentrerbar','1|koncentrera'),
('okoncentrerbarhet','1|okoncentrerbar'),
('okoncessionerad','1|koncessionera'),
('okoncessionerbar','1|koncessionera'),
('okoncessionerbarhet','1|okoncessionerbar'),
('okoncipierad','1|koncipiera'),
('okoncipierad','2|koncipiera'),
('okoncipierbar','1|koncipiera'),
('okoncipierbar','2|koncipiera'),
('okoncipierbarhet','1|okoncipierbar'),
('okoncipierbarhet','2|okoncipierbar'),
('okondemnerad','1|kondemnera'),
('okondemnerbar','1|kondemnera'),
('okondemnerbarhet','1|okondemnerbar'),
('okondenserad','1|kondensera'),
('okondenserbar','1|kondensera'),
('okondenserbarhet','1|okondenserbar'),
('okonditionerad','1|konditionera'),
('okonditionerad','2|konditionera'),
('okonditionerbar','1|konditionera'),
('okonditionerbar','2|konditionera'),
('okonditionerbarhet','1|okonditionerbar'),
('okonditionerbarhet','2|okonditionerbar'),
('okondolerad','1|kondolera'),
('okondolerbar','1|kondolera'),
('okondolerbarhet','1|okondolerbar'),
('okonfigurerbar','1|konfigurera'),
('okonfigurerbarhet','1|okonfigurerbar'),
('okonfirmerad','1|konfirmera'),
('okonfirmerad','2|konfirmera'),
('okonfirmerbar','1|konfirmera'),
('okonfirmerbar','2|konfirmera'),
('okonfirmerbarhet','1|okonfirmerbar'),
('okonfirmerbarhet','2|okonfirmerbar'),
('okonfiskerad','1|konfiskera'),
('okonfiskerbar','1|konfiskera'),
('okonfiskerbarhet','1|okonfiskerbar'),
('okonfronterad','1|konfrontera'),
('okonfronterbar','1|konfrontera'),
('okonfronterbarhet','1|okonfronterbar'),
('okonfunderad','1|konfundera'),
('okonfunderbar','1|konfundera'),
('okonfunderbarhet','1|okonfunderbar'),
('okongruerad','1|kongruera'),
('okongruerbar','1|kongruera'),
('okongruerbarhet','1|okongruerbar'),
('okonjugerad','1|konjugera'),
('okonjugerbar','1|konjugera'),
('okonjugerbarhet','1|okonjugerbar'),
('okonkluderad','1|konkludera'),
('okonkluderbar','1|konkludera'),
('okonkluderbarhet','1|okonkluderbar'),
('okonkretiserad','1|konkretisera'),
('okonkretiserbar','1|konkretisera'),
('okonkretiserbarhet','1|okonkretiserbar'),
('okonserverad','1|konservera'),
('okonserverbar','1|konservera'),
('okonserverbarhet','1|okonserverbar'),
('okonsignerad','1|konsignera'),
('okonsignerbar','1|konsignera'),
('okonsignerbarhet','1|okonsignerbar'),
('okonsoliderad','1|konsolidera'),
('okonsoliderbar','1|konsolidera'),
('okonsoliderbarhet','1|okonsoliderbar'),
('okonstaterad','1|konstatera'),
('okonstaterbar','1|konstatera'),
('okonstaterbarhet','1|okonstaterbar'),
('okonstbefruktad','1|konstbefrukta'),
('okonstbevattnad','1|konstbevattna'),
('okonsternerad','1|konsternera'),
('okonsternerbar','1|konsternera'),
('okonsternerbarhet','1|okonsternerbar'),
('okonstituerad','1|konstituera'),
('okonstituerbar','1|konstituera'),
('okonstituerbarhet','1|okonstituerbar'),
('okonstlad','1|naturlig'),
('okonstruerad','1|konstruera'),
('okonstruerbar','1|konstruera'),
('okonstruerbarhet','1|okonstruerbar'),
('okonsulterad','1|konsultera'),
('okonsulterbar','1|konsultera'),
('okonsulterbarhet','1|okonsulterbar'),
('okonsumerad','1|konsumera'),
('okonsumerbar','1|konsumera'),
('okonsumerbarhet','1|okonsumerbar'),
('okontaktad','1|kontakta'),
('okontaminerad','1|kontaminera'),
('okontaminerbar','1|kontaminera'),
('okontaminerbarhet','1|okontaminerbar'),
('okontant','1|oenig'),
('okonterad','1|kontera'),
('okonterbar','1|kontera'),
('okonterbarhet','1|okonterbar'),
('okontingenterad','1|kontingentera'),
('okontingenterbar','1|kontingentera'),
('okontingenterbarhet','1|okontingenterbar'),
('okontoriserad','1|kontorisera'),
('okontoriserbar','1|kontorisera'),
('okontoriserbarhet','1|okontoriserbar'),
('okontraherad','1|kontrahera'),
('okontraherad','2|kontrahera'),
('okontraherbar','1|kontrahera'),
('okontraherbar','2|kontrahera'),
('okontraherbarhet','1|okontraherbar'),
('okontraherbarhet','2|okontraherbar'),
('okontrakterad','1|kontraktera'),
('okontrakterbar','1|kontraktera'),
('okontrakterbarhet','1|okontrakterbar'),
('okontramanderad','1|kontramandera'),
('okontramanderbar','1|kontramandera'),
('okontramanderbarhet','1|okontramanderbar'),
('okontrasignerad','1|kontrasignera'),
('okontrasignerbar','1|kontrasignera'),
('okontrasignerbarhet','1|okontrasignerbar'),
('okontrasterad','1|kontrastera'),
('okontrasterbar','1|kontrastera'),
('okontrasterbarhet','1|okontrasterbar'),
('okontribuerad','1|kontribuera'),
('okontribuerbar','1|kontribuera'),
('okontribuerbarhet','1|okontribuerbar'),
('okontrollerad','1|kontrollera'),
('okontrollerbar','1|kontrollera'),
('okontrollerbar','2|kontrollera'),
('okontrollerbarhet','1|okontrollerbar'),
('okontrollerbarhet','2|okontrollerbar'),
('okontroversiell','1|kontroversiell'),
('okonturerad','1|konturera'),
('okonturerbar','1|konturera'),
('okonturerbarhet','1|okonturerbar'),
('okonventionell','1|konventionell'),
('okonvergerad','1|konvergera'),
('okonvergerad','2|konvergera'),
('okonvergerbar','1|konvergera'),
('okonvergerbar','2|konvergera'),
('okonvergerbarhet','1|okonvergerbar'),
('okonvergerbarhet','2|okonvergerbar'),
('okonverserad','1|konversera'),
('okonverserbar','1|konversera'),
('okonverserbarhet','1|okonverserbar'),
('okonverterad','1|konvertera'),
('okonverterad','2|konvertera'),
('okonverterbar','1|konvertera'),
('okonverterbar','2|konvertera'),
('okonverterbarhet','1|okonverterbar'),
('okonverterbarhet','2|okonverterbar'),
('okonvojerad','1|konvojera'),
('okonvojerbar','1|konvojera'),
('okonvojerbarhet','1|okonvojerbar'),
('okoordinerad','1|koordinera'),
('okoordinerbar','1|koordinera'),
('okoordinerbarhet','1|okoordinerbar'),
('okopierad','1|kopiera'),
('okopierbar','1|kopiera'),
('okopierbarhet','1|okopierbar'),
('okoppad','1|koppa'),
('okopplad','1|koppla'),
('okopplad','2|koppla'),
('okopplad','3|koppla'),
('okopplad','4|koppla'),
('okorad','1|kora'),
('okorad','1|kora'),
('okoreograferbar','1|koreografera'),
('okoreograferbarhet','1|okoreograferbar'),
('okorkad','1|korka'),
('okorpad','1|korpa'),
('okorrelerad','1|korrelera'),
('okorrelerbar','1|korrelera'),
('okorrelerbarhet','1|okorrelerbar'),
('okorrigerad','1|korrigera'),
('okorrigerbar','1|korrigera'),
('okorrigerbarhet','1|okorrigerbar'),
('okorroderad','1|korrodera'),
('okorroderbar','1|korrodera'),
('okorroderbarhet','1|okorroderbar'),
('okorrugerad','1|korrugera'),
('okorrugerbar','1|korrugera'),
('okorrugerbarhet','1|okorrugerbar'),
('okorrumperad','1|korrumpera'),
('okorrumperbar','1|korrumpera'),
('okorrumperbarhet','1|okorrumperbar'),
('okorsad','1|korsa'),
('okorsad','2|korsa'),
('okorsad','3|korsa'),
('okorsetterad','1|korsettera'),
('okorsetterbar','1|korsettera'),
('okorsetterbarhet','1|okorsetterbar'),
('okorsförhörd','1|korsförhöra'),
('okortad','1|korta'),
('okostymerad','1|kostymera'),
('okostymerbar','1|kostymera'),
('okostymerbarhet','1|okostymerbar'),
('okrackad','1|kracka'),
('okrackelerad','1|krackelera'),
('okrackelerbar','1|krackelera'),
('okrackelerbarhet','1|okrackelerbar'),
('okrafsad','1|krafsa'),
('okramad','1|krama'),
('okransad','1|kransa'),
('okraschad','1|krascha'),
('okratsad','1|kratsa'),
('okrattad','1|kratta'),
('okredensad','1|kredensa'),
('okrediterad','1|kreditera'),
('okrediterbar','1|kreditera'),
('okrediterbarhet','1|okrediterbar'),
('okreerad','1|kreera'),
('okreerad','2|kreera'),
('okreerbar','1|kreera'),
('okreerbar','2|kreera'),
('okreerbarhet','1|okreerbar'),
('okreerbarhet','2|okreerbar'),
('okremerad','1|kremera'),
('okremerbar','1|kremera'),
('okremerbarhet','1|okremerbar'),
('okreperad','1|krepera'),
('okreperbar','1|krepera'),
('okreperbarhet','1|okreperbar'),
('okretad','1|kreta'),
('okreverad','1|krevera'),
('okreverbar','1|krevera'),
('okreverbarhet','1|okreverbar'),
('okrigisk','1|krigisk'),
('okriminaliserad','1|kriminalisera'),
('okriminaliserbar','1|kriminalisera'),
('okriminaliserbarhet','1|okriminaliserbar'),
('okringgärdad','1|kringgärda'),
('okringränd','1|kringränna'),
('okringskansad','1|kringskansa'),
('okristalliserad','1|kristallisera'),
('okristalliserbar','1|kristallisera'),
('okristalliserbarhet','1|okristalliserbar'),
('okristlig','1|förskräcklig'),
('okristlighet','1|okristlig'),
('okristnad','1|kristna'),
('okritad','1|krita'),
('okritiserad','1|kritisera'),
('okritiserbar','1|kritisera'),
('okritiserbarhet','1|okritiserbar'),
('okritisk','1|kritisk'),
('okrockad','1|krocka'),
('okrokad','1|kroka'),
('okroknad','1|krokna'),
('okromad','1|kroma'),
('okroppslig','1|osinnlig'),
('okroppslig','2|materiell'),
('okroppslighet','1|okroppslig'),
('okroppslighet','2|okroppslig'),
('okrossad','1|krossa'),
('okrossad','2|krossa'),
('okrossbar','1|krossa'),
('okrossbarhet','1|okrossbar'),
('okrullad','1|krulla'),
('okrusad','1|krusa'),
('okrusad','2|krusa'),
('okryddad','1|krydda'),
('okrympt','1|krympa'),
('okrypterad','1|kryptera'),
('okrypterbar','1|kryptera'),
('okrypterbarhet','1|okrypterbar'),
('okryssad','1|kryssa'),
('okryssad','2|kryssa'),
('okrängd','1|kränga'),
('okränkbar','1|kränka'),
('okränkbarhet','1|okränkbar'),
('okränkt','1|kränka'),
('okräppad','1|kräppa'),
('okrävd','1|kräva'),
('okrävd','2|kräva'),
('okrökt','1|kröka'),
('okrönt','1|kröna'),
('oktaeder','1|figur'),
('oktan','1|bensin'),
('oktanol','1|lösningsmedel'),
('oktant','1|navigera'),
('oktantal','1|oktan'),
('oktanvärde','1|oktantal'),
('oktav','1|intervall'),
('oktav','2|format'),
('oktavera','1|oktav'),
('oktaverande','1|oktavera'),
('oktavering','1|oktavera'),
('oktett','1|musikensemble'),
('oktober','1|månad'),
('oktoberhimmel','1|himmel'),
('oktoberrusk','1|rusk'),
('oktod','1|elektronrör'),
('oktogen','1|sprängämne'),
('oktogon','1|åttahörnig'),
('oktroj','1|tillstånd'),
('oktrojera','1|oktroj'),
('oktrojera','2|bestämma'),
('oktrojerande','1|oktrojera'),
('oktrojerande','2|oktrojera'),
('oktrojerbar','1|oktrojera'),
('oktrojerbar','2|oktrojera'),
('oktrojerbarhet','1|oktrojerbar'),
('oktrojerbarhet','2|oktrojerbar'),
('oktrojering','1|oktrojera'),
('oktrojering','2|oktrojera'),
('okuberad','1|kubera'),
('okuberad','2|kubera'),
('okuberbar','1|kubera'),
('okuberbar','2|kubera'),
('okuberbarhet','1|okuberbar'),
('okuberbarhet','2|okuberbar'),
('okuggad','1|kugga'),
('okujonerad','1|kujonera'),
('okujonerbar','1|kujonera'),
('okujonerbarhet','1|okujonerbar'),
('okulage','1|okulera'),
('okular','1|lins'),
('okular','2|okulär'),
('okularbesiktning','1|besiktning'),
('okulera','1|ympa'),
('okulerande','1|okulera'),
('okulerbar','1|okulera'),
('okulerbarhet','1|okulerbar'),
('okulering','1|okulera'),
('okullad','1|kulla'),
('okullkastad','1|kullkasta'),
('okullpratad','1|kullprata'),
('okultiverad','1|obildad'),
('okultiverbar','1|kultivera'),
('okultiverbarhet','1|okultiverbar'),
('okultur','1|okultiverad'),
('okulär','1|öga'),
('okumulerad','1|kumulera'),
('okumulerbar','1|kumulera'),
('okumulerbarhet','1|okumulerbar'),
('okunnig','1|kunnig'),
('okunnighet','1|okunnig'),
('okunnighetsstämpel','1|stämpel'),
('okunskap','1|okunnig'),
('okupad','1|kupa'),
('okupad','2|kupa'),
('okuperad','1|kupera'),
('okuperad','2|kupera'),
('okuperad','3|kupera'),
('okuperbar','1|kupera'),
('okuperbar','2|kupera'),
('okuperbar','3|kupera'),
('okuperbarhet','1|okuperbar'),
('okuperbarhet','2|okuperbar'),
('okuperbarhet','3|okuperbar'),
('okurad','1|kura'),
('okurerad','1|kurera'),
('okurerad','2|kurera'),
('okurerad','2|kurera'),
('okurerad','2|kurera'),
('okurerad','2|kurera'),
('okurerbar','1|kurera'),
('okurerbar','2|kurera'),
('okurerbar','2|kurera'),
('okurerbar','2|kurera'),
('okurerbar','2|kurera'),
('okurerbarhet','1|okurerbar'),
('okurerbarhet','2|okurerbar'),
('okurerbarhet','2|okurerbar'),
('okurerbarhet','2|okurerbar'),
('okurerbarhet','2|okurerbar'),
('okursad','1|kursa'),
('okursiverad','1|kursivera'),
('okursiverbar','1|kursivera'),
('okursiverbarhet','1|okursiverbar'),
('okurtiserad','1|kurtisera'),
('okurtiserbar','1|kurtisera'),
('okurtiserbarhet','1|okurtiserbar'),
('okuschad','1|kuscha'),
('okuvad','1|kuva'),
('okuverterad','1|kuvertera'),
('okuverterbar','1|kuvertera'),
('okuverterbarhet','1|okuverterbar'),
('okuvlig','1|kuva'),
('okuvlighet','1|okuvlig'),
('okvaddad','1|kvadda'),
('okvadrerad','1|kvadrera'),
('okvadrerbar','1|kvadrera'),
('okvadrerbarhet','1|okvadrerbar'),
('okvald','1|ostörd'),
('okvalificerad','1|kvalificerad'),
('okvalificerbar','1|kvalificera'),
('okvalificerbarhet','1|okvalificerbar'),
('okvantifierad','1|kvantifiera'),
('okvantifierbar','1|kvantifiera'),
('okvantifierbarhet','1|okvantifierbar'),
('okvardröjd','1|kvardröja'),
('okvarlämnad','1|kvarlämna'),
('okvarstannad','1|kvarstanna'),
('okvinnlig','1|kvinnlig'),
('okvinnlighet','1|okvinnlig'),
('okvistad','1|kvista'),
('okvittad','1|kvitta'),
('okvittad','2|kvitta'),
('okvitterad','1|kvittera'),
('okvitterad','2|kvittera'),
('okvitterbar','1|kvittera'),
('okvitterbar','2|kvittera'),
('okvitterbarhet','1|okvitterbar'),
('okvitterbarhet','2|okvitterbar'),
('okvoterad','1|kvotera'),
('okvoterbar','1|kvotera'),
('okvoterbarhet','1|okvoterbar'),
('okväda','1|håna'),
('okvädande','1|okväda'),
('okväde','1|okväda'),
('okväden','1|outsagd'),
('okvädinsord','1|okväda'),
('okvädinsord','1|okväda'),
('okväst','1|kväsa'),
('okvävd','1|kväva'),
('okyld','1|kyla'),
('okynne','1|ofog'),
('okynnesanvända','1|använda'),
('okynnesanvändande','1|okynnesanvända'),
('okynnesanvändning','1|okynnesanvända'),
('okynnesfä','1|kreatur'),
('okynneshund','1|hund'),
('okynnesjakt','1|jakt'),
('okynnesringa','1|ringa'),
('okynnesringande','1|okynnesringa'),
('okynnesringning','1|okynnesringa'),
('okynnesstrejk','1|okynnesstrejka'),
('okynnesstrejka','1|strejka'),
('okynnesstrejkande','1|okynnesstrejka'),
('okynnig','1|okynne'),
('okynnighet','1|okynnig'),
('okyprad','1|kypra'),
('okyrklig','1|kyrklig'),
('okyrklighet','1|okyrklig'),
('okysk','1|kysk'),
('okyskhet','1|okysk'),
('okysst','1|oskuld'),
('okånkad','1|kånka'),
('okäkad','1|käka'),
('okälad','1|käla'),
('okänd','1|känd'),
('okändhet','1|okänd'),
('okänslig','1|känslig'),
('okänslighet','1|okänslig'),
('okär','1|oangenäm'),
('okärad','1|kära'),
('okärnad','1|kärna'),
('okärnad','2|kärna'),
('okönad','1|köna'),
('oköpt','1|köpa'),
('okörd','1|köra'),
('okörd','2|köra'),
('okörd','3|köra'),
('okörnad','1|körna'),
('okövd','1|köva'),
('ola','1|avgöra'),
('olabialiserad','1|labialisera'),
('olabialiserbar','1|labialisera'),
('olabialiserbarhet','1|olabialiserbar'),
('olackad','1|lacka'),
('olackad','2|lacka'),
('olackad','3|lacka'),
('olackerad','1|lackera'),
('olackerad','1|lackera'),
('olackerbar','1|lackera'),
('olackerbarhet','1|olackerbar'),
('oladdad','1|ladda'),
('olaga','1|olaglig'),
('olagad','1|laga'),
('olagad','2|laga'),
('olaggad','1|lagga'),
('olaglig','1|laglig'),
('olagligen','1|olaglig'),
('olagligförklara','1|förklara'),
('olaglighet','1|olaglig'),
('olagrad','1|lagra'),
('olagrad','2|lagra'),
('olamenterad','1|lamentera'),
('olamenterbar','1|lamentera'),
('olamenterbarhet','1|olamenterbar'),
('olaminerad','1|laminera'),
('olaminerbar','1|laminera'),
('olaminerbarhet','1|olaminerbar'),
('olandad','1|landa'),
('olandad','2|landa'),
('olande','1|ola'),
('olangad','1|langa'),
('olangad','2|langa'),
('olangetterad','1|langettera'),
('olangetterbar','1|langettera'),
('olangetterbarhet','1|olangetterbar'),
('olanserad','1|lansera'),
('olanserbar','1|lansera'),
('olanserbarhet','1|olanserbar'),
('olapad','1|lapa'),
('olapiserad','1|lapisera'),
('olapiserbar','1|lapisera'),
('olapiserbarhet','1|olapiserbar'),
('olappad','1|lappa'),
('olappad','2|lappa'),
('olappad','3|lappa'),
('olarmad','1|larma'),
('olaserad','1|lasera'),
('olaserbar','1|lasera'),
('olaserbarhet','1|olaserbar'),
('olaskad','1|laska'),
('olaskad','2|laska'),
('olastad','1|lasta'),
('olastad','2|lasta'),
('olat','1|ovana'),
('olatiniserad','1|latinisera'),
('olatiniserbar','1|latinisera'),
('olatiniserbarhet','1|olatiniserbar'),
('Olav','1|kung'),
('olaverad','1|lavera'),
('olaverbar','1|lavera'),
('olaverbarhet','1|olaverbar'),
('olaxad','1|laxa'),
('oldboy','1|gammal'),
('oldtimer','1|veteran'),
('Ole','1|Olof'),
('olé','1|bravo'),
('oleander','1|nerium'),
('oleanderbuske','1|oleander'),
('oleasad','1|leasa'),
('oleat','1|oljesyra'),
('oleat','2|film'),
('oledad','1|styv'),
('oledare','1|ledare'),
('oledsagad','1|ledsaga'),
('olefin','1|kolväte'),
('olegaliserad','1|legalisera'),
('olegaliserbar','1|legalisera'),
('olegaliserbarhet','1|olegaliserbar'),
('olegerad','1|legera'),
('olegerbar','1|legera'),
('olegerbarhet','1|olegerbar'),
('olegitimerad','1|legitimera'),
('olegitimerbar','1|legitimera'),
('olegitimerbarhet','1|olegitimerbar'),
('olein','1|olja'),
('olejd','1|leja'),
('olejdrad','1|lejdra'),
('olemlästad','1|lemlästa'),
('olenad','1|lena'),
('oletad','1|leta'),
('olettrad','1|lettra'),
('olettrad','1|lettra'),
('olevererad','1|leverera'),
('olevererbar','1|leverera'),
('olevererbarhet','1|olevererbar'),
('oliberaliserad','1|liberalisera'),
('oliberaliserbar','1|liberalisera'),
('oliberaliserbarhet','1|oliberaliserbar'),
('olicenserad','1|licensera'),
('olicenserad','1|licensera'),
('olicenserbar','1|licensera'),
('olicenserbar','1|licensera'),
('olicenserbarhet','1|olicenserbar'),
('olicenserbarhet','1|olicenserbar'),
('olicentierad','1|licentiera'),
('olicentierbar','1|licentiera'),
('olicentierbarhet','1|olicentierbar'),
('olidlig','1|tåla'),
('olidlighet','1|olidlig'),
('olierad','1|liera'),
('olierbar','1|liera'),
('olierbarhet','1|olierbar'),
('oligark','1|magnat'),
('oligarki','1|styra'),
('oligarkisk','1|oligarki'),
('oligocen','1|paleogen'),
('oligofag','1|parasit'),
('oligofreni','1|sjukdom'),
('oligopol','1|monopol'),
('oligotrof','1|näringsfattig'),
('olik','1|lik'),
('olika','1|olik'),
('olikad','1|lika'),
('olikad','2|lika'),
('olikartad','1|olik'),
('olikformig','1|form'),
('olikformighet','1|olikformig'),
('olikfärgad','1|färg'),
('olikhet','1|olik'),
('oliksidig','1|liksidig'),
('olikstor','1|storlek'),
('oliksynthet','1|synfel'),
('oliktänkande','1|åsikt'),
('oliktänkare','1|oliktänkande'),
('olikviderad','1|likvidera'),
('olikviderad','2|likvidera'),
('olikviderbar','1|likvidera'),
('olikviderbar','2|likvidera'),
('olikviderbarhet','1|olikviderbar'),
('olikviderbarhet','2|olikviderbar'),
('olimmad','1|limma'),
('olindad','1|linda'),
('olindrad','1|lindra'),
('olinjerad','1|linjera'),
('olinjerbar','1|linjera'),
('olinjerbarhet','1|olinjerbar'),
('olirad','1|lira'),
('olirad','2|lira'),
('olisserad','1|lissera'),
('olisserbar','1|lissera'),
('olisserbarhet','1|olisserbar'),
('olistad','1|lista'),
('olitograferad','1|litografera'),
('olitograferbar','1|litografera'),
('olitograferbarhet','1|olitograferbar'),
('olitsad','1|litsa'),
('oliv','1|bär'),
('oliv','2|träd'),
('olivad','1|liva'),
('olivfärgad','1|olivgrön'),
('olivgrön','1|grön'),
('olivhyad','1|hy'),
('olivin','1|mineral'),
('olivkvist','1|kvist'),
('olivolja','1|olja'),
('olivträd','1|träd'),
('olja','1|ämne'),
('olja','2|smörja'),
('olja','3|oljemålning'),
('olja','4|olja'),
('oljande','1|olja'),
('oljeaggregat','1|oljeeldning'),
('oljebad','1|oljetråg'),
('oljebaserad','1|basera'),
('oljebekämpning','1|bekämpning'),
('oljebekämpningsberedskap','1|beredskap'),
('oljeberoende','1|beroende'),
('oljebeständig','1|beständig'),
('oljebeständighet','1|oljebeständig'),
('oljeblandad','1|bensin'),
('oljebolag','1|bolag'),
('oljeborrning','1|borra'),
('oljeborrtorn','1|borrtorn'),
('oljebrand','1|brand'),
('oljebrunn','1|oljekälla'),
('oljebrännare','1|förbränning'),
('oljebytartråg','1|tråg'),
('oljebyte','1|byte'),
('oljebälte','1|oljeutsläpp'),
('oljedränka','1|dränka'),
('oljedränkande','1|oljedränka'),
('oljedränkning','1|oljedränka'),
('oljeduk','1|väv'),
('oljedådra','1|dådra'),
('oljedöd','1|död'),
('oljeeldning','1|eldning'),
('oljefat','1|fat'),
('oljefernissa','1|fernissa'),
('oljefilm','1|film'),
('oljefilter','1|filter'),
('oljefri','1|olja'),
('oljefält','1|område'),
('oljefärg','1|färg'),
('oljegrus','1|vägbeläggning'),
('oljeinpackning','1|hårvård'),
('oljekaka','1|foderkaka'),
('oljekanna','1|kanna'),
('oljekläder','1|kläder'),
('oljekonsumtion','1|konsumtion'),
('oljekraftfoder','1|kraftfoder'),
('oljekälla','1|källa'),
('oljelampa','1|lampa'),
('oljeland','1|land'),
('oljeledning','1|ledning'),
('oljelykta','1|ljuslykta'),
('oljelås','1|förhindra'),
('oljeläcka','1|läcka'),
('oljeläckage','1|läckage'),
('oljemålning','1|målning'),
('oljenivå','1|nivå'),
('oljenivåmätare','1|mäta'),
('oljenivåvakt','1|indicering'),
('oljepalm','1|palm'),
('oljepapper','1|smörpapper'),
('oljepris','1|pris'),
('oljeproducerande','1|producera'),
('oljeprospektering','1|prospektering'),
('oljeraffinaderi','1|raffinaderi'),
('oljerigg','1|oljeborrning'),
('oljerik','1|olja'),
('oljerikhet','1|oljerik'),
('oljering','1|smörjolja'),
('oljeriven','1|oljefärg'),
('oljerock','1|rock'),
('oljesanering','1|sanering'),
('oljesanktion','1|sanktion'),
('oljeskadad','1|skada'),
('oljeskiffer','1|skiffer'),
('oljeslageri','1|fabrik'),
('oljespill','1|spill'),
('oljestad','1|stad'),
('oljesten','1|brynsten'),
('oljestopp','1|försäljningsstopp'),
('oljeströmbrytare','1|strömbrytare'),
('oljeställ','1|oljekläder'),
('oljesump','1|samla_upp'),
('oljesyra','1|fett'),
('oljetanker','1|tanker'),
('oljetryck','1|tavla'),
('oljetryck','2|tryck'),
('oljetråg','1|behållare'),
('oljetyg','1|oljeduk'),
('oljeutsläpp','1|utsläpp'),
('oljeutvinning','1|utvinning'),
('oljeväv','1|oljeduk'),
('oljeväxt','1|växt'),
('oljeäkta','1|färg'),
('oljig','1|olja'),
('oljighet','1|oljig'),
('oljud','1|låta'),
('oljudad','1|ljuda'),
('oljustrad','1|ljustra'),
('olla','1|smeta'),
('olla','1|smeta'),
('ollande','1|olla'),
('ollande','1|olla'),
('Olle','1|smeknamn'),
('olle','1|tröja'),
('ollning','1|olla'),
('ollning','1|olla'),
('ollon','1|nöt'),
('ollon','2|penis'),
('ollonborre','1|skalbagge'),
('ollondröppel','1|katarr'),
('ollonmask','1|mask'),
('ollonpistol','1|startpistol'),
('ollonskog','1|skog'),
('ollonskott','1|patron'),
('ollonsvin','1|svin'),
('ollonträd','1|träd'),
('olm','1|groddjur'),
('olobbad','1|lobba'),
('olockad','1|locka'),
('olockad','2|locka'),
('olockoutad','1|lockouta'),
('olodad','1|loda'),
('olofsmässa','1|olsmässa'),
('Olofström','1|ort'),
('ologerad','1|logera'),
('ologerbar','1|logera'),
('ologerbarhet','1|ologerbar'),
('ologgad','1|logga'),
('ologgad','2|logga'),
('ologisk','1|logisk'),
('ologiskhet','1|ologisk'),
('olokaliserad','1|lokalisera'),
('olokaliserad','2|lokalisera'),
('olokaliserbar','1|lokalisera'),
('olokaliserbar','2|lokalisera'),
('olokaliserbarhet','1|olokaliserbar'),
('olokaliserbarhet','2|olokaliserbar'),
('oloppad','1|loppa'),
('olossad','1|lossa'),
('olossad','2|lossa'),
('olotsad','1|lotsa'),
('olottad','1|lotta'),
('olovad','1|lova'),
('olovad','2|lova'),
('olovandes','1|olovligen'),
('olovlig','1|förbjuda'),
('olovligen','1|olovlig'),
('olovlighet','1|olovlig'),
('olsmässa','1|högtid'),
('oluckrad','1|luckra'),
('oluftad','1|lufta'),
('oluggad','1|lugga'),
('olugnad','1|lugna'),
('oluktad','1|lukta'),
('olunnad','1|lunna'),
('olurad','1|lura'),
('olust','1|obehag'),
('olustig','1|otrevlig'),
('olustig','2|olust'),
('olustighet','1|olustig'),
('olustkänsla','1|olust'),
('olutad','1|luta'),
('olutad','2|luta'),
('oluteiniserad','1|luteinisera'),
('oluteiniserbar','1|luteinisera'),
('oluteiniserbarhet','1|oluteiniserbar'),
('oluttrad','1|luttra'),
('oluttrad','2|luttra'),
('olvon','1|buske'),
('olvonväxt','1|olvon'),
('olycka','1|lycka'),
('olycka','2|händelse'),
('olyckas','1|olycka'),
('olycklig','1|lycklig'),
('olycklighet','1|olycklig'),
('olyckligtvis','1|tyvärr'),
('olycksalig','1|olycka'),
('olycksalighet','1|olycksalig'),
('olycksbarn','1|olycka'),
('olycksbarn','2|olycka'),
('olycksbringande','1|bringa'),
('olycksbroder','1|medbroder'),
('olycksbådande','1|båda'),
('olycksdag','1|dag'),
('olycksdiger','1|olycka'),
('olycksdigerhet','1|olycksdiger'),
('olycksdrabbad','1|drabba'),
('olycksfall','1|olycka'),
('olycksfallsfrekvens','1|frekvens'),
('olycksfallsförsäkring','1|försäkring'),
('olycksfågel','1|olycka'),
('olyckshändelse','1|olycka'),
('olyckskamrat','1|olycksbroder'),
('olyckskatastrof','1|katastrof'),
('olyckskorp','1|förutsäga'),
('olycksplats','1|plats'),
('olycksprofet','1|förutsäga'),
('olycksprofetia','1|profetia'),
('olycksstatistik','1|statistik'),
('olyckstal','1|tal'),
('olyckstid','1|olycka'),
('olyckstillbud','1|olycka'),
('olyckstillfälle','1|olycka'),
('olyckstrend','1|trend'),
('olycksvarslande','1|olycksbådande'),
('olycksår','1|år'),
('olycksöde','1|öde'),
('olydig','1|lydig'),
('olydighet','1|olydig'),
('olydnad','1|olydig'),
('olyktad','1|lykta'),
('Olympen','1|hemvist'),
('Olympen','2|musikscen'),
('Olympia','1|huvudstad'),
('olympiad','1|tävling'),
('olympiasegrare','1|segrare'),
('olympier','1|olympiad'),
('olympier','2|gud'),
('olympisk','1|idrott'),
('olynchad','1|lyncha'),
('olyrad','1|lyra'),
('olyst','1|lysa'),
('olyxrenoverad','1|lyxrenovera'),
('olyxrenoverbar','1|lyxrenovera'),
('olyxrenoverbarhet','1|olyxrenoverbar'),
('olånad','1|låna'),
('olånad','2|låna'),
('olåst','1|låsa'),
('olåt','1|oljud'),
('olåtsad','1|låtsa'),
('olåtsad','1|låtsa'),
('oläckt','1|läcka'),
('oläderad','1|lädera'),
('oläderbar','1|lädera'),
('oläderbarhet','1|oläderbar'),
('olägenhet','1|besvär'),
('oläglig','1|läglig'),
('oläglighet','1|oläglig'),
('olägrad','1|lägra'),
('oläkbar','1|läka'),
('oläkbarhet','1|oläkbar'),
('oläklig','1|oläkbar'),
('oläklighet','1|oläklig'),
('oläkt','1|läka'),
('oläkt','2|läka'),
('oläktrad','1|läktra'),
('olämnad','1|lämna'),
('olämnad','2|lämna'),
('olämpad','1|lämpa'),
('olämpad','2|lämpa'),
('olämpad','3|lämpa_sig'),
('olämplig','1|lämplig'),
('olämplighet','1|olämplig'),
('olämpor','1|besvärlighet'),
('oländig','1|svårframkomlig'),
('oländighet','1|oländig'),
('olängd','1|länga'),
('olängdhet','1|olängd'),
('olänkad','1|länka'),
('olänsad','1|länsa'),
('olänsad','2|länsa'),
('olärd','1|lärd'),
('olärdhet','1|olärd'),
('oläsbar','1|oläslig'),
('oläsbar','2|oläslig'),
('oläsbarhet','1|oläsbar'),
('oläsbarhet','2|oläsbar'),
('oläskad','1|läska'),
('oläskad','2|läska'),
('oläskad','3|läska'),
('oläskad','4|läska'),
('oläslig','1|läsa'),
('oläslig','2|bok'),
('oläslighet','1|oläslig'),
('oläslighet','2|oläslig'),
('oläst','1|läsa'),
('oläst','2|läsa'),
('olättad','1|lätta'),
('olögad','1|löga'),
('olönad','1|oavlönad'),
('olönad','1|oavlönad'),
('olönsam','1|lönsam'),
('olönsamhet','1|olönsam'),
('olösbar','1|lösbar'),
('olösbar','2|lösbar'),
('olösbarhet','1|olösbar'),
('olösbarhet','2|olösbar'),
('olöslig','1|lösa'),
('olöslig','2|lösa'),
('olöslighet','1|olöslig'),
('olöslighet','2|olöslig'),
('olöst','1|lösa'),
('olövad','1|löva'),
('om','1|PRIM'),
('om','1|PRIM'),
('om','2|PRIM'),
('om','3|fråga'),
('om','4|igen'),
('om','5|omkring'),
('om','6|om'),
('omadrasserad','1|madrassera'),
('omadrasserbar','1|madrassera'),
('omadrasserbarhet','1|omadrasserbar'),
('omagasinerad','1|magasinera'),
('omagasinerbar','1|magasinera'),
('omagasinerbarhet','1|omagasinerbar'),
('omagnetiserad','1|magnetisera'),
('omagnetiserad','2|magnetisera'),
('omagnetiserbar','1|magnetisera'),
('omagnetiserbar','2|magnetisera'),
('omagnetiserbarhet','1|omagnetiserbar'),
('omagnetiserbarhet','2|omagnetiserbar'),
('Omaha','1|stad'),
('omajad','1|maja'),
('omak','1|besvär'),
('omaka','1|olik'),
('omakad','1|maka'),
('omakulerad','1|makulera'),
('omakulerbar','1|makulera'),
('omakulerbarhet','1|omakulerbar'),
('omalen','1|mala'),
('omalfoberad','1|malfobera'),
('omalfoberbar','1|malfobera'),
('omalfoberbarhet','1|omalfoberbar'),
('omalmad','1|malma'),
('omalträterad','1|malträtera'),
('omalträterbar','1|malträtera'),
('omalträterbarhet','1|omalträterbar'),
('Oman','1|land'),
('omanad','1|mana'),
('omanglad','1|mangla'),
('omanier','1|Oman'),
('omanifesterad','1|manifestera'),
('omanifesterbar','1|manifestera'),
('omanifesterbarhet','1|omanifesterbar'),
('omanikyrerad','1|manikyrera'),
('omanikyrerad','1|manikyrera'),
('omanikyrerbar','1|manikyrera'),
('omanikyrerbar','1|manikyrera'),
('omanikyrerbarhet','1|omanikyrerbar'),
('omanikyrerbarhet','1|omanikyrerbar'),
('omanipulerad','1|manipulera'),
('omanipulerad','2|manipulera'),
('omanipulerbar','1|manipulera'),
('omanipulerbar','2|manipulera'),
('omanipulerbarhet','1|omanipulerbar'),
('omanipulerbarhet','2|omanipulerbar'),
('omanlig','1|manlig'),
('omanlighet','1|omanlig'),
('omansk','1|Oman'),
('omanska','1|omanier'),
('omantlad','1|mantla'),
('omantlad','2|mantla'),
('omanövrerad','1|manövrera'),
('omanövrerbar','1|manövrera'),
('omanövrerbarhet','1|omanövrerbar'),
('Omar','1|kalif'),
('omarbeta','1|förändra'),
('omarbetande','1|omarbeta'),
('omarbetning','1|omarbeta'),
('omarginaliserad','1|marginalisera'),
('omarginaliserbar','1|marginalisera'),
('omarginaliserbarhet','1|omarginaliserbar'),
('omarinerad','1|marinera'),
('omarinerbar','1|marinera'),
('omarinerbarhet','1|omarinerbar'),
('omarkerad','1|markera'),
('omarkerbar','1|markera'),
('omarkerbarhet','1|omarkerbar'),
('omarmorerad','1|marmorera'),
('omarmorerbar','1|marmorera'),
('omarmorerbarhet','1|omarmorerbar'),
('omarscherbar','1|marschera'),
('omarscherbarhet','1|omarscherbar'),
('omarterad','1|martera'),
('omarterbar','1|martera'),
('omarterbarhet','1|omarterbar'),
('omasad','1|masa'),
('omaskad','1|maska'),
('omaskad','2|maska'),
('omaskerad','1|maskera'),
('omaskerbar','1|maskera'),
('omaskerbarhet','1|omaskerbar'),
('omaskuliniserad','1|maskulinisera'),
('omaskuliniserbar','1|maskulinisera'),
('omaskuliniserbarhet','1|omaskuliniserbar'),
('omassakrerad','1|massakrera'),
('omassakrerbar','1|massakrera'),
('omassakrerbarhet','1|omassakrerbar'),
('omasserad','1|massera'),
('omasserbar','1|massera'),
('omasserbarhet','1|omasserbar'),
('omastad','1|mast'),
('omatad','1|mata'),
('omatad','2|mata'),
('omatchad','1|matcha'),
('omatchad','2|matcha'),
('omatelasserad','1|matelassera'),
('omatelasserbar','1|matelassera'),
('omatelasserbarhet','1|omatelasserbar'),
('omaterialiserad','1|materialisera'),
('omaterialiserbar','1|materialisera'),
('omaterialiserbarhet','1|omaterialiserbar'),
('omattad','1|matta'),
('omattad','2|matta'),
('omattad','3|matta'),
('omatterad','1|mattera'),
('omatterbar','1|mattera'),
('omatterbarhet','1|omatterbar'),
('omaxad','1|maxa'),
('omaximerad','1|maximera'),
('omaximerbar','1|maximera'),
('omaximerbarhet','1|omaximerbar'),
('ombe','1|anmoda'),
('ombedjande','1|ombe'),
('ombestyra','1|ombesörja'),
('ombestyrande','1|ombestyra'),
('ombesörja','1|åstadkomma'),
('ombesörjande','1|ombesörja'),
('ombesörjning','1|ombesörja'),
('ombetro','1|betro'),
('ombetroende','1|ombetro'),
('ombilda','1|förändra'),
('ombildande','1|ombilda'),
('ombildning','1|ombilda'),
('ombindning','1|binda'),
('omblad','1|cigarr'),
('omblandning','1|blanda'),
('omblandningsprocess','1|omblandning'),
('ombonad','1|bekväm'),
('ombord','1|båt'),
('ombordanställd','1|anställd'),
('ombordläggning','1|kollision'),
('ombordvarande','1|ombord'),
('ombryta','1|tryck'),
('ombryta','1|tryck'),
('ombrytande','1|ombryta'),
('ombrytning','1|ombryta'),
('ombud','1|företräda'),
('ombudsman','1|företrädare'),
('ombudsmannaskap','1|ombudsman'),
('ombyggande','1|bygga_om'),
('ombyggnad','1|bygga_om'),
('ombyggnation','1|bygga_om'),
('ombyte','1|byta'),
('ombytlig','1|nyckfull'),
('ombytlighet','1|ombytlig'),
('ombytt','1|byta'),
('ombäddning','1|bädda_om'),
('omdana','1|förändra'),
('omdanande','1|omdana'),
('omdaning','1|omdana'),
('omdebatterad','1|omstridd'),
('omdirigera','1|väg'),
('omdirigerande','1|omdirigera'),
('omdirigerbar','1|omdirigera'),
('omdirigerbarhet','1|omdirigerbar'),
('omdirigering','1|omdirigera'),
('omdiskuterad','1|diskutera'),
('omdöme','1|bedöma'),
('omdöme','2|utlåtande'),
('omdömesbrist','1|omdömeslös'),
('omdömesfråga','1|fråga'),
('omdömesförmåga','1|omdöme'),
('omdömesgill','1|omdöme'),
('omdömesgillhet','1|omdömesgill'),
('omdömeslös','1|omdöme'),
('omdömeslöshet','1|omdömeslös'),
('omedaljerad','1|medaljera'),
('omedaljerbar','1|medaljera'),
('omedaljerbarhet','1|omedaljerbar'),
('omeddelsam','1|meddelsam'),
('omedelbar','1|genast'),
('omedelbarhet','1|omedelbar'),
('omedelbums','1|genast'),
('omedförd','1|medföra'),
('omedgörlig','1|obeveklig'),
('omedgörlighet','1|omedgörlig'),
('omedicinerad','1|medicinera'),
('omedicinerbar','1|medicinera'),
('omedicinerbarhet','1|omedicinerbar'),
('omedveten','1|medveten'),
('omedvetenhet','1|omedveten'),
('omega','1|bokstav'),
('omejad','1|meja'),
('omejlad','1|mejla'),
('omejlad','1|mejla'),
('omejslad','1|mejsla'),
('omekaniserad','1|mekanisera'),
('omekaniserbar','1|mekanisera'),
('omekaniserbarhet','1|omekaniserbar'),
('omelett','1|maträtt'),
('omelodisk','1|melodisk'),
('omemorerad','1|memorera'),
('omemorerbar','1|memorera'),
('omemorerbarhet','1|omemorerbar'),
('omen','1|förebud'),
('omerceriserad','1|mercerisera'),
('omerceriserbar','1|mercerisera'),
('omerceriserbarhet','1|omerceriserbar'),
('omeriterad','1|meritera'),
('omeriterbar','1|meritera'),
('omeriterbarhet','1|omeriterbar'),
('omessad','1|messa'),
('ometalliserad','1|metallisera'),
('ometalliserbar','1|metallisera'),
('ometalliserbarhet','1|ometalliserbar'),
('ometodisk','1|metodisk'),
('omfamna','1|omkring'),
('omfamnande','1|omfamna'),
('omfamning','1|omfamna'),
('omfatta','1|med'),
('omfattande','1|stor'),
('omfattande','2|omfatta'),
('omfattning','1|storlek'),
('omfladdrad','1|fladdra'),
('omfluten','1|flyta'),
('omflytta','1|flytta'),
('omflyttning','1|omflytta'),
('omforma','1|förändra'),
('omformande','1|omforma'),
('omformare','1|omforma'),
('omformning','1|omforma'),
('omformulera','1|formulera'),
('omformulerande','1|omformulera'),
('omformulerbar','1|omformulera'),
('omformulerbarhet','1|omformulerbar'),
('omformulering','1|omformulera'),
('omfång','1|storlek'),
('omfångsrik','1|stor'),
('omfångsrikhet','1|omfångsrik'),
('omföderska','1|föda'),
('omföra','1|bokföra'),
('omförande','1|omföra'),
('omfördela','1|fördela'),
('omfördelande','1|omfördela'),
('omfördelning','1|omfördela'),
('omförhandla','1|förhandla'),
('omförhandlande','1|omförhandla'),
('omförhandling','1|omförhandla'),
('omförmäla','1|omnämna'),
('omförmälande','1|omförmäla'),
('omförmälning','1|omförmäla'),
('omge','1|omkring'),
('omgestalta','1|förändra'),
('omgestaltande','1|omgestalta'),
('omgestaltning','1|omgestalta'),
('omgift','1|gifta_om_sig'),
('omgifte','1|gifta_om_sig'),
('omgiv','1|kortspel'),
('omgivande','1|omge'),
('omgivning','1|omge'),
('omgjord','1|förändra'),
('omgjutning','1|gjuta'),
('omgruppera','1|gruppera'),
('omgruppering','1|omgruppera'),
('omgående','1|genast'),
('omgång','1|tillfälle'),
('omgång','2|mängd'),
('omgång','3|stryk'),
('omgång','4|krångel'),
('omgång','5|korsgång'),
('omgärda','1|omge'),
('omgärdande','1|omgärda'),
('omgärdning','1|omgärda'),
('omhopp','1|hoppförsök'),
('omhulda','1|vårda'),
('omhuldande','1|omhulda'),
('omhuldning','1|omhulda'),
('omhägna','1|omgärda'),
('omhägnande','1|omhägna'),
('omhäkta','1|häkta'),
('omhäktande','1|omhäkta'),
('omhänderha','1|ombestyra'),
('omhänderhavande','1|omhänderha'),
('omhänderta','1|vårda'),
('omhändertagande','1|omhänderta'),
('omhänge','1|förhänge'),
('omhölja','1|hölja'),
('omhöljande','1|omhölja'),
('omigen','1|igen'),
('omikrad','1|mikra'),
('omikrad','1|mikra'),
('omikron','1|bokstav'),
('omikroskoperad','1|mikroskopera'),
('omikroskoperbar','1|mikroskopera'),
('omikroskoperbarhet','1|omikroskoperbar'),
('omild','1|rå'),
('omildhet','1|omild'),
('omildrad','1|mildra'),
('omilitariserad','1|militarisera'),
('omilitariserbar','1|militarisera'),
('omilitariserbarhet','1|omilitariserbar'),
('omimad','1|mima'),
('ominerad','1|minera'),
('omineraliserad','1|mineralisera'),
('omineraliserbar','1|mineralisera'),
('omineraliserbarhet','1|omineraliserbar'),
('ominerbar','1|minera'),
('ominerbarhet','1|ominerbar'),
('ominiatyriserad','1|miniatyrisera'),
('ominiatyriserbar','1|miniatyrisera'),
('ominiatyriserbarhet','1|ominiatyriserbar'),
('ominimerad','1|minimera'),
('ominimerbar','1|minimera'),
('ominimerbarhet','1|ominimerbar'),
('ominskad','1|minska'),
('ominskad','2|minska'),
('omintetgöra','1|förhindra'),
('omintetgörande','1|omintetgöra'),
('ominös','1|omen'),
('omissad','1|missa'),
('omissiverad','1|missivera'),
('omissiverbar','1|missivera'),
('omissiverbarhet','1|omissiverbar'),
('omisskrediterad','1|misskreditera'),
('omisskrediterbar','1|misskreditera'),
('omisskrediterbarhet','1|omisskrediterbar'),
('omisskännlig','1|uppenbar'),
('omisskännlig','1|uppenbar'),
('omisskännligen','1|omisskännlig'),
('omisskännlighet','1|omisskännlig'),
('omisskännlighet','1|omisskännlig'),
('omisstänksam','1|misstänksam'),
('omisstänksamhet','1|omisstänksam'),
('omistlig','1|värdefull'),
('omistlighet','1|omistlig'),
('omixad','1|mixa'),
('omjukad','1|mjuka'),
('omjölad','1|mjöla'),
('omjölkad','1|mjölka'),
('omkalfatring','1|kalfatra'),
('omkast','1|kast'),
('omkastande','1|kasta_om'),
('omkastare','1|omkopplare'),
('omkastning','1|kasta_om'),
('omklädande','1|klä_om'),
('omklädande','1|klä_om'),
('omklädnad','1|klä_om'),
('omklädning','1|klä_om'),
('omklädningsrum','1|rum'),
('omklädningsutrymme','1|omklädningsrum'),
('omknytning','1|knyta'),
('omkomma','1|dö'),
('omkommande','1|omkomma'),
('omkommen','1|omkomma'),
('omkopplare','1|strömbrytare'),
('omkostnad','1|kostnad'),
('omkostnader','1|kostnad'),
('omkostymera','1|kostymera'),
('omkostymerande','1|omkostymera'),
('omkostymering','1|omkostymera'),
('omkransa','1|kransa'),
('omkransande','1|omkransa'),
('omkrets','1|kant'),
('omkretsa','1|kretsa'),
('omkretsande','1|omkretsa'),
('omkring','1|vid'),
('omkring','2|ungefär'),
('omkring','3|överallt'),
('omkring','4|nära'),
('omkringliggande','1|omkring'),
('omkull','1|stupa'),
('omkull','1|stupa'),
('omkull','1|stupa'),
('omkulldragen','1|dra'),
('omkullfallen','1|omkull'),
('omkullkasta','1|tillintetgöra'),
('omkullkastande','1|omkullkasta'),
('omkullkastning','1|omkullkasta'),
('omkullknuffad','1|knuffa'),
('omkväde','1|sång'),
('omköp','1|kortspel'),
('omkörande','1|köra_om'),
('omkörning','1|köra_om'),
('omkörning','2|köra_om'),
('omkörningsfil','1|fil'),
('omkörningsförbud','1|förbud'),
('omladdning','1|ladda'),
('omlagd','1|lägga_om'),
('omlagd','2|lägga_om'),
('omland','1|land'),
('omlastning','1|lasta_om'),
('omliggande','1|om'),
('omljud','1|förändring'),
('omljudd','1|omljud'),
('omljudsvokal','1|omljud'),
('omlokalisera','1|lokalisera'),
('omlokaliserande','1|omlokalisera'),
('omlokaliserbar','1|omlokalisera'),
('omlokaliserbarhet','1|omlokaliserbar'),
('omlokalisering','1|omlokalisera'),
('omlopp','1|runt'),
('omloppsbana','1|bana'),
('omloppshastighet','1|hastighet'),
('omloppstid','1|tid'),
('omlott','1|täcka'),
('omlott','1|täcka'),
('omläggning','1|förändring'),
('omläggning','2|förband'),
('ommålning','1|måla'),
('ommöblera','1|möblera'),
('ommöblerande','1|ommöblera'),
('ommöblerbar','1|ommöblera'),
('ommöblerbarhet','1|ommöblerbar'),
('ommöblering','1|ommöblera'),
('omnejd','1|omgivning'),
('omnibus','1|buss'),
('omnibus','1|buss'),
('omnifyr','1|fyr'),
('omnipotens','1|allmakt'),
('omnipotent','1|allsmäktig'),
('omnivor','1|allätare'),
('omnämna','1|nämna'),
('omnämnande','1|omnämna'),
('omobbad','1|mobba'),
('omobiliserad','1|mobilisera'),
('omobiliserbar','1|mobilisera'),
('omobiliserbarhet','1|omobiliserbar'),
('omockad','1|mocka'),
('omodellerad','1|modellera'),
('omodellerad','2|modellera'),
('omodellerbar','1|modellera'),
('omodellerbar','2|modellera'),
('omodellerbarhet','1|modellerbar'),
('omodellerbarhet','2|modellerbar'),
('omodererad','1|moderera'),
('omodererbar','1|moderera'),
('omodererbarhet','1|omodererbar'),
('omodern','1|modern'),
('omoderniserad','1|modernisera'),
('omoderniserad','1|modernisera'),
('omoderniserbar','1|modernisera'),
('omoderniserbar','1|modernisera'),
('omoderniserbarhet','1|omoderniserbar'),
('omoderniserbarhet','1|omoderniserbar'),
('omodifierad','1|modifiera'),
('omodifierbar','1|modifiera'),
('omodifierbarhet','1|omodifierbar'),
('omodulerad','1|modulera'),
('omodulerad','2|modulera'),
('omodulerad','3|modulera'),
('omodulerbar','1|modulera'),
('omodulerbar','2|modulera'),
('omodulerbar','3|modulera'),
('omodulerbarhet','1|omodulerbar'),
('omodulerbarhet','2|omodulerbar'),
('omodulerbarhet','3|omodulerbar'),
('omogen','1|mogen'),
('omogenhet','1|omogen'),
('omonoftongerad','1|monoftongera'),
('omonoftongerbar','1|monoftongera'),
('omonoftongerbarhet','1|omonoftongerbar'),
('omonopoliserad','1|monopolisera'),
('omonopoliserbar','1|monopolisera'),
('omonopoliserbarhet','1|omonopoliserbar'),
('omonterad','1|montera'),
('omonterbar','1|montera'),
('omonterbarhet','1|omonterbar'),
('omoppad','1|moppa'),
('omoral','1|omoralisk'),
('omoralisk','1|moralisk'),
('omorganisation','1|omorganisera'),
('omorganisera','1|organisera'),
('omorganiserande','1|omorganisera'),
('omorganiserbar','1|omorganisera'),
('omorganiserbarhet','1|omorganiserbar'),
('omorganisering','1|omorganisera'),
('omorgnad','1|yrvaken'),
('omorgnad','1|yrvaken'),
('omorserad','1|morsera'),
('omorserbar','1|morsera'),
('omorserbarhet','1|omorserbar'),
('omortifierad','1|mortifiera'),
('omortifierad','1|mortifiera'),
('omortifierbar','1|mortifiera'),
('omortifierbar','1|mortifiera'),
('omortifierbarhet','1|omortifierbar'),
('omortifierbarhet','1|omortifierbar'),
('omosad','1|mosa'),
('omotad','1|mota'),
('omotarbetad','1|motarbeta'),
('omotbevisad','1|motbevisa'),
('omotiverad','1|motivera'),
('omotiverbar','1|motivera'),
('omotiverbarhet','1|omotiverbar'),
('omotläst','1|motläsa'),
('omotoriserad','1|motorisera'),
('omotoriserbar','1|motorisera'),
('omotoriserbarhet','1|omotoriserbar'),
('omotståndlig','1|oemotståndlig'),
('omotståndlighet','1|omotståndlig'),
('omotsäglig','1|oemotsäglig'),
('omotsäglighet','1|omotsäglig'),
('omotverkad','1|motverka'),
('omotvägd','1|motväga'),
('ompackning','1|packa_om'),
('omplacera','1|placera'),
('omplacerande','1|omplacera'),
('omplacerbar','1|omplacera'),
('omplacerbarhet','1|omplacerbar'),
('omplacering','1|omplacera'),
('omplantering','1|plantera'),
('omplåstra','1|sköta'),
('omplåstrande','1|omplåstra'),
('ompolering','1|polera_om'),
('omprioritera','1|prioritera'),
('omprioriterande','1|omprioritera'),
('omprioriterbar','1|omprioritera'),
('omprioriterbarhet','1|omprioriterbar'),
('omprioritering','1|omprioritera'),
('ompröva','1|pröva'),
('omprövande','1|ompröva'),
('omprövning','1|ompröva'),
('omrama','1|ram'),
('omramande','1|omrama'),
('omramning','1|omrama'),
('omredigering','1|redigera'),
('omreglering','1|reglera'),
('omriktare','1|växelström'),
('omringa','1|omge'),
('omringande','1|omringa'),
('omringning','1|omringa'),
('område','1|plats'),
('område','2|inom'),
('omräkna','1|räkna'),
('omräkna','2|räkna'),
('omräknande','1|omräkna'),
('omräknande','2|omräkna'),
('omräkning','1|räkning'),
('omräkningsrysare','1|rysare'),
('omrörd','1|röra_om'),
('omrörning','1|röra'),
('omrörning','1|röra'),
('omröstning','1|rösta'),
('oms','1|omsättningsskatt'),
('omsams','1|sams'),
('omsams','1|sams'),
('omseende','1|se_om'),
('omsegling','1|segla_om'),
('omsider','1|så_småningom'),
('Omsk','1|stad'),
('omskakad','1|skaka'),
('omskakande','1|skaka'),
('omskapa','1|omforma'),
('omskapande','1|omskapa'),
('omskapare','1|omskapa'),
('omskiftare','1|omskiftartangent'),
('omskiftartangent','1|skrivmaskinstangent'),
('omskola','1|utbilda'),
('omskolande','1|omskola'),
('omskolning','1|omskola'),
('omskriva','1|skriva'),
('omskriva','2|rita'),
('omskrivande','1|omskriva'),
('omskrivande','2|omskriva'),
('omskriven','1|känd'),
('omskrivning','1|omskriva'),
('omskrivning','2|omskriva'),
('omskruten','1|skryta'),
('omskulpturera','1|skulpturera'),
('omskulpturerande','1|omskulpturera'),
('omskulpturerbar','1|omskulpturera'),
('omskulpturerbarhet','1|omskulpturerbar'),
('omskulpturering','1|omskulpturera'),
('omskära','1|skära'),
('omskärande','1|omskära'),
('omskärelse','1|omskära'),
('omskötande','1|sköta_om'),
('omslag','1|omkring'),
('omslag','2|förändring'),
('omslagsbild','1|bild'),
('omslagspapper','1|papper'),
('omslagsrevers','1|revers'),
('omslingra','1|slingra'),
('omslingrande','1|omslingra'),
('omslut','1|räkenskaper'),
('omsluta','1|omge'),
('omslutande','1|omsluta'),
('omslutning','1|bokslut'),
('omsorg','1|vård'),
('omsorgsfull','1|noggrann'),
('omsorgsfullhet','1|omsorgsfull'),
('omsorgsvård','1|vård'),
('omspel','1|match'),
('omspinna','1|omge'),
('omspinnande','1|omspinna'),
('omspinning','1|omspinna'),
('omspänna','1|omfatta'),
('omspännande','1|omspänna'),
('omspänning','1|omspänna'),
('omstart','1|start'),
('omstigning','1|byte'),
('omstridd','1|oenig'),
('omstriddhet','1|omstridd'),
('omstrukturera','1|strukturera'),
('omstrukturerande','1|omstrukturera'),
('omstrukturerbar','1|omstrukturera'),
('omstrukturerbarhet','1|omstrukturerbar'),
('omstrukturering','1|omstrukturera'),
('omstråla','1|omge'),
('omstrålande','1|omstråla'),
('omstuvning','1|stuva_om'),
('omstyr','1|omkull'),
('omstående','1|sida'),
('omställande','1|ställa_om'),
('omställande','2|ställa_om'),
('omställning','1|förändring'),
('omställningsbar','1|ställa_om'),
('omställningsfråga','1|fråga'),
('omständighet','1|förhållande'),
('omständlig','1|noggrann'),
('omständlig','1|noggrann'),
('omständlighet','1|omständlig'),
('omstöpa','1|förändra'),
('omstöpande','1|omstöpa'),
('omstöpning','1|omstöpa'),
('omstörta','1|omvälva'),
('omstörtande','1|omstörta'),
('omstörtande','2|omstörta'),
('omstörtning','1|omstörta'),
('omsusad','1|känd'),
('omsvepa','1|innesluta'),
('omsvepande','1|omsvepa'),
('omsving','1|omsvängning'),
('omsvängning','1|förändring'),
('omsvärma','1|omge'),
('omsvärmande','1|omsvärma'),
('omsyn','1|vård'),
('omsätta','1|resultat'),
('omsättande','1|omsätta'),
('omsättning','1|omsätta'),
('omsättning','2|cirkulera'),
('omsättningsskatt','1|skatt'),
('omsättningstillgång','1|tillgångar'),
('omta','1|upprepa'),
('omtag','1|bård'),
('omtagande','1|omta'),
('omtagning','1|omta'),
('omtal','1|tala'),
('omtala','1|berätta'),
('omtala','1|berätta'),
('omtalad','1|känd'),
('omtalande','1|omtala'),
('omtanke','1|omsorg'),
('omtolka','1|tolka'),
('omtolkande','1|omtolka'),
('omtolkning','1|omtolka'),
('omtryck','1|trycka_om'),
('omtuggad','1|omnämna'),
('omtuggning','1|tugga_om'),
('omtumlad','1|omskakad'),
('omtumlande','1|omtumlad'),
('omtvistad','1|tvista'),
('omtyckt','1|tycka_om'),
('omtyckthet','1|omtyckt'),
('omtänksam','1|omtanke'),
('omtänksamhet','1|omtänksam'),
('omtöcknad','1|medvetande'),
('omuddrad','1|muddra'),
('omuljerad','1|muljera'),
('omuljerbar','1|muljera'),
('omuljerbarhet','1|omuljerbar'),
('omultiplicerad','1|multiplicera'),
('omultiplicerbar','1|multiplicera'),
('omultiplicerbarhet','1|omultiplicerbar'),
('omumifierad','1|mumifiera'),
('omumifierbar','1|mumifiera'),
('omumifierbarhet','1|omumifierbar'),
('omurad','1|mura'),
('omusikalisk','1|musikalisk'),
('omutad','1|muta'),
('omutbar','1|muta'),
('omutbarhet','1|omutbar'),
('omuterad','1|mutera'),
('omuterbar','1|mutera'),
('omuterbarhet','1|omuterbar'),
('omutlig','1|muta'),
('omutlighet','1|omutlig'),
('omval','1|val'),
('omvandla','1|förvandla'),
('omvandlande','1|omvandla'),
('omvandlare','1|omvandla'),
('omvandling','1|omvandla'),
('omvandlingsprocess','1|omvandling'),
('omvittna','1|försäkra'),
('omvittnande','1|omvittna'),
('omvridning','1|vrida'),
('omvårdnad','1|vård'),
('omvårdnad','2|vård'),
('omvårdnadsmässig','1|omvårdnad'),
('omvårdnadsmässig','2|omvårdnad'),
('omväg','1|väg'),
('omvälja','1|omval'),
('omvälja','1|omval'),
('omväljande','1|omvälja'),
('omväljning','1|omvälja'),
('omvälva','1|förändra'),
('omvälvande','1|omvälva'),
('omvälvning','1|omvälva'),
('omvälvningsperiod','1|period'),
('omvänd','1|motsatt'),
('omvända','1|frälsa'),
('omvändande','1|omvända'),
('omvändbar','1|vända'),
('omvändbarhet','1|omvändbar'),
('omvändelse','1|omvända'),
('omvändning','1|vända'),
('omvändningsfilm','1|diafilm'),
('omvändningstecken','1|korrekturtecken'),
('omvärdera','1|värdera'),
('omvärderande','1|omvärdera'),
('omvärderbar','1|omvärdera'),
('omvärderbarhet','1|omvärderbar'),
('omvärdering','1|omvärdera'),
('omvärld','1|värld'),
('omvärva','1|omge'),
('omvärvande','1|omvärva'),
('omväxla','1|växla'),
('omväxlande','1|omväxling'),
('omväxlande','2|omväxla'),
('omväxling','1|variera'),
('omyllad','1|mylla'),
('omyndig','1|myndig'),
('omyndigförklara','1|förklara'),
('omyndigförklarande','1|omyndigförklara'),
('omyndigförklaring','1|omyndigförklara'),
('omyndighet','1|omyndig'),
('omyndighetsförklaring','1|omyndigförklaring'),
('omyntad','1|mynta'),
('omyntad','2|mynta'),
('omystifierad','1|mystifiera'),
('omystifierbar','1|mystifiera'),
('omystifierbarhet','1|omystifierbar'),
('omålad','1|måla'),
('omånglad','1|mångla'),
('omåttad','1|måtta'),
('omåttlig','1|alltför'),
('omåttlighet','1|omåttlig'),
('omäklad','1|mäkla'),
('omältad','1|mälta'),
('omändra','1|förändra'),
('omändrande','1|omändra'),
('omängd','1|mänga'),
('omängdhet','1|omängd'),
('omänniska','1|omänsklig'),
('omänsklig','1|mänsklig'),
('omänsklighet','1|omänsklig'),
('omärglad','1|märgla'),
('omärkbar','1|märka'),
('omärkbarhet','1|omärkbar'),
('omärklig','1|märka'),
('omärklighet','1|omärklig'),
('omärkt','1|märka'),
('omärkt','2|märka'),
('omäskad','1|mäska'),
('omästrad','1|mästra'),
('omätbar','1|mäta'),
('omätbarhet','1|omätbar'),
('omätlig','1|enorm'),
('omätlighet','1|omätlig'),
('omätt','1|mäta'),
('omättad','1|mättad'),
('omättlig','1|mätta'),
('omättlighet','1|omättlig'),
('omöblerad','1|möbel'),
('omöblerbar','1|möblera'),
('omöblerbarhet','1|omöblerbar'),
('omöjlig','1|möjlig'),
('omöjligen','1|omöjlig'),
('omöjliggöra','1|omöjlig'),
('omöjliggörande','1|omöjliggöra'),
('omöjlighet','1|omöjlig'),
('omönstrad','1|mönstra'),
('omönstrad','2|mönstra'),
('omönstrad','3|mönstra'),
('omörad','1|möra'),
('omördad','1|mörda'),
('omörkad','1|mörka'),
('omött','1|möta'),
('onackad','1|nacka'),
('onafsad','1|nafsa'),
('onager','1|åsna'),
('onaggad','1|nagga'),
('onaggad','2|nagga'),
('onaglad','1|nagla'),
('onajad','1|naja'),
('onallad','1|nalla'),
('onamnad','1|namna'),
('onanera','1|reta'),
('onanera','1|reta'),
('onanerande','1|onanera'),
('onanerande','1|onanera'),
('onanering','1|onanera'),
('onanering','1|onanera'),
('onani','1|onanera'),
('onanist','1|onani'),
('onappad','1|nappa'),
('onarad','1|nara'),
('onarrad','1|narra'),
('onarvad','1|narva'),
('onarvad','2|narva'),
('onasad','1|nasa'),
('onasalerad','1|nasalera'),
('onasalerad','1|nasalera'),
('onasalerbar','1|nasalera'),
('onasalerbar','1|nasalera'),
('onasalerbarhet','1|onasalerbar'),
('onasalerbarhet','1|onasalerbar'),
('onationaliserad','1|nationalisera'),
('onationaliserbar','1|nationalisera'),
('onationaliserbarhet','1|onationaliserbar'),
('onattad','1|natta'),
('onatur','1|natur'),
('onaturaliserad','1|naturalisera'),
('onaturaliserad','2|naturalisera'),
('onaturaliserbar','1|naturalisera'),
('onaturaliserbar','2|naturalisera'),
('onaturaliserbarhet','1|onaturaliserbar'),
('onaturaliserbarhet','2|onaturaliserbar'),
('onaturlig','1|naturlig'),
('onaturlighet','1|onaturlig'),
('onavigerad','1|navigera'),
('onavigerbar','1|navigera'),
('onavigerbarhet','1|onavigerbar'),
('onavlad','1|navla'),
('ond','1|elak'),
('ond','2|känna'),
('ond','3|arg'),
('ond','4|dålig'),
('ondsint','1|ond'),
('ondsinthet','1|ondsint'),
('ondska','1|ond'),
('ondskefull','1|ond'),
('ondskefullhet','1|ondskefull'),
('ondulera','1|vågig'),
('ondulerande','1|ondulera'),
('ondulerbar','1|ondulera'),
('ondulerbarhet','1|ondulerbar'),
('ondulering','1|ondulera'),
('onedarbetad','1|nedarbeta'),
('onedarbetad','1|nedarbeta'),
('onedblåst','1|nedblåsa'),
('onedblåst','1|nedblåsa'),
('onedisad','1|nedisa'),
('onedisad','1|nedisa'),
('onedkallad','1|nedkalla'),
('onedkallad','1|nedkalla'),
('onedkastad','1|nedkasta'),
('onedkastad','1|nedkasta'),
('onedkavlad','1|nedkavla'),
('onedkavlad','1|nedkavla'),
('onedklassad','1|nedklassa'),
('onedklassad','1|nedklassa'),
('onedmonterbar','1|nedmontera'),
('onedmonterbarhet','1|onedmonterbar'),
('onedrustad','1|nedrusta'),
('onedrustad','1|nedrusta'),
('onedsänkt','1|nedsänka'),
('onedsänkt','1|nedsänka'),
('onedtecknad','1|nedteckna'),
('onedtecknad','1|nedteckna'),
('onedtransformerad','1|nedtransformera'),
('onedtransformerad','1|nedtransformera'),
('onedtransformerbar','1|nedtransformera'),
('onedtransformerbar','1|nedtransformera'),
('onedtransformerbarhet','1|onedtransformerbar'),
('onedtransformerbarhet','1|onedtransformerbar'),
('onedtransponerad','1|nedtransponera'),
('onedtransponerad','1|nedtransponera'),
('onedtransponerbar','1|nedtransponera'),
('onedtransponerbar','1|nedtransponera'),
('onedtransponerbarhet','1|onedtransponerbar'),
('onedtransponerbarhet','1|onedtransponerbar'),
('onedvärderad','1|nedvärdera'),
('onedvärderad','1|nedvärdera'),
('onedvärderbar','1|nedvärdera'),
('onedvärderbar','1|nedvärdera'),
('onedvärderbarhet','1|onedvärderbar'),
('onedvärderbarhet','1|onedvärderbar'),
('onegerad','1|negera'),
('onegerbar','1|negera'),
('onegerbarhet','1|onegerbar'),
('onegligerad','1|negligera'),
('onegligerbar','1|negligera'),
('onegligerbarhet','1|onegligerbar'),
('onegocierad','1|negociera'),
('onegocierad','1|negociera'),
('onegocierbar','1|negociera'),
('onegocierbar','1|negociera'),
('onegocierbarhet','1|onegocierbar'),
('onegocierbarhet','1|onegocierbar'),
('oneiromanti','1|drömtydning'),
('onekad','1|neka'),
('oneklig','1|onekligen'),
('onekligen','1|viss'),
('oneklighet','1|oneklig'),
('onestep','1|dans'),
('onestep','1|dans'),
('oneutraliserad','1|neutralisera'),
('oneutraliserbar','1|neutralisera'),
('oneutraliserbarhet','1|oneutraliserbar'),
('oniad','1|nia'),
('onickad','1|nicka'),
('oniellerad','1|niellera'),
('oniellerbar','1|niellera'),
('oniellerbarhet','1|oniellerbar'),
('onitad','1|nita'),
('onitad','2|nita'),
('onitrerad','1|nitrera'),
('onitrerbar','1|nitrera'),
('onitrerbarhet','1|onitrerbar'),
('onivellerad','1|nivellera'),
('onivellerad','2|nivellera'),
('onivellerbar','1|nivellera'),
('onivellerbar','2|nivellera'),
('onivellerbarhet','1|onivellerbar'),
('onivellerbarhet','2|onivellerbar'),
('onjutbar','1|njuta'),
('onjutbarhet','1|onjutbar'),
('onkel','1|farbror'),
('onkolog','1|onkologi'),
('onkologi','1|tumör'),
('onkologisk','1|cancer'),
('online','1|koppla_upp'),
('online','1|koppla_upp'),
('online','1|koppla_upp'),
('onobbad','1|nobba'),
('onobiliserad','1|nobilisera'),
('onobiliserbar','1|nobilisera'),
('onobiliserbarhet','1|onobiliserbar'),
('onollad','1|nolla'),
('onollad','2|nolla'),
('onollad','3|nolla'),
('onollad','4|nolla'),
('onomastisk','1|namn'),
('onomatologi','1|lära'),
('onomatopoesi','1|onomatopoetisk'),
('onomatopoetisk','1|ljudhärmande'),
('onominerad','1|nominera'),
('onominerbar','1|nominera'),
('onominerbarhet','1|onominerbar'),
('ononchalerad','1|nonchalera'),
('ononchalerbar','1|nonchalera'),
('ononchalerbarhet','1|ononchalerbar'),
('onoppad','1|noppa'),
('onoppad','2|noppa'),
('onormal','1|normal'),
('onormaliserad','1|normalisera'),
('onormaliserad','2|normalisera'),
('onormaliserbar','1|normalisera'),
('onormaliserbar','2|normalisera'),
('onormaliserbarhet','1|onormaliserbar'),
('onormaliserbarhet','2|onormaliserbar'),
('onormerad','1|normera'),
('onormerbar','1|normera'),
('onormerbarhet','1|onormerbar'),
('onorpad','1|norpa'),
('onoslig','1|uppkäftig'),
('onoslighet','1|onoslig'),
('onoterad','1|pris'),
('onoterbar','1|notera'),
('onoterbar','2|notera'),
('onoterbar','3|notera'),
('onoterbarhet','1|onoterbar'),
('onoterbarhet','2|onoterbar'),
('onoterbarhet','3|onoterbar'),
('onotificerad','1|notificera'),
('onotificerad','1|notificera'),
('onotificerbar','1|notificera'),
('onotificerbar','1|notificera'),
('onotificerbarhet','1|onotificerbar'),
('onotificerbarhet','1|onotificerbar'),
('onotiserad','1|notisera'),
('onotiserbar','1|notisera'),
('onotiserbarhet','1|onotiserbar'),
('onsdag','1|dag'),
('onsdag','1|dag'),
('onsdag','1|dag'),
('onsdagseftermiddag','1|eftermiddag'),
('onsdagseftermiddag','1|eftermiddag'),
('onsdagskväll','1|kväll'),
('onsdagskväll','1|kväll'),
('onsdagsmorgon','1|morgon'),
('onsdagsmorgon','1|morgon'),
('ont','1|ond'),
('ont','2|ond'),
('ont','3|brist'),
('Ontario','1|provins'),
('ontogenetisk','1|ontogeni'),
('ontogeni','1|utveckling'),
('ontologi','1|varat'),
('ontologi','2|begrepp'),
('ontologisk','1|ontologi'),
('onubbad','1|nubba'),
('onuddad','1|nudda'),
('onumrerad','1|nummer'),
('onumrerbar','1|numrera'),
('onumrerbarhet','1|onumrerbar'),
('onus','1|pålaga'),
('onyanserad','1|nyansera'),
('onyanserbar','1|nyansera'),
('onyanserbarhet','1|onyanserbar'),
('onykter','1|nykter'),
('onykterhet','1|onykter'),
('onynnad','1|nynna'),
('onystad','1|nysta'),
('onyttig','1|nyttig'),
('onyttighet','1|onyttig'),
('onyttjad','1|nyttja'),
('onyx','1|ädelsten'),
('onåbar','1|nå'),
('onåbarhet','1|onåbar'),
('onåd','1|missnöje'),
('onådad','1|nåda'),
('onådig','1|ovänlig'),
('onådighet','1|onådig'),
('onålad','1|nåla'),
('onåtad','1|nåta'),
('onåtad','1|nåta'),
('onåtlad','1|nåtla'),
('onämnbar','1|nämna'),
('onämnbarhet','1|onämnbar'),
('onämnd','1|nämna'),
('onäpst','1|näpsa'),
('onärd','1|nära'),
('onärmad','1|närma'),
('onätad','1|näta'),
('onödgad','1|nödga'),
('onödig','1|behöva'),
('onödighet','1|onödig'),
('onödigtvis','1|i_onödan'),
('onöjaktig','1|bristande'),
('onöjaktighet','1|onöjaktig'),
('onött','1|nöta'),
('oobducerad','1|obducera'),
('oobducerbar','1|obducera'),
('oobducerbarhet','1|oobducerbar'),
('oobjektiverad','1|objektivera'),
('oobjektiverad','2|objektivera'),
('oobjektiverbar','1|objektivera'),
('oobjektiverbar','2|objektivera'),
('oobjektiverbarhet','1|oobjektiverbar'),
('oobjektiverbarhet','2|oobjektiverbar'),
('oobligerad','1|obligera'),
('oobligerbar','1|obligera'),
('oobligerbarhet','1|oobligerbar'),
('oobserverad','1|observera'),
('oobserverad','2|observera'),
('oobserverad','3|observera'),
('oobserverbar','1|observera'),
('oobserverbar','2|observera'),
('oobserverbarhet','1|oobserverbar'),
('oobserverbarhet','2|oobserverbar'),
('ooccidentaliserad','1|occidentalisera'),
('ooccidentaliserbar','1|occidentalisera'),
('ooccidentaliserbarhet','1|ooccidentaliserbar'),
('oockuperad','1|ockupera'),
('oockuperbar','1|ockupera'),
('oockuperbarhet','1|oockuperbar'),
('oodlad','1|odla'),
('ooffererad','1|offerera'),
('ooffererbar','1|offerera'),
('ooffererbarhet','1|ooffererbar'),
('ooffrad','1|offra'),
('oogami','1|befruktning'),
('ookad','1|oka'),
('ooktrojerad','1|oktrojera'),
('ooktrojerad','2|oktrojera'),
('ooktrojerbar','1|oktrojera'),
('ooktrojerbar','2|oktrojera'),
('ooktrojerbarhet','1|ooktrojerbar'),
('ooktrojerbarhet','2|ooktrojerbar'),
('ookulerad','1|okulera'),
('ookulerbar','1|okulera'),
('ookulerbarhet','1|ookulerbar'),
('oolad','1|ola'),
('oolit','1|bergart'),
('ooljad','1|olja'),
('oollad','1|olla'),
('oomarbetad','1|omarbeta'),
('oombedd','1|ombe'),
('oombeddhet','1|oombedd'),
('oombestyrd','1|ombestyra'),
('oombesörjd','1|ombesörja'),
('oombildad','1|ombilda'),
('oomdanad','1|omdana'),
('oomdirigerad','1|omdirigera'),
('oomdirigerbar','1|omdirigera'),
('oomdirigerbarhet','1|oomdirigerbar'),
('oomfamnad','1|omfamna'),
('oomfattad','1|omfatta'),
('oomflyttad','1|omflytta'),
('oomformad','1|omforma'),
('oomformulerbar','1|omformulera'),
('oomformulerbarhet','1|oomformulerbar'),
('oomförd','1|omföra'),
('oomfördelad','1|omfördela'),
('oomförhandlad','1|omförhandla'),
('oomgestaltad','1|omgestalta'),
('oomgrupperad','1|omgruppera'),
('oomgärdad','1|omgärda'),
('oomhuldad','1|omhulda'),
('oomhägnad','1|omhägna'),
('oomhäktad','1|omhäkta'),
('oomhöljd','1|omhölja'),
('oomkastad','1|kasta_om'),
('oomkransad','1|omkransa'),
('oomkretsad','1|omkretsa'),
('oomkullkastlig','1|obestridlig'),
('oomkullkastlighet','1|oomkullkastlig'),
('oomkullrunkelig','1|obestridlig'),
('oomkullrunkelighet','1|oomkullrunkelig'),
('oomljudd','1|omljud'),
('oomlokaliserbar','1|omlokalisera'),
('oomlokaliserbarhet','1|oomlokaliserbar'),
('oommöblerad','1|ommöblera'),
('oommöblerbar','1|ommöblera'),
('oommöblerbarhet','1|oommöblerbar'),
('oomnämnd','1|omnämna'),
('oomorganiserad','1|omorganisera'),
('oomorganiserbar','1|omorganisera'),
('oomorganiserbarhet','1|oomorganiserbar'),
('oomplacerad','1|omplacera'),
('oomplacerbar','1|omplacera'),
('oomplacerbarhet','1|oomplacerbar'),
('oomplåstrad','1|omplåstra'),
('oomprioriterbar','1|omprioritera'),
('oomprioriterbarhet','1|oomprioriterbar'),
('oomprövad','1|ompröva'),
('oomramad','1|omrama'),
('oomringad','1|omringa'),
('oomräknad','1|omräkna'),
('oomräknad','2|omräkna'),
('oomskapad','1|omskapa'),
('oomskolad','1|omskola'),
('oomskulpturerad','1|omskulpturera'),
('oomskulpturerbar','1|omskulpturera'),
('oomskulpturerbarhet','1|oomskulpturerbar'),
('oomskuren','1|omskära'),
('oomskött','1|sköta_om'),
('oomslingrad','1|omslingra'),
('oomspänd','1|omspänna'),
('oomstridd','1|enighet'),
('oomstrukturerad','1|omstrukturera'),
('oomstrukturerbar','1|omstrukturera'),
('oomstrukturerbarhet','1|oomstrukturerbar'),
('oomstrålad','1|omstråla'),
('oomstöpt','1|omstöpa'),
('oomstörtad','1|omstörta'),
('oomsvept','1|omsvepa'),
('oomsvärmad','1|omsvärma'),
('oomtalad','1|omtala'),
('oomtolkad','1|omtolka'),
('oomtvistad','1|omtvistad'),
('oomtvistlig','1|tvista'),
('oomtvistlighet','1|oomtvistlig'),
('oomvandlad','1|omvandla'),
('oomvittnad','1|omvittna'),
('oomvälvd','1|omvälva'),
('oomvänd','1|omvända'),
('oomvärderad','1|omvärdera'),
('oomvärderbar','1|omvärdera'),
('oomvärderbarhet','1|oomvärderbar'),
('oomvärvd','1|omvärva'),
('oomändrad','1|omändra'),
('oondulerad','1|ondulera'),
('oondulerbar','1|ondulera'),
('oondulerbarhet','1|oondulerbar'),
('ooperationaliserad','1|operationalisera'),
('ooperationaliserbar','1|operationalisera'),
('ooperationaliserbarhet','1|ooperationaliserbar'),
('oopererad','1|operera'),
('oopererad','2|operera'),
('oopererad','3|operera'),
('oopererbar','1|operera'),
('oopererbar','2|operera'),
('oopererbar','3|operera'),
('oopererbarhet','1|oopererbar'),
('oopererbarhet','2|oopererbar'),
('oopererbarhet','3|oopererbar'),
('oopponerad','1|opponera'),
('oopponerbar','1|opponera'),
('oopponerbarhet','1|oopponerbar'),
('ooptimerad','1|optimera'),
('ooptimerbar','1|optimera'),
('ooptimerbarhet','1|ooptimerbar'),
('oordentlig','1|slarvig'),
('oordentlighet','1|oordentlig'),
('oordinerad','1|ordinera'),
('oordinerbar','1|ordinera'),
('oordinerbarhet','1|oordinerbar'),
('oordnad','1|ordna'),
('oordning','1|ordning'),
('oorganiserad','1|fackförening'),
('oorganiserad','2|oordnad'),
('oorganiserbar','1|organisera'),
('oorganiserbarhet','1|oorganiserbar'),
('oorganisk','1|organisk'),
('oorganisk','2|oorganisk_kemi'),
('oorganiskhet','1|oorganisk'),
('oorienterad','1|orientera'),
('oorienterad','2|orientera'),
('oorienterbar','1|orientera'),
('oorienterbar','2|orientera'),
('oorienterbarhet','1|oorienterbar'),
('oorienterbarhet','2|oorienterbar'),
('oorkestrerad','1|orkestrera'),
('oorkestrerbar','1|orkestrera'),
('oorkestrerbarhet','1|oorkestrerbar'),
('oornamenterad','1|ornamentera'),
('oornamenterbar','1|ornamentera'),
('oornamenterbarhet','1|oornamenterbar'),
('oornerad','1|ornera'),
('oornerbar','1|ornera'),
('oornerbarhet','1|oornerbar'),
('oorsakad','1|orsaka'),
('oortodox','1|okonventionell'),
('oortodoxhet','1|oortodox'),
('ooutad','1|outa'),
('ooxiderad','1|oxidera'),
('ooxiderbar','1|oxidera'),
('ooxiderbarhet','1|ooxiderbar'),
('opacificerad','1|pacificera'),
('opacificerad','2|pacificera'),
('opacificerbar','1|pacificera'),
('opacificerbar','2|pacificera'),
('opacificerbarhet','1|opacificerbar'),
('opacificerbarhet','2|opacificerbar'),
('opacitet','1|opak'),
('opackad','1|packa'),
('opackad','2|packa'),
('opaginerad','1|paginera'),
('opaginerbar','1|paginera'),
('opaginerbarhet','1|opaginerbar'),
('opajad','1|paja'),
('opak','1|ogenomskinlig'),
('opaketerad','1|paketera'),
('opaketerbar','1|paketera'),
('opaketerbarhet','1|opaketerbar'),
('opakteknik','1|målningsteknik'),
('opal','1|mineral'),
('opalataliserad','1|palatalisera'),
('opalataliserbar','1|palatalisera'),
('opalataliserbarhet','1|opalataliserbar'),
('opalescens','1|spridning'),
('opalfärgad','1|färg'),
('opalglas','1|glas'),
('opaliserande','1|opalglas'),
('opaljetterad','1|paljettera'),
('opaljetterbar','1|paljettera'),
('opaljetterbarhet','1|opaljetterbar'),
('opallad','1|palla'),
('opalmad','1|palma'),
('opalperad','1|palpera'),
('opalperbar','1|palpera'),
('opalperbarhet','1|opalperbar'),
('opalskimrande','1|skimra'),
('opanelad','1|panela'),
('opanerad','1|panera'),
('opanerbar','1|panera'),
('opanerbarhet','1|opanerbar'),
('opangad','1|panga'),
('opanorerad','1|panorera'),
('opanorerbar','1|panorera'),
('opanorerbarhet','1|opanorerbar'),
('opansrad','1|pansra'),
('opantad','1|panta'),
('opantograferad','1|pantografera'),
('opantograferbar','1|pantografera'),
('opantograferbarhet','1|opantograferbar'),
('oparad','1|para'),
('oparad','2|para'),
('oparaderad','1|paradera'),
('oparaderbar','1|paradera'),
('oparaderbarhet','1|oparaderbar'),
('oparaferad','1|parafera'),
('oparaferbar','1|parafera'),
('oparaferbarhet','1|oparaferbar'),
('oparaffinerad','1|paraffinera'),
('oparaffinerbar','1|paraffinera'),
('oparaffinerbarhet','1|oparaffinerbar'),
('oparafraserad','1|parafrasera'),
('oparafraserbar','1|parafrasera'),
('oparafraserbarhet','1|oparafraserbar'),
('oparallelliserad','1|parallellisera'),
('oparallelliserbar','1|parallellisera'),
('oparallelliserbarhet','1|oparallelliserbar'),
('oparalyserad','1|paralysera'),
('oparalyserbar','1|paralysera'),
('oparalyserbarhet','1|oparalyserbar'),
('oparerad','1|parera'),
('oparerbar','1|parera'),
('oparerbarhet','1|oparerbar'),
('oparfymerad','1|parfym'),
('oparfymerbar','1|parfymera'),
('oparfymerbarhet','1|oparfymerbar'),
('oparig','1|parig'),
('oparkerad','1|parkera'),
('oparkerad','2|parkera'),
('oparkerbar','1|parkera'),
('oparkerbar','2|parkera'),
('oparkerbarhet','1|oparkerbar'),
('oparkerbarhet','2|oparkerbar'),
('oparketterad','1|parkettera'),
('oparketterbar','1|parkettera'),
('oparketterbarhet','1|oparketterbar'),
('oparlamentarisk','1|demokratisk'),
('oparodierad','1|parodiera'),
('oparodierbar','1|parodiera'),
('oparodierbarhet','1|oparodierbar'),
('opartisk','1|objektiv'),
('opartiskhet','1|opartisk'),
('opassad','1|passa'),
('opassad','2|passa'),
('opassande','1|olämplig'),
('opasserad','1|passera'),
('opasserbar','1|passera'),
('opasserbar','2|passera'),
('opasserbarhet','1|opasserbar'),
('opasserbarhet','2|opasserbar'),
('opassiviserad','1|passivisera'),
('opassiviserad','1|passivisera'),
('opassiviserad','2|passivisera'),
('opassiviserad','2|passivisera'),
('opassiviserbar','1|passivisera'),
('opassiviserbar','1|passivisera'),
('opassiviserbar','2|passivisera'),
('opassiviserbar','2|passivisera'),
('opassiviserbarhet','1|opassiviserbar'),
('opassiviserbarhet','1|opassiviserbar'),
('opassiviserbarhet','2|opassiviserbar'),
('opassiviserbarhet','2|opassiviserbar'),
('opasslig','1|frisk'),
('opasslighet','1|opasslig'),
('opastöriserad','1|pastörisera'),
('opastöriserbar','1|pastörisera'),
('opastöriserbarhet','1|opastöriserbar'),
('opatenterad','1|patentera'),
('opatenterbar','1|patentera'),
('opatenterbarhet','1|opatenterbar'),
('opatinerad','1|patinera'),
('opatinerbar','1|patinera'),
('opatinerbarhet','1|opatinerbar'),
('opatriotisk','1|patriotisk'),
('opatrullerad','1|patrullera'),
('opatrullerbar','1|patrullera'),
('opatrullerbarhet','1|opatrullerbar'),
('opauperiserad','1|pauperisera'),
('opauperiserbar','1|pauperisera'),
('opauperiserbarhet','1|opauperiserbar'),
('opausad','1|pausa'),
('opauserad','1|pausera'),
('opauserbar','1|pausera'),
('opauserbarhet','1|opauserbar'),
('opaxad','1|paxa'),
('OPEC','1|organisation'),
('opedagogisk','1|pedagogisk'),
('opejlad','1|pejla'),
('opejlad','2|pejla'),
('opejlad','3|pejla'),
('Opel','1|bilmärke'),
('opelleterad','1|pelletera'),
('opelleterbar','1|pelletera'),
('opelleterbarhet','1|opelleterbar'),
('open','1|tävling'),
('openetrerad','1|penetrera'),
('openetrerbar','1|penetrera'),
('openetrerbarhet','1|openetrerbar'),
('opensionerad','1|pensionera'),
('opensionerbar','1|pensionera'),
('opensionerbarhet','1|opensionerbar'),
('openslad','1|pensla'),
('opeppad','1|peppa'),
('opepprad','1|peppra'),
('opera','1|sjunga'),
('operabalett','1|balett'),
('Operabaletten','1|operabalett'),
('operabel','1|operera'),
('operabiljett','1|biljett'),
('operadike','1|orkesterdike'),
('operahus','1|opera'),
('operakompositör','1|kompositör'),
('operamässig','1|opera'),
('Operan','1|opera'),
('Operan','2|opera'),
('operapublik','1|publik'),
('operasångare','1|opera'),
('operasångerska','1|operasångare'),
('operation','1|operera'),
('operation','2|handling'),
('operation','3|manöver'),
('operationalisera','1|operation'),
('operationaliserande','1|operationalisera'),
('operationaliserbar','1|operationalisera'),
('operationaliserbarhet','1|operationaliserbar'),
('operationalisering','1|operationalisera'),
('operationalism','1|operation'),
('operationalistisk','1|operationalism'),
('operationell','1|operation'),
('operationsanalys','1|analys'),
('operationsbas','1|bas'),
('operationsbestick','1|instrument'),
('operationslinje','1|förbindelseled'),
('operationsläkare','1|kirurg'),
('operationsring','1|ring'),
('operationssal','1|sal'),
('operativ','1|fungera'),
('operativsystem','1|dator'),
('operator','1|operation'),
('operatris','1|operatör'),
('operatör','1|handha'),
('opercipierad','1|percipiera'),
('opercipierbar','1|percipiera'),
('opercipierbarhet','1|opercipierbar'),
('operera','1|bota'),
('operera','2|operation'),
('operera','3|operation'),
('opererande','1|operera'),
('opererande','2|operera'),
('opererande','3|operera'),
('opererbar','1|operera'),
('opererbar','2|operera'),
('opererbar','3|operera'),
('opererbarhet','1|opererbar'),
('opererbarhet','2|opererbar'),
('opererbarhet','3|opererbar'),
('operering','1|operera'),
('operering','2|operera'),
('operering','3|operera'),
('operett','1|sjunga'),
('operetteater','1|teater'),
('operettland','1|land'),
('operforerad','1|perforera'),
('operforerbar','1|perforera'),
('operforerbarhet','1|operforerbar'),
('operiodiserad','1|periodisera'),
('operiodiserbar','1|periodisera'),
('operiodiserbarhet','1|operiodiserbar'),
('opermanentad','1|permanenta'),
('opermitterad','1|permittera'),
('opermitterbar','1|permittera'),
('opermitterbarhet','1|opermitterbar'),
('opermuterad','1|permutera'),
('opermuterbar','1|permutera'),
('opermuterbarhet','1|opermuterbar'),
('opersiflerad','1|persiflera'),
('opersiflerbar','1|persiflera'),
('opersiflerbarhet','1|opersiflerbar'),
('opersonifierad','1|personifiera'),
('opersonifierbar','1|personifiera'),
('opersonifierbarhet','1|opersonifierbar'),
('opersonlig','1|personlig'),
('opersonlighet','1|opersonlig'),
('opersvaderad','1|persvadera'),
('opersvaderbar','1|persvadera'),
('opersvaderbarhet','1|opersvaderbar'),
('operverterad','1|pervertera'),
('operverterbar','1|pervertera'),
('operverterbarhet','1|operverterbar'),
('opetad','1|peta'),
('opetrifierad','1|petrifiera'),
('opetrifierbar','1|petrifiera'),
('opetrifierbarhet','1|opetrifierbar'),
('opiat','1|opium'),
('opickad','1|picka'),
('opikad','1|pika'),
('opikerad','1|pikera'),
('opikerbar','1|pikera'),
('opikerbarhet','1|opikerbar'),
('opilkad','1|pilka'),
('opimpad','1|pimpa'),
('opimplad','1|pimpla'),
('opimplad','2|pimpla'),
('opinad','1|pina'),
('opincerad','1|pincera'),
('opincerbar','1|pincera'),
('opincerbarhet','1|opincerbar'),
('opinera','1|opinionsyttring'),
('opinerande','1|opinera'),
('opinering','1|opinera'),
('opinion','1|åsikt'),
('opinionsanalys','1|analys'),
('opinionsanalytiker','1|opinionsanalys'),
('opinionsbildande','1|opinionsbildning'),
('opinionsbildare','1|bilda'),
('opinionsbildning','1|bildning'),
('opinionsjournalistik','1|journalistik'),
('opinionsmässig','1|opinion'),
('opinionsmätning','1|mätning'),
('opinionsnämnd','1|nämnd'),
('opinionsorgan','1|organ'),
('opinionssiffra','1|statistik'),
('opinionssvängning','1|svängning'),
('opinionsundersökning','1|undersökning'),
('opinionsvind','1|opinion'),
('opinionsyttring','1|yttring'),
('opinnad','1|pinna'),
('opippad','1|pippa'),
('opirkad','1|pirka'),
('opiskad','1|piska'),
('opium','1|narkotika'),
('opiumhandel','1|handel'),
('opiumhåla','1|håla'),
('opiumhärva','1|härva'),
('opiumliknande','1|opium'),
('opiumpipa','1|pipa'),
('opiumrökning','1|rökning'),
('opkonst','1|konst'),
('oplacerad','1|placera'),
('oplacerbar','1|placera'),
('oplacerbarhet','1|oplacerbar'),
('oplagierad','1|plagiera'),
('oplagierbar','1|plagiera'),
('oplagierbarhet','1|oplagierbar'),
('oplanad','1|plana'),
('oplanerad','1|planera'),
('oplanerbar','1|planera'),
('oplanerbarhet','1|oplanerbar'),
('oplankad','1|planka'),
('oplantad','1|planta'),
('oplanterad','1|plantera'),
('oplanterbar','1|plantera'),
('oplanterbarhet','1|oplanterbar'),
('oplastad','1|plasta'),
('oplatinerad','1|platinera'),
('oplatinerbar','1|platinera'),
('oplatinerbarhet','1|oplatinerbar'),
('opliggad','1|pligga'),
('oplisserad','1|plissera'),
('oplisserbar','1|plissera'),
('oplisserbarhet','1|oplisserbar'),
('oplockad','1|plocka'),
('oplogad','1|ploga'),
('oplomberad','1|plombera'),
('oplomberad','2|plombera'),
('oplomberad','3|plombera'),
('oplomberbar','1|plombera'),
('oplomberbar','2|plombera'),
('oplomberbar','3|plombera'),
('oplomberbarhet','1|oplomberbar'),
('oplomberbarhet','2|oplomberbar'),
('oplomberbarhet','3|oplomberbar'),
('oplottad','1|plotta'),
('oplottad','2|plotta'),
('opluggad','1|plugga'),
('oplundrad','1|plundra'),
('oplysad','1|plysa'),
('oplåstrad','1|plåstra'),
('oplåtad','1|plåta'),
('opläterad','1|plätera'),
('opläterbar','1|plätera'),
('opläterbarhet','1|opläterbar'),
('oplöjd','1|plöja'),
('opocherad','1|pochera'),
('opocherbar','1|pochera'),
('opocherbarhet','1|opocherbar'),
('opoetisk','1|poetisk'),
('opolariserad','1|polarisera'),
('opolariserad','2|polarisera'),
('opolariserbar','1|polarisera'),
('opolariserbar','2|polarisera'),
('opolariserbarhet','1|opolariserbar'),
('opolariserbarhet','2|opolariserbar'),
('opolerad','1|polera'),
('opolerad','2|ohyfsad'),
('opolerbar','1|polera'),
('opolerbarhet','1|opolerbar'),
('opolitiserad','1|politisera'),
('opolitiserbar','1|politisera'),
('opolitiserbarhet','1|opolitiserbar'),
('opolitisk','1|politisk'),
('opolletterad','1|pollettera'),
('opolletterbar','1|pollettera'),
('opolletterbarhet','1|opolletterbar'),
('opollinerad','1|pollinera'),
('opollinerbar','1|pollinera'),
('opollinerbarhet','1|opollinerbar'),
('opolstrad','1|polstra'),
('opomaderad','1|pomadera'),
('opomaderbar','1|pomadera'),
('opomaderbarhet','1|opomaderbar'),
('opoppad','1|poppa'),
('opopulariserad','1|popularisera'),
('opopulariserbar','1|popularisera'),
('opopulariserbarhet','1|opopulariserbar'),
('oportad','1|porta'),
('oportionerad','1|portionera'),
('oportionerbar','1|portionera'),
('oportionerbarhet','1|oportionerbar'),
('oporträtterad','1|porträttera'),
('oporträtterbar','1|porträttera'),
('oporträtterbarhet','1|oporträtterbar'),
('opositionerbar','1|positionera'),
('opositionerbarhet','1|opositionerbar'),
('opossum','1|pungdjur'),
('opostad','1|posta'),
('opostdaterad','1|postdatera'),
('opostdaterbar','1|postdatera'),
('opostdaterbarhet','1|opostdaterbar'),
('oposterad','1|postera'),
('oposterbar','1|postera'),
('oposterbarhet','1|oposterbar'),
('opostponerad','1|postponera'),
('opostponerbar','1|postponera'),
('opostponerbarhet','1|opostponerbar'),
('opostulerad','1|postulera'),
('opostulerbar','1|postulera'),
('opostulerbarhet','1|opostulerbar'),
('opotentierbar','1|potentiera'),
('opotentierbarhet','1|opotentierbar'),
('opoängterad','1|poängtera'),
('opoängterad','1|poängtera'),
('opoängterbar','1|poängtera'),
('opoängterbar','1|poängtera'),
('opoängterbarhet','1|opoängterbar'),
('opoängterbarhet','1|opoängterbar'),
('opphämta','1|väva'),
('opphämta','1|väva'),
('opponent','1|kritisera'),
('opponentroll','1|roll'),
('opponera','1|opposition'),
('opponerande','1|opponera'),
('opponerbar','1|opponera'),
('opponerbarhet','1|opponerbar'),
('opponering','1|opponera'),
('opportun','1|fördel'),
('opportunhet','1|opportun'),
('opportunism','1|opportun'),
('opportunist','1|opportun'),
('opportunistisk','1|opportun'),
('opportunitet','1|opportun'),
('opportunitetsprincip','1|åtala'),
('Opportunity','1|rymdfarkost'),
('opposition','1|motstånd'),
('oppositionell','1|opposition'),
('oppositionsaktivist','1|aktivist'),
('oppositionsledare','1|ledare'),
('oppositionsparti','1|parti'),
('opraktiserad','1|praktisera'),
('opraktiserad','2|praktisera'),
('opraktiserbar','1|praktisera'),
('opraktiserbar','2|praktisera'),
('opraktiserbarhet','1|opraktiserbar'),
('opraktiserbarhet','2|opraktiserbar'),
('opraktisk','1|praktisk'),
('opraktisk','2|praktisk'),
('opraktiskhet','1|opraktisk'),
('opraktiskhet','2|opraktisk'),
('oprecis','1|inexakt'),
('opreciserad','1|precisera'),
('opreciserbar','1|precisera'),
('opreciserbarhet','1|opreciserbar'),
('oprecishet','1|oprecis'),
('opredestinerad','1|predestinera'),
('opredestinerbar','1|predestinera'),
('opredestinerbarhet','1|opredestinerbar'),
('opredicerad','1|predicera'),
('opredicerbar','1|predicera'),
('opredicerbarhet','1|opredicerbar'),
('opredisponerad','1|predisponera'),
('opredisponerbar','1|predisponera'),
('opredisponerbarhet','1|opredisponerbar'),
('oprefabricerad','1|prefabricera'),
('oprefabricerbar','1|prefabricera'),
('oprefabricerbarhet','1|oprefabricerbar'),
('oprefererad','1|preferera'),
('oprefererbar','1|preferera'),
('oprefererbarhet','1|oprefererbar'),
('oprefigerad','1|prefigera'),
('oprefigerbar','1|prefigera'),
('oprefigerbarhet','1|oprefigerbar'),
('oprejad','1|preja'),
('opreludierad','1|preludiera'),
('opreludierbar','1|preludiera'),
('opreludierbarhet','1|opreludierbar'),
('opremierad','1|premiera'),
('opremierbar','1|premiera'),
('opremierbarhet','1|opremierbar'),
('opreparerad','1|preparera'),
('opreparerbar','1|preparera'),
('opreparerbarhet','1|opreparerbar'),
('opresentad','1|presenta'),
('opresenterad','1|presentera'),
('opresenterbar','1|presentera'),
('opresenterbarhet','1|opresenterbar'),
('opreserverad','1|preservera'),
('opreserverbar','1|preservera'),
('opreserverbarhet','1|opreserverbar'),
('opreskriberad','1|preskribera'),
('opreskriberbar','1|preskribera'),
('opreskriberbarhet','1|opreskriberbar'),
('opressad','1|pressa'),
('opressad','2|pressa'),
('opressad','3|pressa'),
('opresterad','1|prestera'),
('opresterbar','1|prestera'),
('opresterbarhet','1|opresterbar'),
('opresumerad','1|presumera'),
('opresumerbar','1|presumera'),
('opresumerbarhet','1|opresumerbar'),
('opretentiös','1|anspråkslös'),
('oprickad','1|pricka'),
('oprickad','2|pricka'),
('oprickad','3|pricka'),
('oprickad','4|pricka'),
('oprioriterad','1|prioritera'),
('oprioriterbar','1|prioritera'),
('oprioriterbarhet','1|oprioriterbar'),
('opris','1|dyr'),
('oprisad','1|prisa'),
('oprivatiserad','1|privatisera'),
('oprivatiserbar','1|privatisera'),
('oprivatiserbarhet','1|oprivatiserbar'),
('oprivilegierad','1|privilegiera'),
('oprivilegierbar','1|privilegiera'),
('oprivilegierbarhet','1|oprivilegierbar'),
('oproberad','1|probera'),
('oproberbar','1|probera'),
('oproberbarhet','1|oproberbar'),
('oproblematiserad','1|problematisera'),
('oproblematiserbar','1|problematisera'),
('oproblematiserbarhet','1|oproblematiserbar'),
('oproblematisk','1|problematisk'),
('oprocessad','1|processa'),
('oproducerad','1|producera'),
('oproducerbar','1|producera'),
('oproducerbarhet','1|oproducerbar'),
('oprofanerad','1|profanera'),
('oprofanerbar','1|profanera'),
('oprofanerbarhet','1|oprofanerbar'),
('oprofessionaliserad','1|professionalisera'),
('oprofessionaliserbar','1|professionalisera'),
('oprofessionaliserbarhet','1|oprofessionaliserbar'),
('oprofessionell','1|professionell'),
('oprofilerad','1|profilera'),
('oprofilerbar','1|profilera'),
('oprofilerbarhet','1|oprofilerbar'),
('oprognostiserad','1|prognostisera'),
('oprognostiserbar','1|prognostisera'),
('oprognostiserbarhet','1|oprognostiserbar'),
('oprogrammerad','1|programmera'),
('oprogrammerbar','1|programmera'),
('oprogrammerbarhet','1|oprogrammerbar'),
('oprojekterad','1|projektera'),
('oprojekterbar','1|projektera'),
('oprojekterbarhet','1|oprojekterbar'),
('oprojicerad','1|projicera'),
('oprojicerbar','1|projicera'),
('oprojicerbarhet','1|oprojicerbar'),
('oproklamerad','1|proklamera'),
('oproklamerbar','1|proklamera'),
('oproklamerbarhet','1|oproklamerbar'),
('oproletariserad','1|proletarisera'),
('oproletariserbar','1|proletarisera'),
('oproletariserbarhet','1|oproletariserbar'),
('oprolongerad','1|prolongera'),
('oprolongerbar','1|prolongera'),
('oprolongerbarhet','1|oprolongerbar'),
('opromoverad','1|promovera'),
('opromoverbar','1|promovera'),
('opromoverbarhet','1|opromoverbar'),
('opromulgerad','1|promulgera'),
('opromulgerbar','1|promulgera'),
('opromulgerbarhet','1|opromulgerbar'),
('opronerbar','1|pronera'),
('opronerbarhet','1|opronerbar'),
('oprononcerad','1|prononcera'),
('oprononcerbar','1|prononcera'),
('oprononcerbarhet','1|oprononcerbar'),
('oproponerad','1|proponera'),
('oproponerbar','1|proponera'),
('oproponerbarhet','1|oproponerbar'),
('oproportionell','1|proportionell'),
('oproportionerad','1|proportionera'),
('oproportionerbar','1|proportionera'),
('oproportionerbarhet','1|oproportionerbar'),
('oproportionerlig','1|proportion'),
('oproportionerlighet','1|oproportionerlig'),
('oproppad','1|proppa'),
('oproppad','2|proppa'),
('oproskriberad','1|proskribera'),
('oproskriberbar','1|proskribera'),
('oproskriberbarhet','1|oproskriberbar'),
('oprospekterad','1|prospektera'),
('oprospekterbar','1|prospektera'),
('oprospekterbarhet','1|oprospekterbar'),
('oprotegerad','1|protegera'),
('oprotegerbar','1|protegera'),
('oprotegerbarhet','1|oprotegerbar'),
('oprotesterad','1|protestera'),
('oprotokollerad','1|protokollera'),
('oprotokollerbar','1|protokollera'),
('oprotokollerbarhet','1|oprotokollerbar'),
('oprovad','1|prova'),
('oprovocerad','1|provocera'),
('oprovocerbar','1|provocera'),
('oprovocerbarhet','1|oprovocerbar'),
('oprutad','1|pruta'),
('oprydd','1|pryda'),
('opryglad','1|prygla'),
('opråmad','1|pråma'),
('opräglad','1|prägla'),
('opräglad','2|prägla'),
('opräntad','1|pränta'),
('opröjsad','1|pröjsa'),
('oprövad','1|pröva'),
('opsykad','1|psyka'),
('opsykologiserad','1|psykologisera'),
('opsykologiserbar','1|psykologisera'),
('opsykologiserbarhet','1|opsykologiserbar'),
('opsykologisk','1|psykologisk'),
('optant','1|optera'),
('optativ','1|önska'),
('optativ','2|optativ'),
('optera','1|valfri'),
('opterande','1|optera'),
('optering','1|optera'),
('optik','1|ljus'),
('optiker','1|glasögon'),
('optimal','1|bäst'),
('optimera','1|optimal'),
('optimerande','1|optimera'),
('optimerbar','1|optimera'),
('optimerbarhet','1|optimerbar'),
('optimering','1|optimera'),
('optimism','1|optimistisk'),
('optimist','1|optimistisk'),
('optimistisk','1|hoppas'),
('optimistjolle','1|segelbåt'),
('optimum','1|optimal'),
('option','1|valfrihet'),
('option','2|värdepapper'),
('optionsrätt','1|teckningsrätt'),
('optionsskandal','1|skandal'),
('optisk','1|syn'),
('optoelektronik','1|optik'),
('optokomponent','1|elektronikkomponent'),
('opublicerad','1|publicera'),
('opublicerbar','1|publicera'),
('opublicerbarhet','1|opublicerbar'),
('opuddlad','1|puddla'),
('opudrad','1|pudra'),
('opuffad','1|puffa'),
('opulens','1|opulent'),
('opulent','1|överflöda'),
('opulvriserad','1|pulvrisera'),
('opulvriserad','1|pulvrisera'),
('opulvriserbar','1|pulvrisera'),
('opulvriserbar','1|pulvrisera'),
('opulvriserbarhet','1|opulvriserbar'),
('opulvriserbarhet','1|opulvriserbar'),
('opumpad','1|pumpa'),
('opumpad','2|pumpa'),
('opunktad','1|punkta'),
('opunkterad','1|punktera'),
('opunkterad','2|punktera'),
('opunkterbar','1|punktera'),
('opunkterbar','2|punktera'),
('opunkterbarhet','1|opunkterbar'),
('opunkterbarhet','2|opunkterbar'),
('opunsad','1|punsa'),
('opurgerad','1|purgera'),
('opurgerbar','1|purgera'),
('opurgerbarhet','1|opurgerbar'),
('opurprad','1|purpra'),
('opurrad','1|purra'),
('opus','1|verk'),
('opushad','1|pusha'),
('opussad','1|pussa'),
('oputsad','1|putsa'),
('oputsad','2|putsa'),
('oputtad','1|putta'),
('oputtad','2|putta'),
('opyntad','1|pynta'),
('opytsad','1|pytsa'),
('opåad','1|påa'),
('opåannonserbar','1|påannonsera'),
('opåannonserbarhet','1|opåannonserbar'),
('opåbördad','1|påbörda'),
('opåbörjad','1|påbörja'),
('opådyvlad','1|pådyvla'),
('opåfordrad','1|påfordra'),
('opåförd','1|påföra'),
('opåförd','2|påföra'),
('opåkallad','1|omotiverad'),
('opålad','1|påla'),
('opålitlig','1|pålitlig'),
('opålitlighet','1|opålitlig'),
('opåmind','1|påminna'),
('opåpekad','1|påpeka'),
('opåropad','1|påropa'),
('opåräknad','1|oväntad'),
('opåskyndad','1|påskynda'),
('opåtalad','1|kritisera'),
('opåtalad','1|kritisera'),
('opåträffad','1|påträffa'),
('opåtänkt','1|påtänkt'),
('opåverkad','1|påverka'),
('opåverkbar','1|påverka'),
('opåverkbarhet','1|opåverkbar'),
('opåvisad','1|påvisa'),
('opåyrkad','1|påyrka'),
('opälad','1|päla'),
('oquiltad','1|quilta'),
('oquiltad','1|quilta'),
('or','1|kvalster'),
('orabatterad','1|rabattera'),
('orabatterbar','1|rabattera'),
('orabatterbarhet','1|orabatterbar'),
('orabblad','1|rabbla'),
('orackad','1|racka'),
('oraderad','1|radera'),
('oraderbar','1|radera'),
('oraderbarhet','1|oraderbar'),
('oradierad','1|radiera'),
('oradierbar','1|radiera'),
('oradierbarhet','1|oradierbar'),
('oradikaliserad','1|radikalisera'),
('oradikaliserbar','1|radikalisera'),
('oradikaliserbarhet','1|oradikaliserbar'),
('oraffinerad','1|raffinera'),
('oraffinerad','2|raffinerad'),
('oraffinerbar','1|raffinera'),
('oraffinerbarhet','1|oraffinerbar'),
('oraggad','1|ragga'),
('orakad','1|raka'),
('orakel','1|sia'),
('orakelmässig','1|orakel'),
('orakelspråk','1|språk'),
('orakelsvar','1|svar'),
('orakelsvar','2|svar'),
('oral','1|mun'),
('oralsex','1|sex'),
('oramad','1|rama'),
('orammad','1|ramma'),
('oramponerad','1|ramponera'),
('oramponerbar','1|ramponera'),
('oramponerbarhet','1|oramponerbar'),
('oramsad','1|ramsa'),
('orandad','1|randa'),
('orandomiserad','1|randomisera'),
('orandomiserbar','1|randomisera'),
('orandomiserbarhet','1|orandomiserbar'),
('orange','1|färg'),
('orange','2|apelsin'),
('orangefärgad','1|orange'),
('orangegul','1|gul'),
('orangemålad','1|måla'),
('orangerad','1|rangera'),
('orangerbar','1|rangera'),
('orangerbarhet','1|orangerbar'),
('orangeri','1|växthus'),
('orangeröd','1|röd'),
('orangutang','1|apa'),
('orankad','1|ranka'),
('orannsakad','1|rannsaka'),
('oransonerad','1|ransonera'),
('oransonerbar','1|ransonera'),
('oransonerbarhet','1|oransonerbar'),
('orant','1|be'),
('orappad','1|rappa'),
('orappad','2|rappa'),
('orappellerad','1|rappellera'),
('orappellerbar','1|rappellera'),
('orappellerbarhet','1|orappellerbar'),
('orapporterad','1|rapportera'),
('orapporterbar','1|rapportera'),
('orapporterbarhet','1|orapporterbar'),
('oraserad','1|rasera'),
('oraserbar','1|rasera'),
('oraserbarhet','1|oraserbar'),
('oraspad','1|raspa'),
('orastad','1|rasta'),
('oratad','1|rata'),
('oratificerad','1|ratificera'),
('oratificerbar','1|ratificera'),
('oratificerbarhet','1|oratificerbar'),
('oration','1|högtidstal'),
('orationaliserad','1|rationalisera'),
('orationaliserbar','1|rationalisera'),
('orationaliserbarhet','1|orationaliserbar'),
('orationell','1|rationell'),
('orator','1|talare'),
('oratorisk','1|talarkonst'),
('oratorium','1|musik'),
('orattad','1|ratta'),
('orbital','1|elektronbana'),
('ord','1|språk'),
('orda','1|tala'),
('ordaccent','1|accent'),
('ordagrann','1|noggrann'),
('ordagrannhet','1|ordagrann'),
('ordal','1|gudsdom'),
('ordalag','1|yttra'),
('ordalydelse','1|ordalag'),
('ordande','1|orda'),
('ordbajs','1|skitprat'),
('ordbehandlare','1|ordbehandling'),
('ordbehandling','1|skriva'),
('ordbetoning','1|betoning'),
('ordbild','1|bild'),
('ordbildning','1|bildning'),
('ordblind','1|lässvårighet'),
('ordblindhet','1|ordblind'),
('ordbok','1|bok'),
('ordbredd','1|ordlängd'),
('ordbyte','1|gräl'),
('ordböjning','1|ordform'),
('orddel','1|del'),
('orddelare','1|mellanslag'),
('orddöv','1|afatisk'),
('orddövhet','1|orddöv'),
('orden','1|medalj'),
('orden','2|klosterorden'),
('orden','3|sällskap'),
('ordensband','1|orden'),
('ordenskapitel','1|styrelse'),
('ordensmedlem','1|medlem'),
('ordensregel','1|regel'),
('ordenssamfund','1|orden'),
('ordensstjärna','1|orden'),
('ordenssällskap','1|orden'),
('ordentlig','1|ordning'),
('ordentlig','2|stor'),
('ordentlighet','1|ordentlig'),
('ordentreprenör','1|entreprenör'),
('order','1|befalla'),
('order','2|beställa'),
('orderbrott','1|bryta'),
('orderingång','1|order'),
('orderstock','1|order'),
('ordfattig','1|ord'),
('ordfattigdom','1|ordfattig'),
('ordfattighet','1|ordfattig'),
('ordfejd','1|ordkampsspel'),
('ordfläta','1|korsord'),
('ordflöde','1|flöde'),
('ordfogning','1|syntax'),
('ordform','1|form'),
('ordfot','1|vers'),
('ordfragment','1|fragment'),
('ordföljd','1|följd'),
('ordförande','1|ledare'),
('ordförandeklubba','1|klubba'),
('ordförandeland','1|EU-land'),
('ordförandepost','1|post'),
('ordförandeskap','1|ordförande'),
('ordförekomst','1|förekomst'),
('ordförklaring','1|förklaring'),
('ordförråd','1|ord'),
('ordgeografi','1|utbredning'),
('ordgrupp','1|ord'),
('ordgåta','1|gåta'),
('ordhållig','1|pålitlig'),
('ordhållighet','1|ordhållig'),
('ordinalskala','1|skala'),
('ordinand','1|prästvigning'),
('ordinarie','1|normal'),
('ordinariesätta','1|ordinarie'),
('ordinariesättande','1|ordinariesätta'),
('ordinata','1|koordinatsystem'),
('ordination','1|ordinera'),
('ordinera','1|instruera'),
('ordinerande','1|ordinera'),
('ordinerbar','1|ordinera'),
('ordinerbarhet','1|ordinerbar'),
('ordinering','1|ordinera'),
('ordinär','1|vanlig'),
('ordkampsspel','1|alfapet'),
('ordkarg','1|tystlåten'),
('ordkarghet','1|ordkarg'),
('ordklass','1|grammatik'),
('ordklassindelning','1|indelning'),
('ordklasstaggare','1|taggare'),
('ordklyveri','1|hårklyveri'),
('ordknapp','1|knapp'),
('ordknapphet','1|ordknapp'),
('ordkonstnär','1|konstnär'),
('ordkonstruktion','1|konstruktion'),
('ordkrig','1|ordstrid'),
('ordlek','1|vits'),
('ordlista','1|lista'),
('ordlängd','1|längd'),
('ordlös','1|ord'),
('ordlöshet','1|ordlös'),
('ordmakare','1|munväder'),
('ordna','1|ordning'),
('ordna','2|skaffa'),
('ordnande','1|ordna'),
('ordnande','2|ordna'),
('ordnare','1|ordna'),
('ordnare','2|ordna'),
('ordning','1|bra'),
('ordning','2|följd'),
('ordning','3|typ'),
('ordningsam','1|ordentlig'),
('ordningsamhet','1|ordningsam'),
('ordningsbestämmelse','1|bestämmelse'),
('ordningsbot','1|bot'),
('ordningsfråga','1|arbetsordning'),
('ordningsföljd','1|ordning'),
('ordningsföreskrift','1|föreskrift'),
('ordningsförseelse','1|förseelse'),
('ordningsmakt','1|ordningspolis'),
('ordningsman','1|elev'),
('ordningsmani','1|mani'),
('ordningsmänniska','1|människa'),
('ordningsnummer','1|nummer'),
('ordningspolis','1|polis'),
('ordningspolis','2|polis'),
('ordningsprincip','1|princip'),
('ordningsregel','1|regel'),
('ordningssinne','1|ordningsam'),
('ordningsstadga','1|stadga'),
('ordningsstadgande','1|stadgande'),
('ordningstal','1|tal'),
('ordningsvakt','1|vakt'),
('ordnät','1|lexikon'),
('ordonnans','1|sändebud'),
('ordovicium','1|period'),
('ordrik','1|ord'),
('ordrikedom','1|ord'),
('ordrikhet','1|ordrik'),
('ordros','1|visa'),
('ordrot','1|rot'),
('ordryttare','1|strikt'),
('ordrytteri','1|ordryttare'),
('ordrätt','1|ordagrann'),
('ordsallad','1|obegriplig'),
('ordsemantik','1|semantik'),
('ordskatt','1|ordförråd'),
('ordskifte','1|ordbyte'),
('ordskillnad','1|stavning'),
('ordskrift','1|skriftsystem'),
('ordslut','1|slut'),
('ordspel','1|spel'),
('ordspillan','1|orda'),
('ordspråk','1|talesätt'),
('ordspråksmässig','1|ordspråk'),
('ordstam','1|ord'),
('ordstrid','1|dispyt'),
('ordström','1|ström'),
('ordstum','1|afasi'),
('ordstumhet','1|ordstum'),
('ordstäv','1|talesätt'),
('ordsvall','1|svada'),
('ordtrogen','1|ordagrann'),
('ordtvist','1|ordstrid'),
('ordval','1|val'),
('ordvirvel','1|virvel'),
('ordvits','1|ordlek'),
('ordvrängare','1|utnyttja'),
('ordvrängeri','1|förvränga'),
('ordvrängning','1|ordvrängeri'),
('ordvändning','1|formulera'),
('ordväxling','1|gräl'),
('oread','1|bergnymf'),
('oreaktiverad','1|reaktivera'),
('oreaktiverbar','1|reaktivera'),
('oreaktiverbarhet','1|oreaktiverbar'),
('orealiserad','1|realisera'),
('orealiserad','2|realisera'),
('orealiserad','3|realisera'),
('orealiserbar','1|realisera'),
('orealiserbar','2|realisera'),
('orealiserbar','3|realisera'),
('orealiserbarhet','1|orealiserbar'),
('orealiserbarhet','2|orealiserbar'),
('orealiserbarhet','3|orealiserbar'),
('orealistisk','1|realistisk'),
('oreassurerad','1|reassurera'),
('oreassurerbar','1|reassurera'),
('oreassurerbarhet','1|oreassurerbar'),
('orecenserad','1|recensera'),
('orecenserbar','1|recensera'),
('orecenserbarhet','1|orecenserbar'),
('orecipierad','1|recipiera'),
('orecipierbar','1|recipiera'),
('orecipierbarhet','1|orecipierbar'),
('oreciterad','1|recitera'),
('oreciterbar','1|recitera'),
('oreciterbarhet','1|oreciterbar'),
('oreda','1|oordnad'),
('oreda','2|oreda'),
('oredande','1|oreda'),
('oredig','1|redig'),
('oredigerad','1|redigera'),
('oredigerbar','1|redigera'),
('oredigerbarhet','1|oredigerbar'),
('oredighet','1|oredig'),
('oredlig','1|ohederlig'),
('oredlighet','1|oredlig'),
('oredovisad','1|redovisa'),
('oredubblad','1|redubbla'),
('oreducerad','1|reducera'),
('oreducerbar','1|reducera'),
('oreducerbarhet','1|oreducerbar'),
('orefererad','1|referera'),
('orefererbar','1|referera'),
('orefererbarhet','1|orefererbar'),
('oreflekterad','1|reflektera'),
('oreflekterbar','1|reflektera'),
('oreflekterbar','2|reflektera'),
('oreflekterbarhet','1|oreflekterbar'),
('oreflekterbarhet','2|oreflekterbar'),
('oreformerad','1|reformera'),
('oreformerbar','1|reformera'),
('oreformerbarhet','1|oreformerbar'),
('orefuserad','1|refusera'),
('orefuserbar','1|refusera'),
('orefuserbarhet','1|orefuserbar'),
('oregalerad','1|regalera'),
('oregalerbar','1|regalera'),
('oregalerbarhet','1|oregalerbar'),
('oregano','1|krydda'),
('oregelbunden','1|regelbunden'),
('oregelbundenhet','1|oregelbunden'),
('oregelmässig','1|oregelbunden'),
('oregelmässighet','1|oregelmässig'),
('oregenererad','1|regenerera'),
('oregenererbar','1|regenerera'),
('oregenererbarhet','1|oregenererbar'),
('oregerad','1|regera'),
('oregerbar','1|regera'),
('oregerbarhet','1|oregerbar'),
('oregerlig','1|vild'),
('oregerlighet','1|oregerlig'),
('oregisserad','1|regissera'),
('oregisserbar','1|regissera'),
('oregisserbarhet','1|oregisserbar'),
('oregistrerad','1|registrera'),
('oregistrerbar','1|registrera'),
('oregistrerbarhet','1|oregistrerbar'),
('oreglad','1|regla'),
('oreglad','1|regla'),
('oreglementerad','1|reglementera'),
('oreglementerbar','1|reglementera'),
('oreglementerbarhet','1|oreglementerbar'),
('oreglerad','1|reglera'),
('oreglerbar','1|reglera'),
('oreglerbarhet','1|oreglerbar'),
('Oregon','1|delstat'),
('oregummerad','1|regummera'),
('oregummerbar','1|regummera'),
('oregummerbarhet','1|oregummerbar'),
('orehabiliterad','1|rehabilitera'),
('orehabiliterad','2|rehabilitera'),
('orehabiliterbar','1|rehabilitera'),
('orehabiliterbar','2|rehabilitera'),
('orehabiliterbarhet','1|orehabiliterbar'),
('orehabiliterbarhet','2|orehabiliterbar'),
('oreinkarnerad','1|reinkarnera'),
('oreinkarnerbar','1|reinkarnera'),
('oreinkarnerbarhet','1|oreinkarnerbar'),
('orekad','1|reka'),
('orekad','2|reka'),
('orekapitulerad','1|rekapitulera'),
('orekapitulerbar','1|rekapitulera'),
('orekapitulerbarhet','1|orekapitulerbar'),
('oreklamerad','1|reklamera'),
('oreklamerbar','1|reklamera'),
('oreklamerbarhet','1|oreklamerbar'),
('orekognoscerad','1|rekognoscera'),
('orekognoscerad','1|rekognoscera'),
('orekognoscerbar','1|rekognoscera'),
('orekognoscerbar','1|rekognoscera'),
('orekognoscerbarhet','1|orekognoscerbar'),
('orekognoscerbarhet','1|orekognoscerbar'),
('orekommenderad','1|rekommendera'),
('orekommenderbar','1|rekommendera'),
('orekommenderbarhet','1|orekommenderbar'),
('orekompenserad','1|rekompensera'),
('orekompenserbar','1|rekompensera'),
('orekompenserbarhet','1|orekompenserbar'),
('orekonstruerad','1|rekonstruera'),
('orekonstruerbar','1|rekonstruera'),
('orekonstruerbarhet','1|orekonstruerbar'),
('orekryterad','1|rekrytera'),
('orekryterbar','1|rekrytera'),
('orekryterbarhet','1|orekryterbar'),
('orektificerad','1|rektificera'),
('orektificerad','1|rektificera'),
('orektificerbar','1|rektificera'),
('orektificerbar','1|rektificera'),
('orektificerbarhet','1|orektificerbar'),
('orektificerbarhet','1|orektificerbar'),
('orekvirerad','1|rekvirera'),
('orekvirerbar','1|rekvirera'),
('orekvirerbarhet','1|orekvirerbar'),
('Orel','1|stad'),
('orelaterad','1|relatera'),
('orelaterbar','1|relatera'),
('orelaterbarhet','1|orelaterbar'),
('orelativiserbar','1|relativisera'),
('orelativiserbarhet','1|orelativiserbar'),
('orelegerad','1|relegera'),
('orelegerbar','1|relegera'),
('orelegerbarhet','1|orelegerbar'),
('oreläad','1|reläa'),
('oremitterad','1|remittera'),
('oremitterad','2|remittera'),
('oremitterad','3|remittera'),
('oremitterbar','1|remittera'),
('oremitterbar','2|remittera'),
('oremitterbar','3|remittera'),
('oremitterbarhet','1|oremitterbar'),
('oremitterbarhet','2|oremitterbar'),
('oremitterbarhet','3|oremitterbar'),
('oremmad','1|remma'),
('oremplacerad','1|remplacera'),
('oremplacerbar','1|remplacera'),
('oremplacerbarhet','1|oremplacerbar'),
('oren','1|smutsig'),
('orena','1|oren'),
('orenad','1|rena'),
('orenande','1|orena'),
('orenderad','1|rendera'),
('orenderad','2|rendera'),
('orenderbar','1|rendera'),
('orenderbarhet','1|orenderbar'),
('orenhet','1|oren'),
('orenlig','1|oren'),
('orenlighet','1|orenlig'),
('orenoverad','1|renovera'),
('orenoverbar','1|renovera'),
('orenoverbarhet','1|orenoverbar'),
('orensad','1|rensa'),
('oreorganiserad','1|reorganisera'),
('oreorganiserbar','1|reorganisera'),
('oreorganiserbarhet','1|oreorganiserbar'),
('orepad','1|repa'),
('orepad','2|repa'),
('orepad','3|repa'),
('orepad','4|repa'),
('oreparerad','1|reparera'),
('oreparerbar','1|reparera'),
('oreparerbarhet','1|oreparerbar'),
('orepartiserad','1|repartisera'),
('orepartiserbar','1|repartisera'),
('orepartiserbarhet','1|orepartiserbar'),
('orepatrierad','1|repatriera'),
('orepatrierbar','1|repatriera'),
('orepatrierbarhet','1|orepatrierbar'),
('orepellerad','1|repellera'),
('orepellerbar','1|repellera'),
('orepellerbarhet','1|orepellerbar'),
('orepeterad','1|repetera'),
('orepeterad','2|repetera'),
('orepeterbar','1|repetera'),
('orepeterbar','2|repetera'),
('orepeterbarhet','1|orepeterbar'),
('orepeterbarhet','2|orepeterbar'),
('orepresenterad','1|representera'),
('orepresenterbar','1|representera'),
('orepresenterbarhet','1|orepresenterbar'),
('orepriserad','1|reprisera'),
('orepriserbar','1|reprisera'),
('orepriserbarhet','1|orepriserbar'),
('oreproducerad','1|reproducera'),
('oreproducerad','2|reproducera'),
('oreproducerbar','1|reproducera'),
('oreproducerbar','2|reproducera'),
('oreproducerbarhet','1|oreproducerbar'),
('oreproducerbarhet','2|oreproducerbar'),
('orera','1|tala'),
('orerande','1|orera'),
('orering','1|orera'),
('oreserverad','1|oinskränkt'),
('oreserverbar','1|reservera'),
('oreserverbar','2|reservera'),
('oreserverbarhet','1|oreserverbar'),
('oreserverbarhet','2|oreserverbar'),
('oresolverad','1|resolvera'),
('oresolverbar','1|resolvera'),
('oresolverbarhet','1|oresolverbar'),
('oresonabel','1|oresonlig'),
('oresonlig','1|oemottaglig'),
('oresonlighet','1|oresonlig'),
('oresorberad','1|resorbera'),
('oresorberbar','1|resorbera'),
('oresorberbarhet','1|oresorberbar'),
('orespekterad','1|respektera'),
('orespekterbar','1|respektera'),
('orespekterbarhet','1|orespekterbar'),
('orespirerad','1|respirera'),
('orespirerbar','1|respirera'),
('orespirerbarhet','1|orespirerbar'),
('orest','1|resa'),
('orestaurerad','1|restaurera'),
('orestaurerbar','1|restaurera'),
('orestaurerbarhet','1|orestaurerbar'),
('orestituerad','1|restituera'),
('orestituerbar','1|restituera'),
('orestituerbarhet','1|orestituerbar'),
('oresumerad','1|resumera'),
('oresumerbar','1|resumera'),
('oresumerbarhet','1|oresumerbar'),
('oretablerad','1|retablera'),
('oretablerbar','1|retablera'),
('oretablerbarhet','1|oretablerbar'),
('oretad','1|reta'),
('oretad','2|reta'),
('oretarderad','1|retardera'),
('oretarderbar','1|retardera'),
('oretarderbarhet','1|oretarderbar'),
('oreturnerad','1|returnera'),
('oreturnerbar','1|returnera'),
('oreturnerbarhet','1|oreturnerbar'),
('oretuscherad','1|retuschera'),
('oretuscherbar','1|retuschera'),
('oretuscherbarhet','1|oretuscherbar'),
('orevad','1|reva'),
('orevalverad','1|revalvera'),
('orevalverbar','1|revalvera'),
('orevalverbarhet','1|orevalverbar'),
('oreveterad','1|revetera'),
('oreveterbar','1|revetera'),
('oreveterbarhet','1|oreveterbar'),
('oreviderad','1|revidera'),
('oreviderad','2|revidera'),
('oreviderbar','1|revidera'),
('oreviderbar','2|revidera'),
('oreviderbarhet','1|oreviderbar'),
('oreviderbarhet','2|oreviderbar'),
('orevolutionerad','1|revolutionera'),
('orevolutionerbar','1|revolutionera'),
('orevolutionerbarhet','1|orevolutionerbar'),
('Orfeus','1|gud'),
('orficism','1|askes'),
('orfisk','1|glädjefylld'),
('orfism','1|orficism'),
('orfistisk','1|orfism'),
('organ','1|kropp'),
('organ','2|myndighet'),
('organ','3|tidning'),
('organbrist','1|brist'),
('organcell','1|cell'),
('organdi','1|bomullstyg'),
('organdonation','1|donation'),
('organdonationskort','1|tillstånd'),
('organell','1|organ'),
('organisation','1|grupp'),
('organisation','2|organisera'),
('organisationsarbete','1|arbete'),
('organisationsform','1|organisation'),
('organisationskommitté','1|kommitté'),
('organisationsmässig','1|organisation'),
('organisationsmässig','2|organisation'),
('organisationsstruktur','1|struktur'),
('organisatorisk','1|organisera'),
('organisatör','1|organisera'),
('organisera','1|ordna'),
('organiserad','1|fackförening'),
('organiserande','1|organisera'),
('organiserbar','1|organisera'),
('organiserbarhet','1|organiserbar'),
('organisering','1|organisera'),
('organisk','1|organ'),
('organisk','2|organisk_kemi'),
('organism','1|varelse'),
('organist','1|orgel'),
('organogen','1|bergart'),
('organum','1|musik'),
('organza','1|tyg'),
('orgasm','1|samlag'),
('orgastisk','1|orgasm'),
('orgel','1|instrument'),
('orgelharmonium','1|orgel'),
('orgelliknande','1|orgel'),
('orgelmusik','1|musik'),
('orgelmässig','1|orgel'),
('orgelpipa','1|pipa'),
('orgelpreludium','1|preludium'),
('orgelpunkt','1|orgelmusik'),
('orgelregister','1|orgelstämma'),
('orgelspel','1|spel'),
('orgelstycke','1|musikstycke'),
('orgelstämma','1|orgel'),
('orgeltrampare','1|trampa'),
('orgiasm','1|orgie'),
('orgiastisk','1|orgie'),
('orgie','1|extas'),
('oriad','1|ria'),
('oridderlig','1|ridderlig'),
('oridderlighet','1|oridderlig'),
('oriental','1|Orienten'),
('orientalisk','1|Orienten'),
('orientalism','1|konstriktning'),
('orientalist','1|orientalistik'),
('orientalistik','1|vetenskap'),
('orientalistisk','1|orientalism'),
('Orienten','1|Asien'),
('Orienten','1|Asien'),
('orientera','1|tävling'),
('orientera','2|upplysa'),
('orientera','3|placera'),
('orienterande','1|orientera'),
('orienterande','2|orientera'),
('orienterande','3|orientera'),
('orienterare','1|orientering'),
('orienterbar','1|orientera'),
('orienterbar','2|orientera'),
('orienterbarhet','1|orienterbar'),
('orienterbarhet','2|orienterbar'),
('orientering','1|orientera'),
('orientering','2|orientera'),
('orienteringslampa','1|lampa'),
('orienteringslöpare','1|löpa'),
('orienteringspunkt','1|punkt'),
('orienteringstavla','1|skylt'),
('orienteringstävling','1|orientering'),
('orienteringsämne','1|skolämne'),
('origami','1|vika'),
('origgad','1|rigga'),
('origgad','2|rigga'),
('original','1|först'),
('original','2|person'),
('originalbudget','1|budget'),
('originaldokument','1|dokument'),
('originalhandling','1|handling'),
('originalitet','1|originell'),
('originalitetskrav','1|krav'),
('originalmotor','1|motor'),
('originalskrift','1|skrift'),
('originalspråk','1|språk'),
('originaltext','1|text'),
('originalurkund','1|urkund'),
('originell','1|ovanlig'),
('originell','2|underlig'),
('origo','1|skärningspunkt'),
('orikoschetterad','1|rikoschettera'),
('oriktad','1|rikta'),
('oriktad','2|rikta'),
('oriktig','1|riktig'),
('oriktighet','1|oriktig'),
('orimlig','1|rimlig'),
('orimlighet','1|orimlig'),
('orimmad','1|rimma'),
('orimmad','2|rimma'),
('oringad','1|ringa'),
('oringd','1|ringa'),
('oringd','2|ringa'),
('Orion','1|stjärnbild'),
('orisad','1|risa'),
('orisad','2|risa'),
('orispad','1|rispa'),
('orisslad','1|rissla'),
('oristad','1|rista'),
('oristad','2|rista'),
('oritad','1|rita'),
('oritsad','1|ritsa'),
('oritualiserad','1|ritualisera'),
('oritualiserbar','1|ritualisera'),
('oritualiserbarhet','1|oritualiserbar'),
('ork','1|orka'),
('orka','1|kunna'),
('orkan','1|storm'),
('orkanartad','1|orkan'),
('orkande','1|orka'),
('orkanlik','1|orkan'),
('orkanstyrka','1|styrka'),
('orkeslös','1|orka'),
('orkeslös','1|orka'),
('orkeslöshet','1|orkeslös'),
('orkeslöshet','1|orkeslös'),
('orkester','1|musik'),
('orkesterdike','1|orkester'),
('orkesterförening','1|förening'),
('orkesterledare','1|ledare'),
('orkestermedlem','1|medlem'),
('orkestermusik','1|musik'),
('orkesterplats','1|åhörarplats'),
('orkesterstycke','1|musikstycke'),
('orkestik','1|danskonst'),
('orkestra','1|teater'),
('orkestra','1|teater'),
('orkestral','1|orkester'),
('orkestrera','1|arrangera'),
('orkestrerande','1|orkestrera'),
('orkestrerbar','1|orkestrera'),
('orkestrerbarhet','1|orkestrerbar'),
('orkestrering','1|orkestrera'),
('orkidé','1|blomma'),
('orkidéväxt','1|orkidé'),
('Orlando','1|stad'),
('Orleans','1|Jungfrun_från_Orleans'),
('orlov','1|orlovssedel'),
('orlovssedel','1|tillåtelse'),
('Orly','1|flygplats'),
('orm','1|djur'),
('orm','2|lömsk'),
('orma','1|slingra'),
('ormande','1|orma'),
('ormbett','1|bett'),
('ormbiten','1|ormbett'),
('ormblåsa','1|flärpa'),
('ormbo','1|trassel'),
('ormbunke','1|växt'),
('ormbunksväxt','1|ormbunke'),
('ormbär','1|växt'),
('ormdödare','1|döda'),
('ormetter','1|ormgift'),
('ormgift','1|gift'),
('ormgran','1|gran'),
('ormgrop','1|orgie'),
('ormhår','1|hår'),
('ormknut','1|orm'),
('ormlik','1|orm'),
('ormliknande','1|orm'),
('ormmänniska','1|vig'),
('ormolja','1|olja'),
('ormrot','1|växt'),
('ormserum','1|motgift'),
('ormskinn','1|skinn'),
('ormslinga','1|ornament'),
('ormslå','1|kopparorm'),
('ormspott','1|spottstrit'),
('ormstjärna','1|sjöstjärna'),
('ormtjusare','1|förevisa'),
('ormtunga','1|tunga'),
('ormvråk','1|vråk'),
('ormyngel','1|orm'),
('ormörn','1|örn'),
('ornament','1|prydnad'),
('ornamental','1|ornament'),
('ornamentera','1|ornament'),
('ornamenterande','1|ornamentera'),
('ornamenterbar','1|ornamentera'),
('ornamenterbarhet','1|ornamenterbar'),
('ornamentering','1|ornamentera'),
('ornamentik','1|ornament'),
('ornamentist','1|ornamentera'),
('ornat','1|skrud'),
('orne','1|galt'),
('ornera','1|ornamentera'),
('ornerande','1|ornera'),
('ornerbar','1|ornera'),
('ornerbarhet','1|ornerbar'),
('ornering','1|ornera'),
('ornitolog','1|ornitologi'),
('ornitologi','1|vetenskap'),
('ornitologisk','1|ornitologi'),
('ornäsbjörk','1|björk'),
('oro','1|ro'),
('oro','2|klocka'),
('oroa','1|oro'),
('oroande','1|oroa'),
('oroande','2|oroa'),
('orobotiserad','1|robotisera'),
('orobotiserbar','1|robotisera'),
('orobotiserbarhet','1|orobotiserbar'),
('orockerad','1|rockera'),
('orockerbar','1|rockera'),
('orockerbarhet','1|orockerbar'),
('oroffad','1|roffa'),
('orogenes','1|bergskedjebildning'),
('orogenetisk','1|orogenes'),
('orografi','1|jordyta'),
('orolig','1|oro'),
('orolighet','1|upplopp'),
('orolighet','2|orolig'),
('orollad','1|rolla'),
('oromantiserad','1|romantisera'),
('oromantiserbar','1|romantisera'),
('oromantiserbarhet','1|oromantiserbar'),
('orosad','1|rosa'),
('orosande','1|orolig'),
('oroscentrum','1|oroshärd'),
('oroshärd','1|plats'),
('orosmoln','1|hot'),
('orosmoment','1|oro'),
('orosstiftare','1|skapa'),
('orostad','1|rosta'),
('orosår','1|år'),
('oroterad','1|rotera'),
('oroterbar','1|rotera'),
('oroterbarhet','1|oroterbar'),
('oroväckande','1|oro'),
('orre','1|fågel'),
('orre','2|örfil'),
('orrfågel','1|hönsfågel'),
('orrspel','1|spel'),
('Orsa','1|ort'),
('orsak','1|anledning'),
('orsaka','1|orsak'),
('orsakande','1|orsaka'),
('orsaklig','1|orsaksmässig'),
('orsaklighet','1|orsaklig'),
('orsaksadverbial','1|adverbial'),
('orsaksbestämd','1|orsak'),
('orsaksbestämdhet','1|orsaksbestämd'),
('orsaksförhållande','1|orsak'),
('orsakskategori','1|kategori'),
('orsakskedja','1|följd'),
('orsakskomplex','1|orsak'),
('orsakslös','1|orsak'),
('orsaksmässig','1|orsak'),
('orsaksmässighet','1|orsaksmässig'),
('orsakssamband','1|samband'),
('orsakssammanhang','1|orsakssamband'),
('orselj','1|färgämne'),
('orsten','1|kalksten'),
('ort','1|plats'),
('ort','2|gruvgång'),
('ort','3|id'),
('ort','4|viktenhet'),
('ortdrivare','1|ort'),
('ortikon','1|TV-kamera'),
('ortlig','1|ort'),
('ortlinje','1|linje'),
('ortnamn','1|namn'),
('ortnamnsforskning','1|forskning'),
('ortoceratit','1|fossil'),
('ortodonti','1|tandreglering'),
('ortodox','1|renlärig'),
('ortodoxhet','1|ortodox'),
('ortodoxi','1|ortodox'),
('ortodoxism','1|renlärighetsiver'),
('ortodrom','1|linje'),
('ortoepi','1|lära'),
('ortoepisk','1|ortoepi'),
('ortogonal','1|vinkelrät'),
('ortografi','1|stavning'),
('ortografisk','1|ortografi'),
('ortoklas','1|fältspat'),
('ortokromatisk','1|ljuskänslig'),
('ortolan','1|ortolansparv'),
('ortolansparv','1|sparv'),
('ortoped','1|läkare'),
('ortopedi','1|medicin'),
('ortopedisk','1|ortopedi'),
('ortoptist','1|skela'),
('ortoptris','1|ortoptist'),
('ortsavdrag','1|skatteavdrag'),
('ortsbo','1|ort'),
('ortsgrupp','1|kategori'),
('ortsten','1|sten'),
('ortstid','1|lokaltid'),
('ortstillägg','1|lönetillägg'),
('ortsula','1|golv'),
('orubbad','1|rubba'),
('orubblig','1|rubba'),
('orubblighet','1|orubblig'),
('orubricerad','1|rubricera'),
('orubricerbar','1|rubricera'),
('orubricerbarhet','1|orubricerbar'),
('oruckad','1|rucka'),
('oruggad','1|rugga'),
('oruinerad','1|ruinera'),
('oruinerbar','1|ruinera'),
('oruinerbarhet','1|oruinerbar'),
('orullad','1|rulla'),
('orullad','2|rulla'),
('orund','1|rund'),
('orundad','1|runda'),
('orundad','2|runda'),
('orundhet','1|orund'),
('orunkad','1|runka'),
('orunkad','2|runka'),
('orusad','1|rusa'),
('orusad','2|rusa'),
('oruskad','1|ruska'),
('orussifierad','1|russifiera'),
('orussifierad','1|russifiera'),
('orussifierbar','1|russifiera'),
('orussifierbar','1|russifiera'),
('orussifierbarhet','1|orussifierbar'),
('orussifierbarhet','1|orussifierbar'),
('Orust','1|ö'),
('orustad','1|rusta'),
('orustad','2|rusta'),
('orutinerad','1|ovan'),
('oruvad','1|ruva'),
('orv','1|lieskaft'),
('orygglig','1|orubblig'),
('orygglighet','1|orygglig'),
('oryktad','1|rykta'),
('orymd','1|rymma'),
('orynkad','1|rynka'),
('orytmiserad','1|rytmisera'),
('orytmiserbar','1|rytmisera'),
('orytmiserbarhet','1|orytmiserbar'),
('orytmisk','1|rytmisk'),
('oryx','1|antilop'),
('orågad','1|råga'),
('oråkad','1|råka'),
('oråkad','2|råka'),
('oråmad','1|råma'),
('orånad','1|råna'),
('oräckt','1|räcka'),
('oräckt','2|räcka'),
('orädd','1|rädd'),
('oräddad','1|rädda'),
('oräddhet','1|orädd'),
('oräfflad','1|räffla'),
('oräfsad','1|räfsa'),
('oräknad','1|räkna'),
('oräknelig','1|otalig'),
('oräknelighet','1|oräknelig'),
('orämnad','1|rämna'),
('orätad','1|räta'),
('orätt','1|rätt'),
('orätt','2|rätt'),
('orättad','1|rätta'),
('orättad','2|rätta'),
('orättfången','1|skaffa'),
('orättfärdig','1|orätt'),
('orättfärdigad','1|rättfärdiga'),
('orättfärdighet','1|orättfärdig'),
('orättmätig','1|orätt'),
('orättmätighet','1|orättmätig'),
('orättrådig','1|orätt'),
('orättrådighet','1|orättrådig'),
('orättvis','1|rättvis'),
('orättvisa','1|orättvis'),
('oröjd','1|röja'),
('oröjd','2|röja'),
('orökt','1|röka'),
('orökt','2|röka'),
('orönt','1|röna'),
('oröntgad','1|röntga'),
('orörbar','1|röra'),
('orörbarhet','1|orörbar'),
('orörd','1|röra'),
('orördhet','1|orörd'),
('orörlig','1|röra'),
('orörlighet','1|orörlig'),
('orösad','1|rösa'),
('orövad','1|röva'),
('os','1|lukt'),
('os','2|åmynning'),
('osa','1|os'),
('osabbad','1|sabba'),
('osaboterad','1|sabotera'),
('osaboterbar','1|sabotera'),
('osaboterbarhet','1|osaboterbar'),
('osabrerad','1|sabrera'),
('osabrerbar','1|sabrera'),
('osabrerbarhet','1|osabrerbar'),
('osadlad','1|sadla'),
('osaftad','1|safta'),
('osagd','1|uttala'),
('Osaka','1|stad'),
('osakad','1|saka'),
('osakkunnig','1|sakkunnig'),
('osakkunnighet','1|osakkunnig'),
('osaklig','1|saklig'),
('osaklighet','1|osaklig'),
('osaknad','1|sakna'),
('osaktad','1|sakta'),
('osalad','1|sala'),
('osalderad','1|saldera'),
('osalderbar','1|saldera'),
('osalderbarhet','1|osalderbar'),
('osalig','1|himmelrike'),
('osalighet','1|osalig'),
('osaltad','1|salta'),
('osaluterad','1|salutera'),
('osaluterbar','1|salutera'),
('osaluterbarhet','1|osaluterbar'),
('osambeskattad','1|sambeskatta'),
('osamkad','1|samka'),
('osamkörd','1|samköra'),
('osamlad','1|samla'),
('osamlad','2|samla'),
('osammanblandad','1|sammanblanda'),
('osammanfattad','1|sammanfatta'),
('osammanflätad','1|sammanfläta'),
('osammanfogad','1|sammanfoga'),
('osammanförd','1|sammanföra'),
('osammanhopad','1|sammanhopa'),
('osammanhängande','1|sammanhang'),
('osammanjämkad','1|sammanjämka'),
('osammankallad','1|sammankalla'),
('osammankopplad','1|sammankoppla'),
('osammanlänkad','1|sammanlänka'),
('osammanlöpt','1|sammanlöpa'),
('osammanpackad','1|sammanpacka'),
('osammanpressad','1|sammanpressa'),
('osammanringd','1|sammanringa'),
('osammanräknad','1|sammanräkna'),
('osammansatt','1|sammansatt'),
('osammanstrålad','1|sammanstråla'),
('osammanställd','1|sammanställa'),
('osammanstött','1|sammanstöta'),
('osammansvetsad','1|sammansvetsa'),
('osammantryckt','1|sammantrycka'),
('osammanträffad','1|sammanträffa'),
('osammanvävd','1|sammanväva'),
('osammanväxt','1|sammanväxa'),
('osamordnad','1|samordna'),
('osamplad','1|sampla'),
('osams','1|sams'),
('osamsad','1|samsa'),
('osamtaxerad','1|samtaxera'),
('osamtaxerbar','1|samtaxera'),
('osamtaxerbarhet','1|osamtaxerbar'),
('osandad','1|sanda'),
('osande','1|osa'),
('osanerad','1|sanera'),
('osanerad','2|sanera'),
('osanerbar','1|sanera'),
('osanerbar','2|sanera'),
('osanerbarhet','1|osanerbar'),
('osanerbarhet','2|osanerbar'),
('osanforiserad','1|sanforisera'),
('osanforiserbar','1|sanforisera'),
('osanforiserbarhet','1|osanforiserbar'),
('osanktifierad','1|sanktifiera'),
('osanktifierbar','1|sanktifiera'),
('osanktifierbarhet','1|osanktifierbar'),
('osanktionerad','1|sanktionera'),
('osanktionerbar','1|sanktionera'),
('osanktionerbarhet','1|osanktionerbar'),
('osann','1|sann'),
('osannad','1|sanna'),
('osannfärdig','1|lögnaktig'),
('osannfärdighet','1|osannfärdig'),
('osanning','1|osann'),
('osannolik','1|sannolik'),
('osannolikhet','1|osannolik'),
('osaponifierad','1|saponifiera'),
('osaponifierbar','1|saponifiera'),
('osaponifierbarhet','1|osaponifierbar'),
('osargad','1|sarga'),
('osatinerad','1|satinera'),
('osatinerbar','1|satinera'),
('osatinerbarhet','1|osatinerbar'),
('osatisfierad','1|satisfiera'),
('osatisfierbar','1|satisfiera'),
('osatisfierbarhet','1|osatisfierbar'),
('osatsad','1|satsa'),
('osaturerad','1|saturera'),
('osaturerbar','1|saturera'),
('osaturerbarhet','1|osaturerbar'),
('osauterad','1|sautera'),
('osauterad','1|sautera'),
('osauterbar','1|sautera'),
('osauterbar','1|sautera'),
('osauterbarhet','1|osauterbar'),
('osauterbarhet','1|osauterbar'),
('osauverad','1|sauvera'),
('osauverad','1|sauvera'),
('osauverbar','1|sauvera'),
('osauverbar','1|sauvera'),
('osauverbarhet','1|osauverbar'),
('osauverbarhet','1|osauverbar'),
('osaxad','1|saxa'),
('Oscar','2|filmpris'),
('Oscarsbelönad','1|belöna'),
('Oscarsnominerad','1|nominerad'),
('oschablonerad','1|schablonera'),
('oschablonerbar','1|schablonera'),
('oschablonerbarhet','1|oschablonerbar'),
('oschabloniserad','1|schablonisera'),
('oschabloniserbar','1|schablonisera'),
('oschabloniserbarhet','1|oschabloniserbar'),
('oschackad','1|schacka'),
('oschacklad','1|schackla'),
('oschaktad','1|schakta'),
('oschamponerad','1|schamponera'),
('oschamponerad','1|schamponera'),
('oschamponerbar','1|schamponera'),
('oschamponerbar','1|schamponera'),
('oschamponerbarhet','1|oschamponerbar'),
('oschamponerbarhet','1|oschamponerbar'),
('oschasad','1|schasa'),
('oschasad','1|schasa'),
('oschatterad','1|schattera'),
('oschatterbar','1|schattera'),
('oschatterbarhet','1|oschatterbar'),
('oschematiserad','1|schematisera'),
('oschematiserbar','1|schematisera'),
('oschematiserbarhet','1|oschematiserbar'),
('oschveifad','1|schveifa'),
('oscillation','1|oscillera'),
('oscillator','1|oscillera'),
('oscillera','1|växla'),
('oscillerande','1|oscillera'),
('oscillering','1|oscillera'),
('oscillograf','1|registrera'),
('oscillogram','1|oscillograf'),
('oscilloskop','1|visa'),
('osed','1|oskick'),
('osedd','1|se'),
('osedimenterad','1|sedimentera'),
('osedimenterbar','1|sedimentera'),
('osedimenterbarhet','1|osedimenterbar'),
('osedlig','1|omoralisk'),
('osedlighet','1|osedlig'),
('osedvanlig','1|ovanlig'),
('osedvanlighet','1|osedvanlig'),
('oseedad','1|seeda'),
('oseende','1|se'),
('oseglad','1|segla'),
('osegmenterad','1|segmentera'),
('osegmenterbar','1|segmentera'),
('osegmenterbarhet','1|osegmenterbar'),
('osegrad','1|segra'),
('osegregerad','1|segregera'),
('osegregerbar','1|segregera'),
('osegregerbarhet','1|osegregerbar'),
('osejsad','1|sejsa'),
('osekonderad','1|sekondera'),
('osekonderbar','1|sekondera'),
('osekonderbarhet','1|osekonderbar'),
('osekulariserad','1|sekularisera'),
('osekulariserbar','1|sekularisera'),
('osekulariserbarhet','1|osekulariserbar'),
('osekunderad','1|sekundera'),
('osekunderbar','1|sekundera'),
('osekunderbarhet','1|osekunderbar'),
('osekvestrerad','1|sekvestrera'),
('osekvestrerbar','1|sekvestrera'),
('osekvestrerbarhet','1|osekvestrerbar'),
('oselad','1|sela'),
('oselekterad','1|selektera'),
('oselekterbar','1|selektera'),
('oselekterbarhet','1|oselekterbar'),
('osemaforerad','1|semaforera'),
('osemaforerbar','1|semaforera'),
('osemaforerbarhet','1|osemaforerbar'),
('oseminerad','1|seminera'),
('oseminerbar','1|seminera'),
('oseminerbarhet','1|oseminerbar'),
('osensibiliserad','1|sensibilisera'),
('osensibiliserbar','1|sensibilisera'),
('osensibiliserbarhet','1|osensibiliserbar'),
('osenterad','1|sentera'),
('osenterbar','1|sentera'),
('osenterbarhet','1|osenterbar'),
('osentimental','1|sentimental'),
('oseparerad','1|separera'),
('oseparerad','2|separera'),
('oseparerbar','1|separera'),
('oseparerbar','2|separera'),
('oseparerbarhet','1|oseparerbar'),
('oseparerbarhet','2|oseparerbar'),
('oseriös','1|seriös'),
('oservad','1|serva'),
('oservad','2|serva'),
('oserverad','1|servera'),
('oserverbar','1|servera'),
('oserverbarhet','1|oserverbar'),
('osexualiserad','1|sexualisera'),
('osexualiserbar','1|sexualisera'),
('osexualiserbarhet','1|osexualiserbar'),
('oshinglad','1|shingla'),
('oshortad','1|shorta'),
('oshuntad','1|shunta'),
('osickad','1|sicka'),
('osicklad','1|sickla'),
('osicksackad','1|sicksacka'),
('osigillerad','1|sigillera'),
('osigillerbar','1|sigillera'),
('osigillerbarhet','1|osigillerbar'),
('osignad','1|signa'),
('osignad','2|signa'),
('osignalerad','1|signalera'),
('osignalerbar','1|signalera'),
('osignalerbarhet','1|osignalerbar'),
('osignerad','1|underteckna'),
('osignerbar','1|signera'),
('osignerbarhet','1|osignerbar'),
('osiktad','1|sikta'),
('osiktad','2|sikta'),
('osiktbar','1|sikt'),
('osiktbarhet','1|osiktbar'),
('osiktig','1|osiktbar'),
('osiktighet','1|osiktig'),
('osilad','1|sila'),
('osilhuetterad','1|silhuettera'),
('osilhuetterad','1|silhuettera'),
('osilhuetterbar','1|silhuettera'),
('osilhuetterbar','1|silhuettera'),
('osilhuetterbarhet','1|osilhuetterbar'),
('osilhuetterbarhet','1|osilhuetterbar'),
('osilvrad','1|silvra'),
('osimplifierad','1|simplifiera'),
('osimplifierbar','1|simplifiera'),
('osimplifierbarhet','1|osimplifierbar'),
('osimsad','1|simsa'),
('osimulerad','1|simulera'),
('osimulerad','2|simulera'),
('osimulerbar','1|simulera'),
('osimulerbar','2|simulera'),
('osimulerbarhet','1|osimulerbar'),
('osimulerbarhet','2|osimulerbar'),
('osinkad','1|sinka'),
('osinkad','2|sinka'),
('osinlig','1|outsinlig'),
('osinlighet','1|osinlig'),
('osinnlig','1|okänslig'),
('osinnlighet','1|osinnlig'),
('osintrad','1|sintra'),
('osirad','1|sira'),
('Osiris','1|gud'),
('osis','1|otur'),
('osjanghajad','1|sjanghaja'),
('osjanghajad','1|sjanghaja'),
('osjanghajad','1|sjanghaja'),
('osjappad','1|sjappa'),
('osjappad','1|sjappa'),
('osjälvisk','1|självisk'),
('osjälviskhet','1|osjälvisk'),
('osjälvständig','1|självständig'),
('osjälvständighet','1|osjälvständig'),
('oskadad','1|skada'),
('oskadd','1|oskadad'),
('oskadlig','1|skada'),
('oskadliggöra','1|oskadlig'),
('oskadliggörande','1|oskadliggöra'),
('oskadlighet','1|oskadlig'),
('oskaffad','1|skaffa'),
('oskaftad','1|skaft'),
('oskakad','1|skaka'),
('oskalad','1|skala'),
('oskaldad','1|skalda'),
('oskalkad','1|skalka'),
('oskallad','1|skalla'),
('oskalperad','1|skalpera'),
('oskalperbar','1|skalpera'),
('oskalperbarhet','1|oskalperbar'),
('oskandaliserad','1|skandalisera'),
('oskandaliserbar','1|skandalisera'),
('oskandaliserbarhet','1|oskandaliserbar'),
('oskanderad','1|skandera'),
('oskanderbar','1|skandera'),
('oskanderbarhet','1|oskanderbar'),
('oskannad','1|skanna'),
('oskannad','1|skanna'),
('oskapad','1|skapa'),
('oskaplig','1|vanskapt'),
('oskaplighet','1|oskaplig'),
('oskarian','1|oskariansk'),
('oskariansk','1|Oskar_II'),
('oskarp','1|suddig'),
('oskarphet','1|oskarp'),
('Oskarshamn','1|stad'),
('oskarvad','1|skarva'),
('oskattad','1|skatta'),
('oskattad','2|skatta'),
('oskattbar','1|värdefull'),
('oskattbarhet','1|oskattbar'),
('oskavd','1|skava'),
('oskedad','1|skeda'),
('oskenad','1|skena'),
('oskeppad','1|skeppa'),
('oskevad','1|skeva'),
('oskevad','1|skeva'),
('oskick','1|uppföra_sig'),
('oskicklig','1|klumpig'),
('oskicklighet','1|oskicklig'),
('oskiftad','1|skifta'),
('oskiktad','1|skikta'),
('oskildrad','1|skildra'),
('oskiljaktig','1|samman'),
('oskiljaktighet','1|oskiljaktig'),
('oskingrad','1|skingra'),
('oskinnad','1|skinna'),
('oskipad','1|skipa'),
('oskippad','1|skippa'),
('oskirad','1|skira'),
('oskissad','1|skissa'),
('oskisserad','1|skissera'),
('oskisserbar','1|skissera'),
('oskisserbarhet','1|oskisserbar'),
('oskivad','1|skiva'),
('oskjutsad','1|skjutsa'),
('oskjuvad','1|skjuva'),
('oskodd','1|sko'),
('oskojad','1|skoja'),
('oskolad','1|utbilda'),
('oskonad','1|skona'),
('oskopad','1|skopa'),
('oskotad','1|skota'),
('oskottad','1|skotta'),
('oskottad','2|skotta'),
('oskovlad','1|skovla'),
('oskrafferad','1|skraffera'),
('oskrafferad','2|skraffera'),
('oskrafferbar','1|skraffera'),
('oskrafferbar','2|skraffera'),
('oskrafferbarhet','1|oskrafferbar'),
('oskrafferbarhet','2|oskrafferbar'),
('oskramlad','1|skramla'),
('oskrapad','1|skrapa'),
('oskriven','1|skriva'),
('oskrotad','1|skrota'),
('oskrubbad','1|skrubba'),
('oskrudad','1|skruda'),
('oskrymtad','1|oförställd'),
('oskuld','1|oskyldig'),
('oskuld','2|orörd'),
('oskuldsbevis','1|bevis'),
('oskuldsfull','1|oskuld'),
('oskuldsfullhet','1|oskuldsfull'),
('oskuldspresumtion','1|förutsätta'),
('oskulpterad','1|skulptera'),
('oskulpterbar','1|skulptera'),
('oskulpterbarhet','1|oskulpterbar'),
('oskulpturerad','1|skulpturera'),
('oskulpturerbar','1|skulpturera'),
('oskulpturerbarhet','1|oskulpturerbar'),
('oskummad','1|skumma'),
('oskurad','1|skura'),
('oskyddad','1|skydd'),
('oskyld','1|naken'),
('oskyld','2|släkt'),
('oskyldig','1|skyldig'),
('oskyldig','2|skyldig'),
('oskyldighet','1|oskyldig'),
('oskälig','1|orimlig'),
('oskälighet','1|oskälig'),
('oskära','1|besudla'),
('oskärande','1|oskära'),
('oskärpa','1|oskarp'),
('oskön','1|skön'),
('oskönhet','1|oskön'),
('oskönjbar','1|skönja'),
('oskönjbarhet','1|oskönjbar'),
('oslagbar','1|överträffa'),
('oslagbarhet','1|oslagbar'),
('oslagen','1|slå'),
('oslaktad','1|slakta'),
('oslaviserad','1|slavisera'),
('oslaviserbar','1|slavisera'),
('oslaviserbarhet','1|oslaviserbar'),
('oslipad','1|slipa'),
('Oslo','1|huvudstad'),
('Osloavtalet','1|avtal'),
('osläcklig','1|släcka'),
('osläcklighet','1|osläcklig'),
('osläckt','1|släcka'),
('osmak','1|otur'),
('osmaklig','1|avsmak'),
('osmaklighet','1|osmaklig'),
('osman','1|turk'),
('osmansk','1|Turkiet'),
('osmidbar','1|smida'),
('osmidbarhet','1|osmidbar'),
('osmidig','1|opsykologisk'),
('osmidighet','1|osmidig'),
('osminkad','1|smink'),
('osminkad','2|förskönande_omskrivning'),
('osmium','1|grundämne'),
('osmium','1|grundämne'),
('osmord','1|smörja'),
('osmos','1|tryck'),
('osmotisk','1|osmos'),
('osmund','1|smidesjärn'),
('osmyckad','1|smycka'),
('osmält','1|smälta'),
('osmält','2|smälta'),
('osmältbar','1|smälta'),
('osmältbar','2|smälta'),
('osmältbarhet','1|osmältbar'),
('osmältbarhet','2|osmältbar'),
('osnedrekryterbar','1|snedrekrytera'),
('osnedrekryterbarhet','1|osnedrekryterbar'),
('osnuten','1|ohyfsad'),
('osnygg','1|omoralisk'),
('osnygga','1|smutsa'),
('osnyggande','1|osnygga'),
('osnygghet','1|osnygg'),
('osocial','1|sällskaplig'),
('osocialiserad','1|socialisera'),
('osocialiserbar','1|socialisera'),
('osocialiserbarhet','1|osocialiserbar'),
('osockrad','1|sockra'),
('osolidarisk','1|solidarisk'),
('osolverad','1|solvera'),
('osolverbar','1|solvera'),
('osolverbarhet','1|osolverbar'),
('osonderad','1|sondera'),
('osonderbar','1|sondera'),
('osonderbarhet','1|osonderbar'),
('osordinerad','1|sordinera'),
('osordinerbar','1|sordinera'),
('osordinerbarhet','1|osordinerbar'),
('osorterad','1|sortera'),
('osorterbar','1|sortera'),
('osorterbarhet','1|osorterbar'),
('osoulagerad','1|soulagera'),
('osoulagerbar','1|soulagera'),
('osoulagerbarhet','1|osoulagerbar'),
('osovjetiserad','1|sovjetisera'),
('osovjetiserbar','1|sovjetisera'),
('osovjetiserbarhet','1|osovjetiserbar'),
('ospaljerad','1|spaljera'),
('ospaljerbar','1|spaljera'),
('ospaljerbarhet','1|ospaljerbar'),
('ospallerad','1|spallera'),
('ospallerbar','1|spallera'),
('ospallerbarhet','1|ospallerbar'),
('ospard','1|möda'),
('ospard','1|möda'),
('ospecialiserad','1|specialisera'),
('ospecialiserbar','1|specialisera'),
('ospecialiserbarhet','1|ospecialiserbar'),
('ospecificerad','1|specificera'),
('ospecificerbar','1|specificera'),
('ospecificerbarhet','1|ospecificerbar'),
('ospecifik','1|specifik'),
('ospeciminerad','1|speciminera'),
('ospeciminerbar','1|speciminera'),
('ospeciminerbarhet','1|ospeciminerbar'),
('ospekulerad','1|spekulera'),
('ospekulerad','2|spekulera'),
('ospekulerbar','1|spekulera'),
('ospekulerbar','2|spekulera'),
('ospekulerbarhet','1|ospekulerbar'),
('ospekulerbarhet','2|ospekulerbar'),
('ospelbar','1|spela'),
('ospelbarhet','1|ospelbar'),
('ospenderad','1|spendera'),
('ospenderbar','1|spendera'),
('ospenderbarhet','1|ospenderbar'),
('ospolierad','1|spoliera'),
('ospolierbar','1|spoliera'),
('ospolierbarhet','1|ospolierbar'),
('osportslig','1|sportslig'),
('osportslighet','1|osportslig'),
('ospärrad','1|öppen'),
('ossobuco','1|maträtt'),
('ossuarium','1|förvara'),
('ost','1|mat'),
('ostabiliserad','1|stabilisera'),
('ostabiliserbar','1|stabilisera'),
('ostabiliserbarhet','1|ostabiliserbar'),
('ostadig','1|stadig'),
('ostadighet','1|ostadig'),
('ostafferad','1|staffera'),
('ostafferbar','1|staffera'),
('ostafferbarhet','1|ostafferbar'),
('ostagnerad','1|stagnera'),
('ostalgi','1|nostalgi'),
('ostandardiserad','1|standardisera'),
('ostandardiserbar','1|standardisera'),
('ostandardiserbarhet','1|ostandardiserbar'),
('ostationerad','1|stationera'),
('ostationerbar','1|stationera'),
('ostationerbarhet','1|ostationerbar'),
('ostatuerad','1|statuera'),
('ostatuerbar','1|statuera'),
('ostatuerbarhet','1|ostatuerbar'),
('ostbricka','1|dessertost'),
('ostbåge','1|snacks'),
('ostdisk','1|försäljningsdisk'),
('ostencilerad','1|stencilera'),
('ostencilerbar','1|stencilera'),
('ostencilerbarhet','1|ostencilerbar'),
('ostenograferad','1|stenografera'),
('ostenograferbar','1|stenografera'),
('ostenograferbarhet','1|ostenograferbar'),
('ostensiv','1|utpeka'),
('ostentation','1|ostentativ'),
('ostentativ','1|demonstrativ'),
('osteolog','1|osteologi'),
('osteologi','1|vetenskap'),
('osteoporos','1|benskörhet'),
('ostereotyperad','1|stereotypera'),
('ostereotyperbar','1|stereotypera'),
('ostereotyperbarhet','1|ostereotyperbar'),
('osteria','1|värdshus'),
('osteriliserad','1|sterilisera'),
('osteriliserad','2|sterilisera'),
('osteriliserbar','1|sterilisera'),
('osteriliserbar','2|sterilisera'),
('osteriliserbarhet','1|osteriliserbar'),
('osteriliserbarhet','2|osteriliserbar'),
('ostfluga','1|fluga'),
('ostfondue','1|fondue'),
('ostfondue','1|fondue'),
('ostframställning','1|framställning'),
('osthyvel','1|kniv'),
('osthyvelsprincipen','1|nedskärning'),
('ostig','1|ostliknande'),
('ostighet','1|ostig'),
('ostigmatiserad','1|stigmatisera'),
('ostigmatiserbar','1|stigmatisera'),
('ostigmatiserbarhet','1|ostigmatiserbar'),
('ostiliserad','1|stilisera'),
('ostiliserbar','1|stilisera'),
('ostiliserbarhet','1|ostiliserbar'),
('ostimulerad','1|stimulera'),
('ostimulerbar','1|stimulera'),
('ostimulerbarhet','1|ostimulerbar'),
('ostinato','1|musik'),
('ostindiefarare','1|sjöfarare'),
('Ostindien','1|Sydostasien'),
('ostindisk','1|Ostindien'),
('ostipendierad','1|stipendiera'),
('ostipendierbar','1|stipendiera'),
('ostipendierbarhet','1|ostipendierbar'),
('ostipulerad','1|stipulera'),
('ostipulerbar','1|stipulera'),
('ostipulerbarhet','1|ostipulerbar'),
('ostjak','1|folk'),
('ostjakisk','1|ostjak'),
('ostjakiska','1|språk'),
('ostkaka','1|efterrätt'),
('ostkant','1|kant'),
('ostkrok','1|ostbåge'),
('ostkräm','1|kräm'),
('ostkupa','1|förvara'),
('ostliknande','1|ost'),
('ostlöpe','1|löpe'),
('ostmacka','1|ostsmörgås'),
('ostmask','1|larv'),
('ostmassa','1|ostämne'),
('ostnordost','1|väderstreck'),
('ostofferad','1|stoffera'),
('ostofferad','2|stoffera'),
('ostofferbar','1|stoffera'),
('ostofferbar','2|stoffera'),
('ostofferbarhet','1|ostofferbar'),
('ostofferbarhet','2|ostofferbar'),
('ostra','1|ostron'),
('ostracism','1|landsförvisning'),
('ostraffad','1|straffa'),
('ostrafflig','1|oförvitlig'),
('ostrafflighet','1|ostrafflig'),
('ostrangulerad','1|strangulera'),
('ostrangulerbar','1|strangulera'),
('ostrangulerbarhet','1|ostrangulerbar'),
('ostratifierad','1|stratifiera'),
('ostratifierbar','1|stratifiera'),
('ostratifierbarhet','1|ostratifierbar'),
('ostrest','1|rest'),
('ostridig','1|obestridlig'),
('ostridighet','1|ostridig'),
('ostron','1|mussla'),
('ostronbank','1|ostron'),
('ostronförgiftning','1|förgiftning'),
('ostronkniv','1|kniv'),
('ostronskal','1|skal'),
('ostronört','1|ört'),
('ostruken','1|stryka'),
('ostrukturerad','1|strukturera'),
('ostrukturerbar','1|strukturera'),
('ostrukturerbarhet','1|ostrukturerbar'),
('ostskalk','1|ostrest'),
('ostskiva','1|skiva'),
('ostskärare','1|osthyvel'),
('ostsmörgås','1|smörgås'),
('oststång','1|kex'),
('ostsydost','1|väderstreck'),
('ostsås','1|sås'),
('ostuderad','1|studera'),
('ostuderad','2|studera'),
('ostuderbar','1|studera'),
('ostuderbar','2|studera'),
('ostuderbarhet','1|ostuderbar'),
('ostuderbarhet','2|ostuderbar'),
('ostvassla','1|vassla'),
('ostyckad','1|stycka'),
('ostympad','1|stympa'),
('ostyrig','1|bråkig'),
('ostyrighet','1|ostyrig'),
('ostyrkt','1|styrka'),
('ostädad','1|städa'),
('ostämd','1|stämma'),
('ostämdhet','1|ostämd'),
('ostämne','1|äggviteämne'),
('ostämplad','1|stämpla'),
('ostärkt','1|stärka'),
('ostörd','1|störa'),
('ostördhet','1|ostörd'),
('osublimerad','1|sublimera'),
('osublimerad','2|sublimera'),
('osublimerbar','1|sublimera'),
('osublimerbar','2|sublimera'),
('osublimerbarhet','1|osublimerbar'),
('osublimerbarhet','2|osublimerbar'),
('osubordinerad','1|subordinera'),
('osubordinerbar','1|subordinera'),
('osubordinerbarhet','1|osubordinerbar'),
('osubsidierad','1|subsidiera'),
('osubsidierbar','1|subsidiera'),
('osubsidierbarhet','1|osubsidierbar'),
('osubskriberad','1|subskribera'),
('osubskriberbar','1|subskribera'),
('osubskriberbarhet','1|osubskriberbar'),
('osubstantiverad','1|substantivera'),
('osubstantiverbar','1|substantivera'),
('osubstantiverbarhet','1|osubstantiverbar'),
('osubstituerad','1|substituera'),
('osubstituerbar','1|substituera'),
('osubstituerbarhet','1|osubstituerbar'),
('osubsumerad','1|subsumera'),
('osubsumerbar','1|subsumera'),
('osubsumerbarhet','1|osubsumerbar'),
('osubtraherad','1|subtrahera'),
('osubtraherbar','1|subtrahera'),
('osubtraherbarhet','1|osubtraherbar'),
('osubventionerad','1|subventionera'),
('osubventionerbar','1|subventionera'),
('osubventionerbarhet','1|osubventionerbar'),
('osuccederad','1|succedera'),
('osuccederbar','1|succedera'),
('osuccederbarhet','1|osuccederbar'),
('osuffigerad','1|suffigera'),
('osuffigerbar','1|suffigera'),
('osuffigerbarhet','1|osuffigerbar'),
('osufflerad','1|sufflera'),
('osufflerbar','1|sufflera'),
('osufflerbarhet','1|osufflerbar'),
('osuggererad','1|suggerera'),
('osuggererbar','1|suggerera'),
('osuggererbarhet','1|osuggererbar'),
('osummerad','1|summera'),
('osummerbar','1|summera'),
('osummerbarhet','1|osummerbar'),
('osund','1|sund'),
('osundhet','1|osund'),
('osupplerad','1|supplera'),
('osupplerbar','1|supplera'),
('osupplerbarhet','1|osupplerbar'),
('osupponerad','1|supponera'),
('osupponerbar','1|supponera'),
('osupponerbarhet','1|osupponerbar'),
('osurfbar','1|surfa'),
('osurfbarhet','1|osurfbar'),
('osuspenderad','1|suspendera'),
('osuspenderbar','1|suspendera'),
('osuspenderbarhet','1|osuspenderbar'),
('osvensk','1|svensk'),
('osviklig','1|träffsäker'),
('osviklighet','1|osviklig'),
('osvuren','1|lova'),
('osymboliserad','1|symbolisera'),
('osymboliserbar','1|symbolisera'),
('osymboliserbarhet','1|osymboliserbar'),
('osymmetrisk','1|symmetrisk'),
('osympatisk','1|sympatisk'),
('osynkoperad','1|synkopera'),
('osynkoperbar','1|synkopera'),
('osynkoperbarhet','1|osynkoperbar'),
('osynkroniserad','1|synkronisera'),
('osynkroniserbar','1|synkronisera'),
('osynkroniserbarhet','1|osynkroniserbar'),
('osynlig','1|synas'),
('osynliggöra','1|göra'),
('osynliggörande','1|osynliggöra'),
('osynliggöring','1|osynliggöra'),
('osynlighet','1|osynlig'),
('osyntetiserad','1|syntetisera'),
('osyntetiserbar','1|syntetisera'),
('osyntetiserbarhet','1|osyntetiserbar'),
('osyrad','1|bröd'),
('osystematiserad','1|systematisera'),
('osystematiserbar','1|systematisera'),
('osystematiserbarhet','1|osystematiserbar'),
('osystematisk','1|systematisk'),
('osåld','1|sälja'),
('osårad','1|såra'),
('osårbar','1|såra'),
('osårbarhet','1|osårbar'),
('osägbar','1|outsägbar'),
('osägbarhet','1|osägbar'),
('osäglig','1|outsägbar'),
('osäglighet','1|osäglig'),
('osäker','1|säker'),
('osäker','2|säker'),
('osäkerhet','1|osäker'),
('osäkerhetsmoment','1|osäkerhet'),
('osäkerhetsrelation','1|relation'),
('osäkerhetstillstånd','1|osäkerhet'),
('osäkra','1|beredd'),
('osäkrande','1|osäkra'),
('osäljbar','1|sälja'),
('osäljbarhet','1|osäljbar'),
('osäll','1|olycklig'),
('osällhet','1|osäll'),
('osällskaplig','1|sällskap'),
('osällskaplighet','1|osällskaplig'),
('osämja','1|missämja'),
('osänkbar','1|sänka'),
('osänkbarhet','1|osänkbar'),
('osökt','1|naturlig'),
('osökt','2|osökt'),
('osökthet','1|osökt'),
('osöndrad','1|söndra'),
('osöndrad','2|söndra'),
('osötad','1|söta'),
('otabellerad','1|tabellera'),
('otabellerbar','1|tabellera'),
('otabellerbarhet','1|otabellerbar'),
('otabuerad','1|tabuera'),
('otabuerbar','1|tabuera'),
('otabuerbarhet','1|otabuerbar'),
('otack','1|otacksam'),
('otackad','1|tacka'),
('otacksam','1|tacka'),
('otacksamhet','1|otacksam'),
('otadlig','1|oklanderlig'),
('otadlighet','1|otadlig'),
('otagbar','1|ta'),
('otaggad','1|taggad'),
('otal','1|otalig'),
('otalig','1|mången'),
('otalighet','1|otalig'),
('otalt','1|motsättning'),
('otamponerad','1|tamponera'),
('otamponerbar','1|tamponera'),
('otamponerbarhet','1|otamponerbar'),
('otandad','1|tanda'),
('otangerad','1|tangera'),
('otangerad','2|tangera'),
('otangerbar','1|tangera'),
('otangerbar','2|tangera'),
('otangerbarhet','1|otangerbar'),
('otangerbarhet','2|otangerbar'),
('otapetserad','1|tapetsera'),
('otapetserbar','1|tapetsera'),
('otapetserbarhet','1|otapetserbar'),
('otarerad','1|tarera'),
('otarerbar','1|tarera'),
('otarerbarhet','1|otarerbar'),
('otarifferad','1|tariffera'),
('otarifferbar','1|tariffera'),
('otarifferbarhet','1|otarifferbar'),
('otatuerad','1|tatuera'),
('otatuerbar','1|tatuera'),
('otatuerbarhet','1|otatuerbar'),
('otaxerad','1|taxera'),
('otaxerbar','1|taxera'),
('otaxerbarhet','1|otaxerbar'),
('oteknifierad','1|teknifiera'),
('oteknifierbar','1|teknifiera'),
('oteknifierbarhet','1|oteknifierbar'),
('oteknisk','1|teknisk'),
('otelefonerad','1|telefonera'),
('otelefonerbar','1|telefonera'),
('otelefonerbarhet','1|otelefonerbar'),
('otelegraferad','1|telegrafera'),
('otelegraferbar','1|telegrafera'),
('otelegraferbarhet','1|otelegraferbar'),
('oteleviserad','1|televisera'),
('oteleviserbar','1|televisera'),
('oteleviserbarhet','1|oteleviserbar'),
('otemperad','1|tempera'),
('otemperbar','1|tempera'),
('otemperbarhet','1|otemperbar'),
('otempererad','1|temperera'),
('otempererad','2|temperera'),
('otempererbar','1|temperera'),
('otempererbar','2|temperera'),
('otempererbarhet','1|otempererbar'),
('otempererbarhet','2|otempererbar'),
('otenterad','1|tentera'),
('otenterbar','1|tentera'),
('otenterbarhet','1|otenterbar'),
('oterrasserad','1|terrassera'),
('oterrasserbar','1|terrassera'),
('oterrasserbarhet','1|oterrasserbar'),
('oterroriserad','1|terrorisera'),
('oterroriserbar','1|terrorisera'),
('oterroriserbarhet','1|oterroriserbar'),
('otesaurerad','1|tesaurera'),
('otesaurerbar','1|tesaurera'),
('otesaurerbarhet','1|otesaurerbar'),
('otestamenterad','1|testamentera'),
('otestamenterbar','1|testamentera'),
('otestamenterbarhet','1|otestamenterbar'),
('Othello','1|drama'),
('othello','1|sällskapsspel'),
('othello','1|sällskapsspel'),
('otid','1|tidpunkt'),
('otidig','1|oförskämd'),
('otidighet','1|otidig'),
('otidsenlig','1|omodern'),
('otidsenlighet','1|otidsenlig'),
('otillbörlig','1|opassande'),
('otillbörligen','1|otillbörlig'),
('otillbörlighet','1|otillbörlig'),
('otillfreds','1|tillfreds'),
('otillfredsställande','1|tillfredsställa'),
('otillfredsställd','1|missnöjd'),
('otillfredsställelse','1|otillfredsställd'),
('otillförlitlig','1|tillförlitlig'),
('otillförlitlighet','1|otillförlitlig'),
('otillgänglig','1|tillgänglig'),
('otillgänglighet','1|otillgänglig'),
('otillräcklig','1|sakna'),
('otillräcklighet','1|otillräcklig'),
('otillräknelig','1|sinnesrubbad'),
('otillräknelighet','1|otillräknelig'),
('otillständig','1|otillbörlig'),
('otillständighet','1|otillständig'),
('otillåten','1|tillåta'),
('otillåtlig','1|oacceptabel'),
('otillåtlighet','1|otillåtlig'),
('otillämplig','1|tillämplig'),
('otillämplighet','1|otillämplig'),
('oting','1|önskvärd'),
('otippad','1|tippa'),
('otit','1|öroninflammation'),
('otitrerad','1|titrera'),
('otitrerbar','1|titrera'),
('otitrerbarhet','1|otitrerbar'),
('otitulerad','1|titulera'),
('otitulerbar','1|titulera'),
('otitulerbarhet','1|otitulerbar'),
('otium','1|vila'),
('otjusig','1|tjusig'),
('otjusighet','1|otjusig'),
('otjänlig','1|olämplig'),
('otjänlighet','1|otjänlig'),
('otjänst','1|skada'),
('otjänstbar','1|otjänlig'),
('otjänstbarhet','1|otjänstbar'),
('otolererad','1|tolerera'),
('otolererbar','1|tolerera'),
('otolererbarhet','1|otolererbar'),
('otolog','1|otologi'),
('otologi','1|vetenskap'),
('otorderad','1|tordera'),
('otorderbar','1|tordera'),
('otorderbarhet','1|otorderbar'),
('otorpederad','1|torpedera'),
('otorpederbar','1|torpedera'),
('otorpederbarhet','1|otorpederbar'),
('otorterad','1|tortera'),
('otorterbar','1|tortera'),
('otorterbarhet','1|otorterbar'),
('otoucherad','1|touchera'),
('otoucherad','1|touchera'),
('otoucherbar','1|touchera'),
('otoucherbar','1|touchera'),
('otoucherbarhet','1|otoucherbar'),
('otoucherbarhet','1|otoucherbar'),
('otraderad','1|tradera'),
('otraderad','2|tradera'),
('otraderbar','1|tradera'),
('otraderbar','2|tradera'),
('otraderbarhet','1|otraderbar'),
('otraderbarhet','2|otraderbar'),
('otraditionell','1|traditionell'),
('otrafikerad','1|trafik'),
('otrafikerbar','1|trafikera'),
('otrafikerbarhet','1|otrafikerbar'),
('otrakasserad','1|trakassera'),
('otrakasserbar','1|trakassera'),
('otrakasserbarhet','1|otrakasserbar'),
('otrakterad','1|traktera'),
('otrakterad','2|traktera'),
('otrakterbar','1|traktera'),
('otrakterbar','2|traktera'),
('otrakterbarhet','1|otrakterbar'),
('otrakterbarhet','2|otrakterbar'),
('otrampad','1|trampa'),
('otrampad','2|trampa'),
('otrancherad','1|tranchera'),
('otrancherbar','1|tranchera'),
('otrancherbarhet','1|otrancherbar'),
('otransfererad','1|transferera'),
('otransfererbar','1|transferera'),
('otransfererbarhet','1|otransfererbar'),
('otransformerad','1|transformera'),
('otransformerbar','1|transformera'),
('otransformerbarhet','1|otransformerbar'),
('otransiterad','1|transitera'),
('otransiterbar','1|transitera'),
('otransiterbarhet','1|otransiterbar'),
('otranskriberad','1|transkribera'),
('otranskriberbar','1|transkribera'),
('otranskriberbarhet','1|otranskriberbar'),
('otranslittererad','1|translitterera'),
('otranslittererbar','1|translitterera'),
('otranslittererbarhet','1|otranslittererbar'),
('otransmitterad','1|transmittera'),
('otransmitterbar','1|transmittera'),
('otransmitterbarhet','1|otransmitterbar'),
('otransmuterad','1|transmutera'),
('otransmuterbar','1|transmutera'),
('otransmuterbarhet','1|otransmuterbar'),
('otransplanterad','1|transplantera'),
('otransplanterbar','1|transplantera'),
('otransplanterbarhet','1|otransplanterbar'),
('otransponerad','1|transponera'),
('otransponerbar','1|transponera'),
('otransponerbarhet','1|otransponerbar'),
('otransporterad','1|transportera'),
('otransporterbar','1|transportera'),
('otransporterbarhet','1|otransporterbar'),
('otransumerad','1|transumera'),
('otransumerbar','1|transumera'),
('otransumerbarhet','1|otransumerbar'),
('otrasserad','1|trassera'),
('otrasserbar','1|trassera'),
('otrasserbarhet','1|otrasserbar'),
('otraumatiserbar','1|traumatisera'),
('otraumatiserbarhet','1|otraumatiserbar'),
('otravesterad','1|travestera'),
('otravesterbar','1|travestera'),
('otravesterbarhet','1|otravesterbar'),
('otrendig','1|trendig'),
('otrepanerad','1|trepanera'),
('otrepanerbar','1|trepanera'),
('otrepanerbarhet','1|otrepanerbar'),
('otrevlig','1|trevlig'),
('otrevlighet','1|otrevlig'),
('otrevnad','1|otrivsam'),
('otriangulerad','1|triangulera'),
('otriangulerbar','1|triangulera'),
('otriangulerbarhet','1|otriangulerbar'),
('otrierad','1|triera'),
('otrierbar','1|triera'),
('otrierbarhet','1|otrierbar'),
('otrivialiserad','1|trivialisera'),
('otrivialiserbar','1|trivialisera'),
('otrivialiserbarhet','1|otrivialiserbar'),
('otrivsam','1|trivsam'),
('otrivsamhet','1|otrivsam'),
('otrivsel','1|otrivsam'),
('otro','1|otrogen'),
('otrogen','1|trogen'),
('otrohet','1|otrogen'),
('otrohetsaffär','1|affär'),
('otrohetsdrama','1|drama'),
('otrohetsgräl','1|gräl'),
('otrohetsskandal','1|skandal'),
('otrohetstrassel','1|trassel'),
('otrohetsuppgift','1|uppgift'),
('otrolig','1|trolig'),
('otrolig','2|mycket'),
('otrolighet','1|otrolig'),
('otryckbar','1|trycka'),
('otryckbarhet','1|otryckbar'),
('otryckt','1|trycka'),
('otryfferad','1|tryffera'),
('otryfferbar','1|tryffera'),
('otryfferbarhet','1|otryfferbar'),
('otrygg','1|trygg'),
('otrygg','2|trygg'),
('otrygghet','1|otrygg'),
('otrygghet','2|otrygg'),
('otränad','1|träna'),
('otröskad','1|tröska'),
('otröstlig','1|trösta'),
('otröstlighet','1|otröstlig'),
('otröttlig','1|outtröttlig'),
('otröttlighet','1|otröttlig'),
('otta','1|morgon'),
('Ottawa','1|huvudstad'),
('ottesång','1|morgongudstjänst'),
('ottoman','1|soffa'),
('ottomansk','1|osmansk'),
('ottomotor','1|bilmotor'),
('otukt','1|sexuell'),
('otuktad','1|vildvuxen'),
('otuktig','1|otukt'),
('otuperad','1|tupera'),
('otuperad','1|tupera'),
('otuperbar','1|tupera'),
('otuperbar','1|tupera'),
('otuperbarhet','1|otuperbar'),
('otuperbarhet','1|otuperbar'),
('otur','1|tur'),
('oturas','1|otur'),
('oturlig','1|otur'),
('oturlighet','1|oturlig'),
('oturnerad','1|turnera'),
('oturnerbar','1|turnera'),
('oturnerbarhet','1|oturnerbar'),
('otursam','1|otur'),
('otursamhet','1|otursam'),
('otursdag','1|dag'),
('otursförföljd','1|oturlig'),
('otursförföljdhet','1|otursförföljd'),
('otvetydig','1|klar'),
('otvetydighet','1|otvetydig'),
('otvivelaktig','1|tvivel'),
('otvivelaktighet','1|otvivelaktig'),
('otvungen','1|ledig'),
('otvungenhet','1|otvungen'),
('otvättad','1|tvätta'),
('otydbar','1|tyda'),
('otydbarhet','1|otydbar'),
('otydlig','1|tydlig'),
('otydlig','2|tydlig'),
('otydlighet','1|otydlig'),
('otydlighet','2|otydlig'),
('otyg','1|skadlig'),
('otyglad','1|obehärskad'),
('otymplig','1|klumpig'),
('otymplighet','1|otymplig'),
('otypifierad','1|typifiera'),
('otypifierbar','1|typifiera'),
('otypifierbarhet','1|otypifierbar'),
('otypiserad','1|typisera'),
('otypiserbar','1|typisera'),
('otypiserbarhet','1|otypiserbar'),
('otypisk','1|typisk'),
('otyranniserad','1|tyrannisera'),
('otyranniserbar','1|tyrannisera'),
('otyranniserbarhet','1|otyranniserbar'),
('otålig','1|tålamod'),
('otålighet','1|otålig'),
('otäck','1|hemsk'),
('otäcka','1|kvinna'),
('otäckhet','1|otäck'),
('otäcking','1|otäck'),
('otämjbar','1|tämja'),
('otämjbarhet','1|otämjbar'),
('otämjd','1|tämja'),
('otämjd','1|tämja'),
('otänd','1|tända'),
('otänjbar','1|tänja'),
('otänjbarhet','1|otänjbar'),
('otänkbar','1|tänkbar'),
('otänkbarhet','1|otänkbar'),
('otät','1|tät'),
('otäthet','1|otät'),
('otörstig','1|dricka'),
('otörstighet','1|otörstig'),
('oumbärlig','1|nödvändig'),
('oumbärlighet','1|oumbärlig'),
('ounderbalanserbar','1|underbalansera'),
('ounderbalanserbarhet','1|ounderbalanserbar'),
('ounderdimensionerbar','1|underdimensionera'),
('ounderdimensionerbarhet','1|ounderdimensionerbar'),
('ounderexponerbar','1|underexponera'),
('ounderexponerbarhet','1|ounderexponerbar'),
('ounderminerbar','1|underminera'),
('ounderminerbarhet','1|ounderminerbar'),
('oundertaxerbar','1|undertaxera'),
('oundertaxerbarhet','1|oundertaxerbar'),
('oundervärderbar','1|undervärdera'),
('oundervärderbarhet','1|oundervärderbar'),
('oundgänglig','1|nödvändig'),
('oundgängligen','1|oundgänglig'),
('oundgänglighet','1|oundgänglig'),
('oundviklig','1|undvika'),
('oundvikligen','1|oundviklig'),
('oundviklighet','1|oundviklig'),
('ounifierad','1|unifiera'),
('ounifierbar','1|unifiera'),
('ounifierbarhet','1|ounifierbar'),
('ouniformerad','1|uniformera'),
('ouniformerad','2|uniformera'),
('ouniformerbar','1|uniformera'),
('ouniformerbar','2|uniformera'),
('ouniformerbarhet','1|ouniformerbar'),
('ouniformerbarhet','2|ouniformerbar'),
('ouppackad','1|packa_upp'),
('ouppdaterad','1|uppdatera'),
('ouppdaterbar','1|uppdatera'),
('ouppdaterbarhet','1|ouppdaterbar'),
('ouppfattbar','1|uppfatta'),
('ouppfattbarhet','1|ouppfattbar'),
('ouppfostrad','1|uppfostra'),
('ouppfylld','1|uppfylla'),
('ouppgjord','1|oavslutad'),
('ouppgraderad','1|uppgradera'),
('ouppgraderbar','1|uppgradera'),
('ouppgraderbarhet','1|ouppgraderbar'),
('oupphinnelig','1|i_fatt'),
('oupphinnelighet','1|oupphinnelig'),
('oupphörlig','1|upphöra'),
('oupphörligen','1|oupphörlig'),
('oupphörlighet','1|oupphörlig'),
('ouppjusterad','1|uppjustera'),
('ouppjusterad','1|uppjustera'),
('ouppjusterbar','1|uppjustera'),
('ouppjusterbarhet','1|ouppjusterbar'),
('ouppklarad','1|olöst'),
('oupplyst','1|upplysa'),
('oupplysthet','1|oupplyst'),
('oupplöslig','1|samband'),
('oupplösligen','1|oupplöslig'),
('oupplöslighet','1|oupplöslig'),
('oupplöst','1|upplösa'),
('oupplöst','2|upplösa'),
('ouppmärksam','1|uppmärksam'),
('ouppmärksamhet','1|ouppmärksam'),
('ouppnådd','1|uppnå'),
('ouppnåelig','1|uppnå'),
('ouppnåelighet','1|ouppnåelig'),
('ouppodlad','1|uppodla'),
('ouppreklamerad','1|uppreklamera'),
('ouppreklamerbar','1|uppreklamera'),
('ouppreklamerbarhet','1|ouppreklamerbar'),
('ouppräknelig','1|räkna_upp'),
('ouppräknelighet','1|ouppräknelig'),
('ouppskattbar','1|uppskatta'),
('ouppskattbarhet','1|ouppskattbar'),
('ouppskuren','1|skära_upp'),
('ouppsummerad','1|uppsummera'),
('ouppsummerbar','1|uppsummera'),
('ouppsummerbarhet','1|ouppsummerbar'),
('ouppsåtlig','1|oavsiktlig'),
('ouppsåtlighet','1|ouppsåtlig'),
('ouppsägbar','1|säga_upp'),
('ouppsägbarhet','1|ouppsägbar'),
('oupptaxerad','1|upptaxera'),
('oupptaxerbar','1|upptaxera'),
('oupptaxerbarhet','1|oupptaxerbar'),
('oupptäckt','1|upptäcka'),
('ouppvärderad','1|uppvärdera'),
('ouppvärderad','1|uppvärdera'),
('ouppvärderbar','1|uppvärdera'),
('ouppvärderbarhet','1|ouppvärderbar'),
('ouppvärmd','1|värma'),
('ouppövad','1|öva'),
('ourbaniserad','1|urbanisera'),
('ourbaniserbar','1|urbanisera'),
('ourbaniserbarhet','1|ourbaniserbar'),
('oursäktlig','1|ursäkta'),
('oursäktlighet','1|oursäktlig'),
('ousurperad','1|usurpera'),
('ousurperbar','1|usurpera'),
('ousurperbarhet','1|ousurperbar'),
('outa','1|avslöja'),
('outackorderad','1|utackordera'),
('outackorderbar','1|utackordera'),
('outackorderbarhet','1|outackorderbar'),
('outande','1|outa'),
('outannonserad','1|utannonsera'),
('outannonserbar','1|utannonsera'),
('outannonserbarhet','1|outannonserbar'),
('outarrenderad','1|utarrendera'),
('outarrenderbar','1|utarrendera'),
('outarrenderbarhet','1|outarrenderbar'),
('outbalanserad','1|utbalansera'),
('outbalanserbar','1|utbalansera'),
('outbalanserbarhet','1|outbalanserbar'),
('outbasunerad','1|utbasunera'),
('outbasunerbar','1|utbasunera'),
('outbasunerbarhet','1|outbasunerbar'),
('outbildad','1|utbilda'),
('outbroderad','1|utbrodera'),
('outbroderbar','1|utbrodera'),
('outbroderbarhet','1|outbroderbar'),
('outbytbar','1|byta_ut'),
('outbytbarhet','1|outbytbar'),
('outbytlig','1|byta_ut'),
('outbytlighet','1|outbytlig'),
('outdebiterad','1|utdebitera'),
('outdebiterbar','1|utdebitera'),
('outdebiterbarhet','1|outdebiterbar'),
('outexaminerad','1|utexaminera'),
('outexaminerbar','1|utexaminera'),
('outexaminerbarhet','1|outexaminerbar'),
('outexperimenterad','1|utexperimentera'),
('outexperimenterbar','1|utexperimentera'),
('outexperimenterbarhet','1|outexperimenterbar'),
('outforskad','1|utforska'),
('outförbar','1|utföra'),
('outförbarhet','1|outförbar'),
('outförd','1|utföra'),
('outgiven','1|ge_ut'),
('outgrundlig','1|obegriplig'),
('outgrundlighet','1|outgrundlig'),
('outhyrd','1|hyra_ut'),
('outhärdlig','1|uthärda'),
('outhärdlighet','1|outhärdlig'),
('outklarerad','1|utklarera'),
('outklarerbar','1|utklarera'),
('outklarerbarhet','1|outklarerbar'),
('outkommenderad','1|utkommendera'),
('outkommenderbar','1|utkommendera'),
('outkommenderbarhet','1|outkommenderbar'),
('outkonkurrerad','1|utkonkurrera'),
('outkonkurrerbar','1|utkonkurrera'),
('outkonkurrerbarhet','1|outkonkurrerbar'),
('outkristalliserad','1|utkristallisera'),
('outkristalliserbar','1|utkristallisera'),
('outkristalliserbarhet','1|outkristalliserbar'),
('outkvitterad','1|utkvittera'),
('outkvitterbar','1|utkvittera'),
('outkvitterbarhet','1|outkvitterbar'),
('outlokaliserad','1|utlokalisera'),
('outlokaliserbar','1|utlokalisera'),
('outlokaliserbarhet','1|outlokaliserbar'),
('outmanövrerad','1|utmanövrera'),
('outmanövrerbar','1|utmanövrera'),
('outmanövrerbarhet','1|outmanövrerbar'),
('outminuterad','1|utminutera'),
('outminuterbar','1|utminutera'),
('outminuterbarhet','1|outminuterbar'),
('outnyttjad','1|utnyttja'),
('outplacerad','1|utplacera'),
('outplacerbar','1|utplacera'),
('outplacerbarhet','1|outplacerbar'),
('outplånlig','1|utplåna'),
('outplånlighet','1|outplånlig'),
('outposterad','1|utpostera'),
('outposterbar','1|utpostera'),
('outposterbarhet','1|outposterbar'),
('output','1|resultat'),
('outraderad','1|utradera'),
('outraderbar','1|utradera'),
('outraderbarhet','1|outraderbar'),
('outrangerad','1|utrangera'),
('outrangerbar','1|utrangera'),
('outrangerbarhet','1|outrangerbar'),
('outrannsaklig','1|outgrundlig'),
('outrannsaklighet','1|outrannsaklig'),
('outredbar','1|utreda'),
('outredbarhet','1|outredbar'),
('outredd','1|utreda'),
('outringd','1|ringa_ut'),
('outringd','2|ringa_ut'),
('outrotlig','1|utrota'),
('outrotlighet','1|outrotlig'),
('outsagd','1|utsäga'),
('outsagdhet','1|outsagd'),
('outsider','1|utanför'),
('outsinlig','1|outtömlig'),
('outsinlighet','1|outsinlig'),
('outslagen','1|utslagen'),
('outslagen','2|utslagen'),
('outslitlig','1|slita_ut'),
('outslitlighet','1|outslitlig'),
('outsläcklig','1|osläcklig'),
('outsläcklighet','1|outsläcklig'),
('outspädd','1|spä'),
('outstanding','1|enastående'),
('outstofferad','1|utstoffera'),
('outstofferbar','1|utstoffera'),
('outstofferbarhet','1|outstofferbar'),
('outsägbar','1|utsäga'),
('outsägbarhet','1|outsägbar'),
('outsäglig','1|utsäga'),
('outsäglighet','1|outsäglig'),
('outtalad','1|uttala'),
('outtalbar','1|uttala'),
('outtalbarhet','1|outtalbar'),
('outtaxerad','1|uttaxera'),
('outtaxerbar','1|uttaxera'),
('outtaxerbarhet','1|outtaxerbar'),
('outtröttlig','1|trötta'),
('outtröttlighet','1|outtröttlig'),
('outtömlig','1|tömma'),
('outtömlighet','1|outtömlig'),
('outvecklad','1|utveckla'),
('outvuxen','1|fullvuxen'),
('outvärderad','1|utvärdera'),
('outvärderbar','1|utvärdera'),
('outvärderbarhet','1|outvärderbar'),
('outväxt','1|outvuxen'),
('ouvertyr','1|inledning'),
('ouvertyr','1|inledning'),
('ouzo','1|brännvin'),
('ovaccinerad','1|vaccinera'),
('ovaccinerad','1|vaccinera'),
('ovaccinerbar','1|vaccinera'),
('ovaccinerbar','1|vaccinera'),
('ovaccinerbarhet','1|ovaccinerbar'),
('ovaccinerbarhet','1|ovaccinerbar'),
('ovadderad','1|vaddera'),
('ovadderbar','1|vaddera'),
('ovadderbarhet','1|ovadderbar'),
('ovaggad','1|somna'),
('oval','1|rund'),
('oval','2|figur'),
('ovalsvarvning','1|svarva'),
('ovaluterad','1|valutera'),
('ovaluterbar','1|valutera'),
('ovaluterbarhet','1|ovaluterbar'),
('ovalverad','1|valvera'),
('ovalverbar','1|valvera'),
('ovalverbarhet','1|ovalverbar'),
('ovan','1|van'),
('ovan','2|ovanför'),
('ovan','3|ovan'),
('ovana','1|ovan'),
('ovana','2|vana'),
('ovanbemälda','1|ovannämnd'),
('ovanbemälda','1|ovannämnd'),
('ovanbords','1|vattenlinje'),
('ovandager','1|dager'),
('ovandaliserad','1|vandalisera'),
('ovandaliserbar','1|vandalisera'),
('ovandaliserbarhet','1|ovandaliserbar'),
('ovandel','1|överdel'),
('ovanför','1|över'),
('ovanför','2|ovanför'),
('ovanifrån','1|från'),
('ovanifrån','1|från'),
('ovanjordisk','1|jorden'),
('ovanlig','1|vanlig'),
('ovanlighet','1|ovanlig'),
('ovanläder','1|överdel'),
('ovannämnd','1|nämna'),
('ovannämnd','1|nämna'),
('ovanom','1|ovan'),
('ovanpå','1|på'),
('ovanpå','2|ovanpå'),
('ovansida','1|ovanpå'),
('ovansklig','1|ära'),
('ovansklighet','1|ovansklig'),
('ovanstycke','1|överstycke'),
('ovanstående','1|nämna'),
('ovantill','1|upptill'),
('ovanvåning','1|övervåning'),
('ovarierad','1|variera'),
('ovarierbar','1|variera'),
('ovarierbarhet','1|ovarierbar'),
('ovariotomi','1|avlägsna'),
('ovarium','1|äggstock'),
('ovarsam','1|varsam'),
('ovarsamhet','1|ovarsam'),
('ovation','1|bifallsrop'),
('ovederhäftig','1|osaklig'),
('ovederhäftighet','1|ovederhäftig'),
('ovederlagd','1|vederlägga'),
('ovederlägglig','1|vederlägga'),
('ovederlägglighet','1|ovederlägglig'),
('ovedersäglig','1|obestridlig'),
('ovedersägligen','1|ovedersäglig'),
('ovedersäglighet','1|ovedersäglig'),
('ovelouriserad','1|velourisera'),
('ovelouriserbar','1|velourisera'),
('ovelouriserbarhet','1|ovelouriserbar'),
('oventilerad','1|ventilera'),
('oventilerad','2|ventilera'),
('oventilerbar','1|ventilera'),
('oventilerbar','2|ventilera'),
('oventilerbarhet','1|oventilerbar'),
('oventilerbarhet','2|oventilerbar'),
('overall','1|kläder'),
('overbaliserad','1|verbalisera'),
('overbaliserbar','1|verbalisera'),
('overbaliserbarhet','1|overbaliserbar'),
('overhead','1|overheadprojektor'),
('overheadbild','1|bild'),
('overheadprojektor','1|projektor'),
('overhead-projektor','1|hjälpmedel'),
('overifierad','1|verifiera'),
('overifierbar','1|verifiera'),
('overifierbarhet','1|overifierbar'),
('overklig','1|verklig'),
('overklighet','1|overklig'),
('overksam','1|verksam'),
('overksamhet','1|overksam'),
('oversifierad','1|versifiera'),
('oversifierbar','1|versifiera'),
('oversifierbarhet','1|oversifierbar'),
('ovetande','1|veta'),
('ovetande','1|veta'),
('ovetbar','1|veta'),
('ovetbarhet','1|ovetbar'),
('oveten','1|ovetande'),
('ovetenhet','1|ovetande'),
('ovetenskaplig','1|vetenskaplig'),
('ovetenskaplighet','1|ovetenskaplig'),
('ovetskap','1|ovetande'),
('ovett','1|skäll'),
('ovettig','1|ovett'),
('ovettighet','1|ovettig'),
('ovidimerad','1|vidimera'),
('ovidimerbar','1|vidimera'),
('ovidimerbarhet','1|ovidimerbar'),
('Ovidius','1|diktare'),
('ovidkommande','1|angå'),
('ovig','1|klumpig'),
('ovigd','1|gravplats'),
('ovighet','1|ovig'),
('oviktig','1|viktig'),
('oviktighet','1|oviktig'),
('ovilja','1|vilja'),
('ovilja','2|ogilla'),
('ovillig','1|vilja'),
('ovillighet','1|ovillig'),
('ovillkorlig','1|absolut'),
('ovillkorligen','1|absolut'),
('ovillkorlighet','1|ovillkorlig'),
('ovindicerad','1|vindicera'),
('ovindicerad','2|vindicera'),
('ovindicerbar','1|vindicera'),
('ovindicerbar','2|vindicera'),
('ovindicerbarhet','1|ovindicerbar'),
('ovindicerbarhet','2|ovindicerbar'),
('ovipar','1|ägg'),
('ovis','1|vis'),
('oviserad','1|visera'),
('oviserbar','1|visera'),
('oviserbarhet','1|oviserbar'),
('ovishet','1|ovis'),
('ovisiterad','1|visitera'),
('ovisiterbar','1|visitera'),
('ovisiterbarhet','1|ovisiterbar'),
('oviss','1|osäker'),
('ovisshet','1|oviss'),
('ovisualiserad','1|visualisera'),
('ovisualiserbar','1|visualisera'),
('ovisualiserbarhet','1|ovisualiserbar'),
('ovitaliserad','1|vitalisera'),
('ovitaliserbar','1|vitalisera'),
('ovitaliserbarhet','1|ovitaliserbar'),
('ovitaminerad','1|vitaminera'),
('ovitaminerad','1|vitaminera'),
('ovitaminerbar','1|vitaminera'),
('ovitaminerbar','1|vitaminera'),
('ovitaminerbarhet','1|ovitaminerbar'),
('ovitaminerbarhet','1|ovitaminerbar'),
('ovokaliserad','1|vokalisera'),
('ovokaliserad','2|vokalisera'),
('ovokaliserbar','1|vokalisera'),
('ovokaliserbar','2|vokalisera'),
('ovokaliserbarhet','1|ovokaliserbar'),
('ovokaliserbarhet','2|ovokaliserbar'),
('ovulation','1|ägglossning'),
('ovulgariserad','1|vulgarisera'),
('ovulgariserbar','1|vulgarisera'),
('ovulgariserbarhet','1|ovulgariserbar'),
('ovulkaniserad','1|vulkanisera'),
('ovulkaniserbar','1|vulkanisera'),
('ovulkaniserbarhet','1|ovulkaniserbar'),
('ovålig','1|vårdslös'),
('ovålighet','1|ovålig'),
('ovårdad','1|sköta'),
('oväder','1|väder'),
('oväderscentrum','1|centrum'),
('oväderspassage','1|passage'),
('oväld','1|oväldig'),
('oväldig','1|rättvis'),
('oväldighet','1|oväldig'),
('ovälkommen','1|välkommen'),
('ovän','1|vän'),
('ovänlig','1|vänlig'),
('ovänlighet','1|ovänlig'),
('ovänskap','1|ovän'),
('oväntad','1|vänta'),
('oväpnad','1|obeväpnad'),
('ovärderad','1|värdera'),
('ovärderad','2|värdera'),
('ovärderbar','1|värdera'),
('ovärderbar','2|värdera'),
('ovärderbarhet','1|ovärderbar'),
('ovärderbarhet','2|ovärderbar'),
('ovärderlig','1|värdefull'),
('ovärderlighet','1|ovärderlig'),
('ovärdig','1|värd'),
('ovärdighet','1|ovärdig'),
('ovärldslig','1|andlig'),
('ovärldslighet','1|ovärldslig'),
('oväsen','1|låta'),
('oväsentlig','1|väsentlig'),
('oväsentlighet','1|oväsentlig'),
('oxalatsten','1|njursten'),
('oxalsyra','1|syra'),
('oxalättiksyra','1|syra'),
('oxblod','1|blod'),
('oxblodsröd','1|röd'),
('oxbär','1|bär'),
('oxdans','1|folkdans'),
('oxdjur','1|djur'),
('oxdrift','1|hjord'),
('oxe','1|ko'),
('oxe','2|Oxen'),
('oxe','2|Oxen'),
('oxel','1|lövträd'),
('oxeltand','1|tand'),
('Oxen','1|stjärntecken'),
('Oxen','1|stjärntecken'),
('oxfilé','1|filé'),
('Oxford','1|stad'),
('Oxfordkommatering','1|kommatering'),
('oxfordrörelsen','1|rörelse'),
('oxfordskolan','1|filosofi'),
('Oxfordstudent','1|student'),
('oxhuvud','1|huvud'),
('oxid','1|förening'),
('oxidation','1|oxidera'),
('oxidationsmedel','1|medel'),
('oxidationsreaktion','1|reaktion'),
('oxidationstal','1|tal'),
('oxidera','1|oxid'),
('oxiderande','1|oxidera'),
('oxiderbar','1|oxidera'),
('oxiderbarhet','1|oxiderbar'),
('oxidering','1|oxidera'),
('oxjärpe','1|maträtt'),
('oxkött','1|kött'),
('oxläder','1|läder'),
('oxlägg','1|gullviva'),
('oxrullad','1|maträtt'),
('oxrullad','1|maträtt'),
('oxstek','1|stek'),
('oxstyng','1|insekt'),
('oxtunga','1|blomma'),
('oxtunga','2|svärd'),
('oxtungsvamp','1|svamp'),
('oxvandring','1|tröskverk'),
('oxvecka','1|arbetsvecka'),
('oxygen','1|syre'),
('oxytocin','1|hormon'),
('oxöga','1|teaterloge'),
('ozelot','1|pälsdjur'),
('ozokerit','1|jordvax'),
('ozon','1|syre'),
('ozonhalt','1|halt'),
('ozonhaltig','1|ozon'),
('ozonlager','1|ozonskikt'),
('ozonminskning','1|minskning'),
('ozonmolekyl','1|molekyl'),
('ozonmängd','1|mängd'),
('ozonreduktion','1|reduktion'),
('ozonskikt','1|skikt'),
('oår','1|nödår'),
('oåterhållsam','1|återhållsam'),
('oåterinplanterbar','1|återinplantera'),
('oåterinplanterbarhet','1|oåterinplanterbar'),
('oåterinstallerbar','1|återinstallera'),
('oåterinstallerbarhet','1|oåterinstallerbar'),
('oåterkallelig','1|definitiv'),
('oåterkalleligen','1|oåterkallelig'),
('oåterkallelighet','1|oåterkallelig'),
('oåterrapporterbar','1|återrapportera'),
('oåterrapporterbarhet','1|oåterrapporterbar'),
('oåterremitterbar','1|återremittera'),
('oåterremitterbarhet','1|oåterremitterbar'),
('oåtkomlig','1|tillgå'),
('oåtkomlighet','1|oåtkomlig'),
('oädel','1|ädel'),
('oäkta','1|äkta'),
('oäkthet','1|oäkta'),
('oälskad','1|älska'),
('oändamålsenlig','1|ändamålsenlig'),
('oändlig','1|slut'),
('oändlighet','1|oändlig'),
('oändlighetslängtan','1|längtan'),
('oärlig','1|ärlig'),
('oärlighet','1|oärlig'),
('oätbar','1|oätlig'),
('oätbarhet','1|oätbar'),
('oätlig','1|äta'),
('oätlighet','1|oätlig'),
('oöm','1|tålig'),
('oömhet','1|oöm'),
('oönskad','1|önska'),
('oöppnad','1|öppna'),
('oövad','1|öva'),
('oöverbryggbar','1|oöverbrygglig'),
('oöverbryggbarhet','1|oöverbryggbar'),
('oöverbrygglig','1|överbrygga'),
('oöverbrygglighet','1|oöverbrygglig'),
('oöverdimensionerbar','1|överdimensionera'),
('oöverdimensionerbarhet','1|oöverdimensionerbar'),
('oöverdoserbar','1|överdosera'),
('oöverdoserbarhet','1|oöverdoserbar'),
('oöverexponerbar','1|överexponera'),
('oöverexponerbarhet','1|oöverexponerbar'),
('oöverfarbar','1|fara_över'),
('oöverfarbarhet','1|oöverfarbar'),
('oöverflyttbar','1|överflytta'),
('oöverflyttbarhet','1|oöverflyttbar'),
('oöverkomlig','1|omöjlig'),
('oöverkomlighet','1|oöverkomlig'),
('oöverkompenserbar','1|överkompensera'),
('oöverkompenserbarhet','1|oöverkompenserbar'),
('oöverlagd','1|tanklös'),
('oöverlagdhet','1|oöverlagd'),
('oöversatt','1|översätta'),
('oöverskådlig','1|överblick'),
('oöverskådlighet','1|oöverskådlig'),
('oöverstiglig','1|omöjlig'),
('oöverstiglighet','1|oöverstiglig'),
('oöversättbar','1|oöversättlig'),
('oöversättbarhet','1|oöversättbar'),
('oöversättlig','1|översätta'),
('oöversättlighet','1|oöversättlig'),
('oövertrasserbar','1|övertrassera'),
('oövertrasserbarhet','1|oövertrasserbar'),
('oöverträffad','1|överträffa'),
('oöverträfflig','1|överträffa'),
('oöverträfflighet','1|oöverträfflig'),
('oövertänkt','1|oöverlagd'),
('oövertänkthet','1|oövertänkt'),
('oövervinnelig','1|övervinna'),
('oövervinnelig','1|övervinna'),
('oövervinnelig','1|övervinna'),
('oövervinnelighet','1|oövervinnelig'),
('oövervinnelighet','1|oövervinnelig'),
('oövervinnelighet','1|oövervinnelig'),
('oövervunnen','1|övervinna'),
('oövervägd','1|oöverlagd'),
('oövervärderbar','1|övervärdera'),
('oövervärderbarhet','1|oövervärderbar'),
('p','1|bokstav'),
('P1','1|radiokanal'),
('P2','1|radiokanal'),
('P3','1|radiokanal'),
('P4','1|radiokanal'),
('pacemaker','1|stimulering'),
('pacificera','1|lugna'),
('pacificera','2|påtvinga'),
('pacificerande','1|pacificera'),
('pacificerande','2|pacificera'),
('pacificerbar','1|pacificera'),
('pacificerbar','2|pacificera'),
('pacificerbarhet','1|pacificerbar'),
('pacificerbarhet','2|pacificerbar'),
('pacificering','1|pacificera'),
('pacifism','1|fredssträvan'),
('pacifist','1|pacifism'),
('pacifistisk','1|pacifism'),
('pack','1|grupp'),
('packa','1|pressa'),
('packa','2|bagage'),
('packad','1|berusad'),
('packande','1|packa'),
('packande','2|packa'),
('packbox','1|bagage'),
('packdjur','1|lastdjur'),
('packe','1|samling'),
('packhus','1|hus'),
('packis','1|drivis'),
('packkorg','1|korg'),
('packlår','1|lår'),
('packning','1|packa'),
('packning','2|täta'),
('packningsdosa','1|packbox'),
('packsadel','1|sadel'),
('packtross','1|tross'),
('packåsna','1|åsna'),
('padda','1|groda'),
('paddel','1|paddla'),
('paddelliknande','1|paddel'),
('paddfot','1|blomma'),
('paddla','1|ro'),
('paddlande','1|paddla'),
('paddling','1|paddla'),
('paddock','1|rastgård'),
('paddslakt','1|slakt'),
('paddslaktardagen','1|dag'),
('paella','1|pyttipanna'),
('paff','1|pang'),
('paff','2|förvånad'),
('paffhet','1|paff'),
('page','1|adelsman'),
('pagefrisyr','1|frisyr'),
('pagina','1|nummer'),
('paginera','1|pagina'),
('paginerande','1|paginera'),
('paginerbar','1|paginera'),
('paginerbarhet','1|paginerbar'),
('paginering','1|paginera'),
('pagod','1|tempel'),
('pagodliknande','1|pagod'),
('paj','1|bakverk'),
('paj','2|paja'),
('paja','1|fungera'),
('pajande','1|paja'),
('pajas','1|löjlig'),
('pajaserier','1|pajaskonster'),
('pajaskonster','1|pajas'),
('pajdeg','1|deg'),
('pajig','1|dålig'),
('pajighet','1|pajig'),
('pajkastning','1|dispyt'),
('pajsare','1|person'),
('paket','1|packa'),
('paketauktion','1|auktion'),
('paketera','1|paket'),
('paketerande','1|paketera'),
('paketerbar','1|paketera'),
('paketerbarhet','1|paketerbar'),
('paketering','1|paketera'),
('paketeringsdisk','1|disk'),
('paketexpedition','1|expedition'),
('paketgods','1|gods'),
('pakethållare','1|cykel'),
('paketinlämning','1|paketexpedition'),
('paketkärra','1|kärra'),
('paketlösning','1|åtgärd'),
('paketpris','1|pris'),
('paketresa','1|resa'),
('paketutlämning','1|paketexpedition'),
('Pakistan','1|land'),
('pakistan','1|pakistanare'),
('pakistanare','1|Pakistan'),
('pakistansk','1|Pakistan'),
('pakistanska','1|pakistanare'),
('pakt','1|avtal'),
('paktum','1|överenskommelse'),
('paladin','1|ståthållare'),
('palatal','1|språkljud'),
('palatal','2|palatal'),
('palatalisera','1|palatal'),
('palataliserande','1|palatalisera'),
('palataliserbar','1|palatalisera'),
('palataliserbarhet','1|palataliserbar'),
('palatalisering','1|palatalisera'),
('palatalljud','1|palatal'),
('Palatinen','1|kulle'),
('palats','1|slott'),
('palatsintrig','1|intrig'),
('palatslik','1|palats'),
('palatsliknande','1|palats'),
('palatsmur','1|mur'),
('palatsrevolution','1|statsvälvning'),
('Palau','1|land'),
('palauer','1|Palau'),
('palauisk','1|Palau'),
('palauiska','1|palauer'),
('palauiska','2|språk'),
('palaver','1|överläggning'),
('paleoarkeikum','1|arkeikum'),
('paleocen','1|paleogen'),
('paleoekologisk','1|ekologisk'),
('paleogen','1|tertiär'),
('paleograf','1|paleografi'),
('paleografi','1|skrift'),
('paleografisk','1|paleografi'),
('paleolitisk','1|stenålder'),
('paleolitium','1|paleolitisk'),
('paleontolog','1|paleontologi'),
('paleontologi','1|vetenskap'),
('paleontologisk','1|urtid'),
('paleoproterozoikum','1|proterozoikum'),
('paleozoikum','1|era'),
('Palermo','1|stad'),
('Palestina','1|land'),
('Palestinafrågan','1|konflikt'),
('palestinasjal','1|sjal'),
('palestinier','1|Palestina'),
('palestinsk','1|Palestina'),
('palett','1|måla'),
('palettkniv','1|kniv'),
('paletå','1|rock'),
('palimpsest','1|handskrift'),
('palindrom','1|läsa'),
('palisander','1|jakaranda'),
('palissad','1|staket'),
('paljett','1|prydnad'),
('paljettbeströdd','1|beströ'),
('paljettera','1|paljett'),
('paljetterande','1|paljettera'),
('paljetterbar','1|paljettera'),
('paljetterbarhet','1|paljetterbar'),
('paljettering','1|paljettera'),
('paljettklänning','1|klänning'),
('pall','1|stol'),
('pall','2|lastpall'),
('pall','3|äpple'),
('pall','4|upphöjning'),
('pall','5|huvud'),
('palla','1|stjäla'),
('palla','2|stå_ut'),
('palladium','1|platina'),
('palladium','2|grundämne'),
('palladium','2|grundämne'),
('pallande','1|palla'),
('pallande','2|palla'),
('pallasch','1|vapen'),
('palliativ','1|lindra'),
('palliativ','2|palliativ'),
('pallplats','1|medaljplats'),
('pallställage','1|lastpall'),
('pallvis','1|pall'),
('palm','1|träd'),
('palma','1|hala'),
('Palma','1|stad'),
('palmande','1|palma'),
('palmblad','1|blad'),
('Palmehat','1|hat'),
('palmett','1|ornament'),
('palmfett','1|palmolja'),
('palmhus','1|växthus'),
('palmitin','1|fettämne'),
('palmitinsyra','1|syra'),
('palmkvist','1|kvist'),
('palmkärna','1|frö'),
('palmolja','1|olja'),
('palmplym','1|plym'),
('palmsöndag','1|söndag'),
('palmvin','1|vin'),
('palp','1|känselspröt'),
('palpation','1|palpera'),
('palpera','1|känna'),
('palperande','1|palpera'),
('palperbar','1|palpera'),
('palperbarhet','1|palperbar'),
('palpering','1|palpera'),
('pals','1|torv'),
('palsternacka','1|grönsak'),
('palt','1|maträtt'),
('paltbröd','1|bröd'),
('paltig','1|sliten'),
('paltighet','1|paltig'),
('paltkoma','1|övermätt'),
('paltor','1|kläder'),
('paltrockkvarn','1|väderkvarn'),
('palä','1|palats'),
('pamflett','1|skrift'),
('pamflettist','1|pamflett'),
('pamp','1|makthavare'),
('pampas','1|slätt'),
('pampasgräs','1|gräs'),
('pampig','1|ståtlig'),
('pampighet','1|pampig'),
('Pamplona','1|stad'),
('pampusch','1|galosch'),
('Pan','1|gud'),
('panafrikansk','1|Afrika'),
('Panama','1|land'),
('panama','1|vävning'),
('panamahatt','1|stråhatt'),
('panaman','1|Panama'),
('panamansk','1|Panama'),
('panamanska','1|panaman'),
('panamerikansk','1|Amerika'),
('panarabisk','1|arabisk'),
('panasch','1|hjälmprydnad'),
('panaschering','1|klorofyll'),
('panchis','1|pensionär'),
('panchis','1|pensionär'),
('panchis','1|pensionär'),
('panchis','1|pensionär'),
('panchis','1|pensionär'),
('panchis','1|pensionär'),
('panda','1|björn'),
('pandemi','1|epidemi'),
('pandemisk','1|pandemi'),
('pandemonium','1|oväsen'),
('panegyrik','1|panegyrisk'),
('panegyriker','1|panegyrik'),
('panegyrisk','1|lovprisa'),
('panel','1|bräda'),
('panel','2|manövrera'),
('panel','3|expert'),
('panela','1|panel'),
('panelande','1|panela'),
('paneldebatt','1|debatt'),
('paneldiskussion','1|paneldebatt'),
('panelhöna','1|dans'),
('panera','1|steka'),
('panerande','1|panera'),
('panerbar','1|panera'),
('panerbarhet','1|panerbar'),
('panering','1|panera'),
('panett','1|fiskpinnar'),
('paneuropeisk','1|alleuropeisk'),
('panflöjt','1|flöjt'),
('panflöjtsspelare','1|panflöjt'),
('pang','1|ljud'),
('pang','2|pensionat'),
('panga','1|pang'),
('panga','2|krossa'),
('pangande','1|panga'),
('pangande','2|panga'),
('pangasius','1|fisk'),
('pang-pangfilm','1|film'),
('pangpjäs','1|pjäs'),
('panhellenism','1|Grekland'),
('panik','1|desperat'),
('panikanfall','1|panikattack'),
('panikartad','1|panik'),
('panikattack','1|attack'),
('panikbromsa','1|bromsa'),
('panikmejl','1|mejl'),
('panikmässig','1|panik'),
('panikslagen','1|panik'),
('panikunge','1|panik'),
('panikångest','1|ångest'),
('panikångestattack','1|attack'),
('panisk','1|panik'),
('pank','1|pengar'),
('panka','1|braxen'),
('pankhet','1|pank'),
('pankreaskörtel','1|bukspottkörtel'),
('pankreatit','1|inflammation'),
('pankromatisk','1|färgkänslig'),
('panna','1|ansikte'),
('panna','2|laga'),
('panna','3|elda'),
('pannband','1|band'),
('pannben','1|ben'),
('pannbiff','1|biff'),
('pannhåla','1|håla'),
('pannkaka','1|maträtt'),
('pannkaksmoln','1|moln'),
('pannkakssmet','1|smet'),
('pannkaksteoretiker','1|pannkaksteori'),
('pannkaksteori','1|teori'),
('pannlampa','1|lampa'),
('pannlob','1|lob'),
('pannrum','1|rum'),
('pannspegel','1|spegel'),
('pannsten','1|beläggning'),
('pannå','1|dörrspegel'),
('pannå','2|tavla'),
('panoptikon','1|vaxkabinett'),
('panorama','1|utsikt'),
('panoramafönster','1|fönster'),
('panoramakamera','1|kamera'),
('panorera','1|filma'),
('panorerande','1|panorera'),
('panorerbar','1|panorera'),
('panorerbarhet','1|panorerbar'),
('panorering','1|panorera'),
('pansar','1|skydd'),
('pansarbil','1|fordon'),
('pansarbrytande','1|genomtränga'),
('pansarbåt','1|båt'),
('pansarfartyg','1|fartyg'),
('pansarflotta','1|flotta'),
('pansarfordon','1|militärfordon'),
('pansarfärg','1|täckfärg'),
('pansargeneral','1|general'),
('pansarglas','1|glas'),
('pansargranat','1|granat'),
('pansarhinder','1|hinder'),
('pansarhjärta','1|förkalkning'),
('pansarklädd','1|pansar'),
('pansarkår','1|kår'),
('pansarmal','1|mal'),
('pansarplåt','1|plåt'),
('pansarregemente','1|regemente'),
('pansarrör','1|rör'),
('pansarsjäl','1|själ'),
('pansarskjorta','1|ringbrynja'),
('pansarskott','1|pansargranat'),
('pansartorn','1|torn'),
('pansartrupp','1|trupp'),
('pansarvagn','1|pansarfordon'),
('pansarvärn','1|värn'),
('pansarvärnsrobot','1|robot'),
('pansarvärnsvapen','1|pansarvärn'),
('pansra','1|pansar'),
('pansrande','1|pansra'),
('pant','1|låna'),
('panta','1|pant'),
('pantad','1|hopplös'),
('pantad','2|dum'),
('pantalonger','1|långbyxor'),
('pantande','1|panta'),
('pantbank','1|pant'),
('pantbrev','1|inteckning'),
('pantburk','1|burk'),
('panteism','1|gudom'),
('panteist','1|gudstro'),
('panteistisk','1|panteism'),
('panteon','1|monument'),
('panter','1|kattdjur'),
('panterfläckig','1|fläckig'),
('panterkatt','1|ozelot'),
('pantersprång','1|språng'),
('pantertant','1|krutgumma'),
('pantförskriva','1|pant'),
('pantförskrivande','1|pantförskriva'),
('panthavare','1|pant'),
('pantlån','1|pant'),
('pantlån','1|pant'),
('pantlånare','1|pantlån'),
('pantlånerörelse','1|rörelse'),
('pantning','1|panta'),
('pantograf','1|avbilda'),
('pantografera','1|pantograf'),
('pantograferande','1|pantografera'),
('pantograferbar','1|pantografera'),
('pantograferbarhet','1|pantograferbar'),
('pantografering','1|pantografera'),
('pantomim','1|teater'),
('pantomimisk','1|pantomim'),
('panträtt','1|rätt'),
('pantsätta','1|pant'),
('pantsättande','1|pantsätta'),
('pantsättare','1|pantsätta'),
('papaverin','1|narkosmedel'),
('papaya','1|sydfrukt'),
('papegoja','1|fågel'),
('papegojfisk','1|fisk'),
('papegojliknande','1|papegoja'),
('papegojsjuka','1|virussjukdom'),
('papegojtulpan','1|tulpan'),
('paper','1|artikel'),
('paperback','1|häftad'),
('papeteri','1|mapp'),
('papier-maché','1|papper'),
('papier-maché','1|papper'),
('papiljott','1|hårrulle'),
('papill','1|utväxt'),
('papillom','1|svulst'),
('papillon','1|dvärghund'),
('papism','1|katolicism'),
('papist','1|papism'),
('papistisk','1|papism'),
('papp','1|papper'),
('pappa','1|far'),
('pappaledig','1|ledig'),
('pappaledighet','1|pappaledig'),
('pappband','1|band'),
('pappburk','1|burk'),
('papper','1|material'),
('papper','2|dokument'),
('pappersarbete','1|kontorsarbete'),
('pappersark','1|papper'),
('pappersbit','1|bit'),
('pappersblomma','1|blomma'),
('pappersbruk','1|bruk'),
('pappersbunt','1|bunt'),
('pappersdokument','1|dokument'),
('pappersexercis','1|byråkrati'),
('pappersformat','1|format'),
('pappershandduk','1|handduk'),
('pappershandel','1|handel'),
('pappershög','1|hög'),
('pappersinsamling','1|insamling'),
('papperskasse','1|kasse'),
('pappersklämma','1|klämma'),
('papperskniv','1|kniv'),
('papperskorg','1|skräp'),
('papperskrig','1|byråkrati'),
('papperskula','1|kula'),
('papperskvarn','1|byråkrati'),
('papperslapp','1|lapp'),
('papperslump','1|lump'),
('papperslös','1|papper'),
('papperslös','2|papper'),
('pappersmaskin','1|tillverka'),
('pappersmassa','1|papper'),
('pappersmugg','1|mugg'),
('pappersmynt','1|sedel'),
('pappersmyntfot','1|myntfot'),
('pappersnäsduk','1|engångsnäsduk'),
('papperspapiljott','1|papiljott'),
('papperspelle','1|papperskorg'),
('papperspeng','1|papperspengar'),
('papperspengar','1|sedel'),
('pappersplan','1|flygplan'),
('papperspåse','1|påse'),
('pappersremsa','1|remsa'),
('papperssax','1|sax'),
('pappersservett','1|engångsservett'),
('papperssnöre','1|snöre'),
('pappersstjärna','1|julstjärna'),
('papperssvala','1|svala'),
('papperssäck','1|säck'),
('papperstallrik','1|engångstallrik'),
('papperstidning','1|tidning'),
('papperstiger','1|ofarlig'),
('papperstillverkning','1|tillverkning'),
('papperstuss','1|tuss'),
('pappersupplaga','1|papperstidning'),
('pappig','1|beroende'),
('pappighet','1|pappig'),
('pappkartong','1|kartong'),
('papplåda','1|låda'),
('pappskalle','1|dumbom'),
('pappskylt','1|skylt'),
('pappslöjd','1|slöjd'),
('pappspik','1|spik'),
('papptallrik','1|engångstallrik'),
('pappurna','1|urna'),
('paprika','1|grönsak'),
('paprikapulver','1|pulver'),
('paprikaring','1|ring'),
('papua','1|folk'),
('papuan','1|Papua_Nya_Guinea'),
('papuansk','1|Papua_Nya_Guinea'),
('papyrologi','1|vetenskap'),
('papyross','1|cigarett'),
('Papyrus','1|aktiebolag'),
('papyrus','1|halvgräs'),
('papyrus','2|material'),
('Papyrusaktie','1|aktie'),
('papyrusrulle','1|handskrift'),
('par','1|två'),
('par','2|par'),
('par','3|poker'),
('para','1|par'),
('para','2|samlag'),
('parabel','1|kurva'),
('parabel','2|liknelse'),
('parabellum','1|pistol'),
('parabol','1|parabolantenn'),
('parabolantenn','1|TV-antenn'),
('parabolisk','1|parabel'),
('parabolisk','2|parabel'),
('Paracelsus','1|läkare'),
('paracervikalblockad','1|lokalbedövning'),
('paracetamol','1|medicin'),
('parad','1|ceremoni'),
('paraddräkt','1|dräkt'),
('paradera','1|parad'),
('paraderande','1|paradera'),
('paraderbar','1|paradera'),
('paraderbarhet','1|paraderbar'),
('paradering','1|paradera'),
('paradexempel','1|exempel'),
('paradgata','1|gata'),
('paradhäst','1|häst'),
('paradigm','1|böjningsmönster'),
('paradigm','2|mönster'),
('paradigmskifte','1|skifte'),
('paradis','1|lustgård'),
('paradisdräkt','1|naken'),
('paradisfrö','1|krydda'),
('paradisfågel','1|fågel'),
('paradisisk','1|paradis'),
('paradiskorn','1|paradisfrö'),
('paradisstrand','1|strand'),
('paradisäpple','1|äpple'),
('paradklädd','1|klädd'),
('paradmarsch','1|marsch'),
('paradmålning','1|praktmålning'),
('paradmässig','1|parad'),
('paradnummer','1|nummer'),
('paradox','1|orimlig'),
('paradoxal','1|paradox'),
('paradoxmakare','1|paradox'),
('paradrum','1|rum'),
('paradsäng','1|säng'),
('paraduniform','1|uniform'),
('paraduppställning','1|uppställning'),
('parafasi','1|afasi'),
('parafera','1|underteckna'),
('paraferande','1|parafera'),
('paraferbar','1|parafera'),
('paraferbarhet','1|paraferbar'),
('parafering','1|parafera'),
('paraffin','1|vax'),
('paraffinera','1|paraffin'),
('paraffinerande','1|paraffinera'),
('paraffinerbar','1|paraffinera'),
('paraffinerbarhet','1|paraffinerbar'),
('paraffinering','1|paraffinera'),
('parafiber','1|plastfiber'),
('parafras','1|omskrivning'),
('parafrasera','1|parafras'),
('parafraserande','1|parafrasera'),
('parafraserbar','1|parafrasera'),
('parafraserbarhet','1|parafraserbar'),
('parafrasering','1|parafrasera'),
('parafrastisk','1|parafras'),
('paragon','1|boktrycksstil'),
('paragon','2|marmor'),
('paragraf','1|lag'),
('paragrafryttare','1|byråkrat'),
('paragraftecken','1|tecken'),
('Paraguay','1|land'),
('paraguayan','1|paraguayare'),
('paraguayansk','1|paraguaysk'),
('paraguayanska','1|paraguayan'),
('paraguayare','1|Paraguay'),
('paraguaysk','1|Paraguay'),
('paraguayte','1|te'),
('parallaktisk','1|parallax'),
('parallax','1|vinkel'),
('parallell','1|jämsides'),
('parallell','2|parallell'),
('parallellaxiomet','1|axiom'),
('parallellcirkel','1|cirkel'),
('parallelldam','1|älskarinna'),
('parallellepiped','1|figur'),
('parallellfall','1|fall'),
('parallellfamilj','1|familj'),
('parallellgrad','1|vinkelskillnad'),
('parallellisera','1|jämställa'),
('parallelliserande','1|parallellisera'),
('parallelliserbar','1|parallellisera'),
('parallelliserbarhet','1|parallelliserbar'),
('parallellisering','1|parallellisera'),
('parallellism','1|överensstämmelse'),
('parallellism','2|stilfigur'),
('parallellistisk','1|parallellism'),
('parallellitet','1|parallell'),
('parallellklass','1|skolklass'),
('parallellkoppla','1|koppla'),
('parallellkopplande','1|parallellkoppla'),
('parallellkoppling','1|parallellkoppla'),
('parallellogram','1|fyrhörning'),
('parallellstag','1|styrinrättning'),
('parallellställe','1|textställe'),
('parallelltrapets','1|fyrhörning'),
('parallellvärld','1|värld'),
('Paralympics','1|paralympiskt_spel'),
('Paralympics','1|paralympiskt_spel'),
('paralys','1|paralysera'),
('paralysera','1|förlama'),
('paralyserande','1|paralysera'),
('paralyserbar','1|paralysera'),
('paralyserbarhet','1|paralyserbar'),
('paralysering','1|paralysera'),
('paralytiker','1|paralys'),
('paralytisk','1|paralys'),
('parameter','1|storhet'),
('paramilitär','1|milis'),
('parande','1|para'),
('parande','2|para'),
('paranoia','1|förföljelsemani'),
('paranoid','1|paranoia'),
('paranoiker','1|paranoia'),
('paranormal','1|övernaturlig'),
('parant','1|elegant'),
('paranöt','1|nöt'),
('parapet','1|räcke'),
('paraply','1|skydd'),
('paraplydrink','1|cocktail'),
('paraplyliknande','1|paraply'),
('paraplyorganisation','1|organisation'),
('paraplyställ','1|ställ'),
('paraplytak','1|tak'),
('paraplyvagn','1|barnvagn'),
('parapsykologi','1|övernaturlig'),
('parasit','1|utnyttja'),
('parasitera','1|parasit'),
('parasiterande','1|parasitera'),
('parasitering','1|parasitera'),
('parasitfluga','1|fluga'),
('parasitinfektion','1|infektion'),
('parasitisk','1|parasit'),
('parasitism','1|parasitisk'),
('parasitär','1|parasitisk'),
('paraskevidekatriafobi','1|rädsla'),
('paraskevidekatriafobi','1|rädsla'),
('parasoll','1|skydd'),
('parasömn','1|drömsömn'),
('parat','1|beredd'),
('parataktisk','1|paratax'),
('paratax','1|syntax'),
('paratyfus','1|infektionssjukdom'),
('paravan','1|minsvepning'),
('parbladig','1|blad'),
('parce','1|ödesgudinna'),
('parcell','1|jordlott'),
('pardans','1|dans'),
('pardon','1|förskoning'),
('parenkym','1|vävnad'),
('parenkym','2|växtvävnad'),
('parentation','1|minnestal'),
('parentator','1|parentation'),
('parentera','1|parentation'),
('parenterande','1|parentera'),
('parentering','1|parentera'),
('parentes','1|avgränsa'),
('parentestecken','1|skiljetecken'),
('parentetisk','1|parentes'),
('parera','1|avvärja'),
('parerande','1|parera'),
('parerbar','1|parera'),
('parerbarhet','1|parerbar'),
('parering','1|parera'),
('parerplåt','1|värja'),
('parerstång','1|svärd'),
('pares','1|förlamning'),
('parfait','1|efterrätt'),
('parflikig','1|flik'),
('parfym','1|dofta'),
('parfymaffär','1|affär'),
('parfymdoft','1|parfym'),
('parfymera','1|parfym'),
('parfymerande','1|parfymera'),
('parfymerbar','1|parfymera'),
('parfymerbarhet','1|parfymerbar'),
('parfymeri','1|parfymaffär'),
('parfymering','1|parfymera'),
('parfymflaska','1|flaska'),
('parförhållande','1|förhållande'),
('parhus','1|hus'),
('parhäst','1|häst'),
('parhäst','2|kamrat'),
('pari','1|värde'),
('paria','1|grupp'),
('parian','1|porslin'),
('parig','1|par'),
('parikurs','1|pari'),
('Paris','1|huvudstad'),
('pariserhjul','1|åkattraktion'),
('pariserliv','1|nöjesliv'),
('parisersmörgås','1|smörgås'),
('Parisflygplats','1|flygplats'),
('parisfrisyr','1|frisyr'),
('parisisk','1|Paris'),
('Pariskommunen','1|uppror'),
('parismode','1|mode'),
('paritet','1|likvärdig'),
('park','1|träd'),
('parkas','1|rock'),
('parkbänk','1|bänk'),
('parkera','1|ställa'),
('parkera','2|paus'),
('parkerande','1|parkera'),
('parkerande','2|parkera'),
('parkerbar','1|parkera'),
('parkerbar','2|parkera'),
('parkerbarhet','1|parkerbar'),
('parkerbarhet','2|parkerbar'),
('parkering','1|parkera'),
('parkering','2|parkera'),
('parkering','3|plats'),
('parkeringsautomat','1|automat'),
('parkeringsavgift','1|avgift'),
('parkeringsbot','1|parkeringsböter'),
('parkeringsbroms','1|broms'),
('parkeringsböter','1|böter'),
('parkeringsficka','1|parkeringsplats'),
('parkeringshus','1|hus'),
('parkeringslampa','1|parkeringsljus'),
('parkeringsljus','1|billjus'),
('parkeringsmätare','1|parkeringsautomat'),
('parkeringsplats','1|plats'),
('parkeringsvakt','1|vakt'),
('parkett','1|parkettgolv'),
('parkett','2|teater'),
('parkettera','1|parkett'),
('parketterande','1|parkettera'),
('parketterbar','1|parkettera'),
('parketterbarhet','1|parketterbar'),
('parkettering','1|parkettera'),
('parkettgolv','1|golv'),
('parkettläggare','1|parkett'),
('parkettstav','1|parkett'),
('parkgång','1|gång'),
('parklek','1|lekplats'),
('parkliknande','1|park'),
('parkpromenad','1|promenad'),
('parkskötare','1|sköta'),
('parksnutt','1|snutt'),
('parkum','1|bomullstyg'),
('Parkvägen','1|gata'),
('parlament','1|riksdag'),
('parlamentariker','1|parlamentarisk'),
('parlamentarisk','1|parlament'),
('parlamentarism','1|parlamentarisk'),
('parlamentaristisk','1|parlamentarism'),
('parlamentera','1|resonera'),
('parlamenterande','1|parlamentera'),
('parlamentering','1|parlamentera'),
('parlamentsledamot','1|ledamot'),
('parlamentsreform','1|reform'),
('parlamentsval','1|val'),
('parlamentär','1|sändebud'),
('parlamentärflagg','1|flagga'),
('parlamentärflagg','1|flagga'),
('parlando','1|sång'),
('parlando','2|parlando'),
('parlera','1|tala'),
('parlerande','1|parlera'),
('parlering','1|parlera'),
('parlör','1|ordbok'),
('parmesanost','1|ost'),
('parnass','1|diktare'),
('parning','1|para'),
('parningsdrift','1|drift'),
('parningsdräkt','1|fjäderdräkt'),
('parningslek','1|lek'),
('parningsmetod','1|metod'),
('parningsorgan','1|organ'),
('parningsrit','1|rit'),
('parningstid','1|tid'),
('parodi','1|löjlig'),
('parodiartad','1|parodi'),
('parodiera','1|parodi'),
('parodierande','1|parodiera'),
('parodierbar','1|parodiera'),
('parodierbarhet','1|parodierbar'),
('parodiering','1|parodiera'),
('parodiker','1|parodi'),
('parodisk','1|parodi'),
('parodontit','1|tandlossning'),
('parodontit','1|tandlossning'),
('paroll','1|slagord'),
('paronym','1|avledning'),
('paronymi','1|partonym'),
('paroxysm','1|anfall'),
('parrimmad','1|rim'),
('parsa','1|parsing'),
('parser','1|parsing'),
('Parsifal','1|opera'),
('parsing','1|analysera'),
('parsing','1|analysera'),
('parspel','1|spel'),
('parstuga','1|stuga'),
('part','1|sida'),
('part','2|del'),
('part','3|rep'),
('parta','1|party'),
('partaj','1|party'),
('partaja','1|partaj'),
('partajande','1|partaja'),
('partande','1|parta'),
('partenogenes','1|befruktning'),
('parterr','1|terrass'),
('parterr','2|parkett'),
('parterr','3|brottning'),
('parti','1|grupp'),
('parti','2|spela'),
('parti','3|vara'),
('parti','4|del'),
('parti','5|äktenskap'),
('partialton','1|ton'),
('partialtryck','1|tryck'),
('partianda','1|anda'),
('partiapparat','1|parti'),
('partibildning','1|bildning'),
('partiblock','1|block'),
('partichef','1|chef'),
('particip','1|verbform'),
('participiell','1|particip'),
('participiell','1|particip'),
('partidisciplin','1|disciplin'),
('partidistrikt','1|distrikt'),
('partiell','1|del'),
('partiell','1|del'),
('partifålla','1|parti'),
('partifärg','1|parti'),
('partiföreträdare','1|företrädare'),
('partigrupp','1|parti'),
('partigruppering','1|parti'),
('partigängare','1|politiker'),
('partigängarjournalistik','1|journalistik'),
('partihandel','1|grosshandel'),
('partikamrat','1|kamrat'),
('partikel','1|atom'),
('partikel','2|smula'),
('partikel','3|småord'),
('partikelaccelerator','1|accelerator'),
('partikelbana','1|bana'),
('partikelegenskap','1|egenskap'),
('partikelfysiker','1|fysiker'),
('partikelkolliderare','1|cyklotron'),
('partikelkross','1|partikelkolliderare'),
('partikellaboratorium','1|laboratorium'),
('partikellock','1|lock'),
('partikelreaktion','1|reaktion'),
('partikelregn','1|regn'),
('partikelstråle','1|stråle'),
('partikelstrålning','1|strålning'),
('partikelström','1|ström'),
('partikollega','1|kollega'),
('partikongress','1|kongress'),
('partikularism','1|separatism'),
('partikularist','1|partikularism'),
('partikularistisk','1|partikularism'),
('partikuljär','1|säregen'),
('partikulär','1|partiell'),
('partiköp','1|köp'),
('partiledarbyte','1|byte'),
('partiledardebatt','1|debatt'),
('partiledare','1|ledare'),
('partiledarkandidat','1|kandidat'),
('partiledarpost','1|post'),
('partiledarutfrågning','1|utfrågning'),
('partiledning','1|ledning'),
('Partille','1|Göteborg'),
('partilös','1|parti'),
('partilöshet','1|partilös'),
('partiman','1|man'),
('partimanöver','1|manöver'),
('partimedlem','1|medlem'),
('partimotion','1|motion'),
('partimässig','1|parti'),
('partiobunden','1|obunden'),
('partiordförande','1|partiledare'),
('partiorgan','1|organ'),
('partipiska','1|partidisciplin'),
('partipolitisk','1|politisk'),
('partipris','1|pris'),
('partiprogram','1|program'),
('partisan','1|motståndsman'),
('partisekreterare','1|sekreterare'),
('partisk','1|subjektiv'),
('partiskhet','1|partisk'),
('partiskiljande','1|skilja'),
('partiskrift','1|skrift'),
('partisplittring','1|splittring'),
('partisprängning','1|delning'),
('partispärr','1|spärr'),
('partistrateg','1|strateg'),
('partistrategi','1|strategi'),
('partistrid','1|strid'),
('partistyrelse','1|styrelse'),
('partistöd','1|bidrag'),
('partisympati','1|sympatisera'),
('partisympatimätning','1|mätning'),
('partisöndring','1|söndring'),
('partitaktik','1|taktik'),
('partitaktisk','1|partitaktik'),
('partitillhörighet','1|tillhörighet'),
('partitiv','1|partiell'),
('partitiv','2|kasus'),
('partitivattribut','1|attribut'),
('partitopp','1|ledarskikt'),
('partitrohet','1|trohet'),
('partitur','1|musik'),
('partivän','1|vän'),
('partiväsen','1|parti'),
('partiväsende','1|väsende'),
('partner','1|person'),
('partnerbytare','1|partnerbyte'),
('partnerbyte','1|byte'),
('partnerskap','1|partner'),
('partnerskapsland','1|land'),
('partonym','1|meronym'),
('partonymi','1|partonym'),
('partout','1|ovillkorligen'),
('partsbehörighet','1|behörig'),
('partsinlaga','1|skrivelse'),
('partsorgan','1|organ'),
('party','1|fest'),
('partyglad','1|glad'),
('partyklänning','1|klänning'),
('partylejon','1|centralfigur'),
('partyprisse','1|festprisse'),
('partysugen','1|sugen'),
('partytält','1|tält'),
('partåig','1|tå'),
('parvel','1|pojke'),
('parveny','1|uppkomling'),
('parvis','1|par'),
('paråkning','1|skridskoåkning'),
('paråkning','2|bilåkning'),
('pascal','1|mått'),
('pascha','1|ämbetsman'),
('pascha','2|man'),
('paskill','1|smädeskrift'),
('pasma','1|garnhärva'),
('pass','1|resa'),
('pass','2|berg'),
('pass','3|jaga'),
('pass','4|passa'),
('pass','5|passa'),
('pass','6|arbetspass'),
('pass','7|pass'),
('passa','1|lämplig'),
('passa','2|bollspel'),
('passa','3|avstå'),
('passa','4|vakta'),
('passa','5|i_tid'),
('passabel','1|acceptera'),
('passad','1|passadvind'),
('passadvind','1|vind'),
('passage','1|passera'),
('passagerarbåt','1|båt'),
('passagerare','1|åka'),
('passagerarflyg','1|trafikflyg'),
('passagerarflygplan','1|flygplan'),
('passagerarfordon','1|fordon'),
('passagerarplats','1|plats'),
('passagerarsalong','1|salong'),
('passagerarsiffra','1|antal'),
('passagerarstol','1|passagerarsäte'),
('passagerarsäte','1|bilsäte'),
('passagerartom','1|passagerare'),
('passande','1|passa'),
('passande','2|passa'),
('passande','3|passa'),
('passande','4|passa'),
('passande','5|passa'),
('passare','1|rita'),
('passbit','1|mäta'),
('passbåt','1|passagerarbåt'),
('passé','1|föråldrad'),
('passepartout','1|huvudnyckel'),
('passepartout','2|passersedel'),
('passepartout','3|ram'),
('passera','1|förbi'),
('passera','2|sila'),
('passerad','1|föråldrad'),
('passerande','1|passera'),
('passerande','2|passera'),
('passerbar','1|passera'),
('passerbar','2|passera'),
('passerbarhet','1|passerbar'),
('passerbarhet','2|passerbar'),
('passering','1|tennis'),
('passerkort','1|nyckelkort'),
('passersedel','1|tillstånd'),
('passform','1|passa'),
('passfoto','1|foto'),
('passfrihet','1|pass'),
('passgång','1|gångart'),
('passgångare','1|passgång'),
('passion','1|lidelse'),
('passionerad','1|passion'),
('passionsblomma','1|prydnadsväxt'),
('passionsepos','1|epos'),
('passionsfri','1|passion'),
('passionsfrukt','1|frukt'),
('passionshistoria','1|lidande'),
('passionssamlag','1|samlag'),
('passionsspel','1|lidande'),
('passionsveckan','1|påsk'),
('passiv','1|aktiv'),
('passiv','2|passivum'),
('passiva','1|bokslut'),
('passivform','1|ordform'),
('passivisera','1|overksam'),
('passivisera','1|overksam'),
('passivisera','2|passivum'),
('passivisera','2|passivum'),
('passiviserande','1|passivisera'),
('passiviserande','1|passivisera'),
('passiviserande','2|passivisera'),
('passiviserande','2|passivisera'),
('passiviserbar','1|passivisera'),
('passiviserbar','1|passivisera'),
('passiviserbar','2|passivisera'),
('passiviserbar','2|passivisera'),
('passiviserbarhet','1|passiviserbar'),
('passiviserbarhet','1|passiviserbar'),
('passiviserbarhet','2|passiviserbar'),
('passiviserbarhet','2|passiviserbar'),
('passivisering','1|passivisera'),
('passivisering','1|passivisera'),
('passivisering','2|passivisera'),
('passivisering','2|passivisera'),
('passivitet','1|passiv'),
('passivum','1|verbform'),
('passkontroll','1|kontroll'),
('passkontrollant','1|passkontroll'),
('passlig','1|lämplig'),
('passlighet','1|passlig'),
('passning','1|passa'),
('passning','2|passa_upp'),
('passopp','1|passa_upp'),
('passpoal','1|prydnad'),
('passtvång','1|bestämmelse'),
('passus','1|avsnitt'),
('passvisering','1|passkontroll'),
('pasta','1|salva'),
('pasta','2|spaghetti'),
('pastagratäng','1|gratäng'),
('pastarätt','1|pasta'),
('pastasallad','1|sallad'),
('pastej','1|maträtt'),
('pastell','1|pastellmålning'),
('pastellfärg','1|färg'),
('pastellfärg','2|färg'),
('pastellfärgad','1|pastellfärg'),
('pastellmålning','1|målning'),
('pastill','1|tablett'),
('pastis','1|aperitif'),
('pastisch','1|konstverk'),
('pastischkaraktär','1|pastisch'),
('pastor','1|präst'),
('pastoral','1|lantlig'),
('pastoral','2|konstverk'),
('pastoralier','1|lön'),
('pastorat','1|kyrkoherde'),
('pastoratsadjunkt','1|biträda'),
('pastorsadjunkt','1|pastoratsadjunkt'),
('pastorsexpedition','1|expedition'),
('pastorsämbete','1|ämbete'),
('pastos','1|målning'),
('pastrami','1|entrecote'),
('pastramiskinka','1|pastrami'),
('pastörisera','1|mjölk'),
('pastöriserande','1|pastörisera'),
('pastöriserbar','1|pastörisera'),
('pastöriserbarhet','1|pastöriserbar'),
('pastörisering','1|pastörisera'),
('pastös','1|pastos'),
('pata','1|fiskredskap'),
('paté','1|pastej'),
('patella','1|knäskål'),
('patellarreflex','1|reflex'),
('paten','1|oblat'),
('patent','1|ensamrätt'),
('patentadvokat','1|advokat'),
('patentansökan','1|ansökan'),
('patentera','1|patent'),
('patenterad','1|lämpad'),
('patenterande','1|patentera'),
('patenterbar','1|patentera'),
('patenterbarhet','1|patenterbar'),
('patentering','1|patentera'),
('patentfärg','1|bottenfärg'),
('patentintrång','1|intrång'),
('patentlås','1|lås'),
('patentmedicin','1|medel'),
('patentmål','1|mål'),
('patentsmörgås','1|smörgås'),
('patentstickad','1|sticka'),
('patentsökare','1|ansöka'),
('Patentverket','1|verk'),
('Patentverket','1|verk'),
('pater','1|präst'),
('paternoster','1|bön'),
('paternosterhiss','1|hiss'),
('paternosterverk','1|muddra'),
('patetik','1|patetisk'),
('patetisk','1|känslosam'),
('patiens','1|kortspel'),
('patient','1|sjuk'),
('patientbemötande','1|bemötande'),
('patientbesök','1|besök'),
('patientjournal','1|journal'),
('patientplats','1|plats'),
('patientplåt','1|bricka'),
('patientsekretess','1|sekretess'),
('patientsäkerhet','1|säkerhet'),
('patientsäkerhetslag','1|lag'),
('patina','1|beläggning'),
('patinera','1|patina'),
('patinerande','1|patinera'),
('patinerbar','1|patinera'),
('patinerbarhet','1|patinerbar'),
('patinering','1|patinera'),
('patio','1|veranda'),
('patofysiologi','1|fysiologi'),
('patogen','1|sjukdomsalstrande'),
('patogen','2|smittämne'),
('patolog','1|patologi'),
('patologi','1|patologisk'),
('patologisk','1|sjukdom'),
('patos','1|känsla'),
('patrask','1|slödder'),
('patriark','1|stamfader'),
('patriark','2|biskop'),
('patriarkalisk','1|faderlig'),
('patriarkalisk','1|faderlig'),
('patriarkat','1|fadersvälde'),
('patriarkat','2|patriark'),
('patriarkskägg','1|skägg'),
('patricier','1|förnäm'),
('patricierhus','1|hus'),
('patriciersläkt','1|släkt'),
('patricisk','1|patricier'),
('Patrick','1|skyddshelgon'),
('patriot','1|fosterland'),
('patriotisk','1|fosterländsk'),
('patriotism','1|patriotisk'),
('patriotistisk','1|patriotism'),
('patris','1|stämpel'),
('patristik','1|kyrkofader'),
('patron','1|skjuta'),
('patron','2|godsägare'),
('patron','3|behållare'),
('patronatsrätt','1|utnämna'),
('patronbälte','1|bälte'),
('patronhylsa','1|hylsa'),
('patronhållare','1|hållare'),
('patronkök','1|fältkök'),
('patronspruta','1|spruta'),
('patronväska','1|väska'),
('patronymikon','1|fadersnamn'),
('patrull','1|spana'),
('patrullbil','1|polisbil'),
('patrullbåt','1|båt'),
('patrullera','1|patrull'),
('patrullerande','1|patrullera'),
('patrullerbar','1|patrullera'),
('patrullerbarhet','1|patrullerbar'),
('patrullering','1|patrullera'),
('patschuli','1|parfym'),
('patt','1|schack'),
('pattar','1|kvinnobröst'),
('pattar','1|kvinnobröst'),
('pattställning','1|patt'),
('paulun','1|säng'),
('Paulus','1|apostel'),
('pauperisera','1|fattig'),
('pauperiserande','1|pauperisera'),
('pauperiserbar','1|pauperisera'),
('pauperiserbarhet','1|pauperiserbar'),
('pauperisering','1|pauperisera'),
('pauperism','1|pauperisera'),
('paus','1|upphöra'),
('pausa','1|pausera'),
('pausande','1|pausa'),
('pausera','1|paus'),
('pauserande','1|pausera'),
('pauserbar','1|pausera'),
('pauserbarhet','1|pauserbar'),
('pausering','1|pausera'),
('pausfågel','1|fågel'),
('pauskommatera','1|kommatera'),
('pauskommaterande','1|pauskommatera'),
('pauskommaterbar','1|pauskommatera'),
('pauskommaterbarhet','1|pauskommaterbar'),
('pauskommatering','1|pauskommatera'),
('paussignal','1|signal'),
('paustecken','1|musiktecken'),
('pava','1|flaska'),
('pavane','1|dans'),
('paviljong','1|byggnad'),
('pax','1|företrädesrätt'),
('paxa','1|pax'),
('paxande','1|paxa'),
('PCB','1|miljögift'),
('PCB-förbud','1|förbud'),
('PCB-förening','1|förening'),
('PCB-förgiftning','1|förgiftning'),
('PCB-halt','1|halt'),
('PCB-olja','1|olja'),
('PDA','1|handdator'),
('pdf-format','1|datafil'),
('pdf-tidning','1|tidning'),
('peaka','1|kulminera'),
('peakande','1|peaka'),
('peakning','1|peaka'),
('peang','1|klämma'),
('pechblände','1|mineral'),
('pecheneg','1|nomadfolk'),
('pedagog','1|lära'),
('pedagogik','1|pedagog'),
('pedagogisk','1|pedagog'),
('pedagogisk','2|lära'),
('pedal','1|trampa'),
('pedalbåt','1|båt'),
('pedalförstärkt','1|förstärka'),
('pedalmanövrerad','1|manövrera'),
('pedalregister','1|register'),
('pedalstämma','1|stämma'),
('pedant','1|pedantisk'),
('pedanteri','1|pedantisk'),
('pedantisk','1|noggrann'),
('peddo','1|pedofil'),
('pedell','1|vaktmästare'),
('Peder','1|Peter'),
('pederast','1|pervers'),
('pederasti','1|pederast'),
('pediatrik','1|barnsjukdom'),
('pediatriker','1|pediatrik'),
('pediatrisk','1|pediatrik'),
('pedikyr','1|fotvård'),
('pedikyr','1|fotvård'),
('pedikyrist','1|pedikyr'),
('pedikyrist','1|pedikyr'),
('pediment','1|sluttning'),
('pedofil','1|pervers'),
('pedofil','2|pedofil'),
('pedofilhysteri','1|hysteri'),
('pedofilhärva','1|härva'),
('pedofili','1|pedofil'),
('pedofilskräck','1|skräck'),
('pedologi','1|marklära'),
('peeling','1|avlägsna'),
('peelingkräm','1|kräm'),
('pegamoid','1|konstläder'),
('pegas','1|häst'),
('Pegasus','1|pegas'),
('Pegasus','2|stjärnbild'),
('pegel','1|mäta'),
('pegmatit','1|bergart'),
('pejla','1|bestämma'),
('pejla','2|bestämma'),
('pejla','3|ta_reda'),
('pejlande','1|pejla'),
('pejlande','2|pejla'),
('pejlande','3|pejla'),
('pejling','1|pejla'),
('pejlskiva','1|pejla'),
('pejorativ','1|nedsättande'),
('pejorativ','2|pejorativ'),
('peka','1|visa'),
('pekande','1|peka'),
('pekannöt','1|nöt'),
('pekare','1|datamängd'),
('pekbok','1|småbarnsbok'),
('pekfinger','1|finger'),
('pekfingernagel','1|nagel'),
('pekfingertest','1|test'),
('pekfingervalsen','1|skrivmaskin'),
('pekines','1|hundras'),
('pekines','1|hundras'),
('Peking','1|huvudstad'),
('pekning','1|peka'),
('pekoral','1|dålig'),
('pekoralist','1|pekoral'),
('pekoralistisk','1|pekoral'),
('pekpinne','1|pinne'),
('pekpinne','2|mästra'),
('pekskärm','1|bildskärm'),
('pektin','1|syltberedning'),
('pektå','1|tå'),
('pekuniär','1|pengar'),
('pelagisk','1|hav'),
('pelarbord','1|bord'),
('pelarborrmaskin','1|borrmaskin'),
('pelardomkraft','1|domkraft'),
('pelare','1|hög'),
('pelarer','1|ridhästdressyr'),
('pelarformig','1|pelare'),
('pelargalleri','1|galleri'),
('pelargon','1|pelargonia'),
('pelargonia','1|krukväxt'),
('pelargång','1|gång'),
('pelarhall','1|hall'),
('pelarhelgon','1|helgon'),
('pelarhuvud','1|pelare'),
('pelarkapitäl','1|kapitäl'),
('pelarsal','1|sal'),
('Pelé','1|fotbollsspelare'),
('pelerin','1|kappa'),
('pelikan','1|sjöfågel'),
('pellagra','1|bristsjukdom'),
('pellejöns','1|pajas'),
('pellet','1|brikett'),
('pelletera','1|pellet'),
('pelleterande','1|pelletera'),
('pelleterbar','1|pelletera'),
('pelleterbarhet','1|pelleterbar'),
('pelletering','1|pelletera'),
('peloponnesisk','1|Peloponnesos'),
('Peloponnesos','1|Grekland'),
('pelota','1|bollspel'),
('peltonturbin','1|gasturbin'),
('pemmikan','1|kött'),
('pen','1|hammare'),
('penater','1|husgud'),
('pendang','1|motstycke'),
('pendang','1|motstycke'),
('pendel','1|svänga'),
('pendel','2|pendla'),
('pendelavstånd','1|avstånd'),
('pendelbåt','1|båt'),
('pendelbåtsflotta','1|flotta'),
('pendelbåtstrafik','1|trafik'),
('pendelkaos','1|kaos'),
('pendelrörelse','1|pendel'),
('pendelslag','1|slag'),
('pendelsvängning','1|svängning'),
('pendeltidtabell','1|tidtabell'),
('pendeltrafik','1|trafik'),
('pendeltåg','1|tåg'),
('pendeltågsankomst','1|ankomst'),
('pendeltågsavgång','1|avgång'),
('pendeltågstidtabell','1|tidtabell'),
('pendeltågstrafik','1|trafik'),
('pendeltågstunnel','1|tunnel'),
('pendelur','1|ur'),
('pendla','1|pendel'),
('pendla','2|resa'),
('pendlande','1|pendla'),
('pendlande','2|pendla'),
('pendlare','1|pendla'),
('pendling','1|pendla'),
('pendling','2|pendla'),
('pendlingssurfa','1|surfa'),
('pendlingssurfande','1|pendlingssurfa'),
('pendlingssurfning','1|pendlingssurfa'),
('pendyl','1|pendelur'),
('peneplan','1|terräng'),
('penetration','1|penetrera'),
('penetrationstvång','1|tvång'),
('penetrera','1|genomtränga'),
('penetrerande','1|penetrera'),
('penetrerbar','1|penetrera'),
('penetrerbarhet','1|penetrerbar'),
('penetrering','1|penetrera'),
('peng','1|slant'),
('peng','1|slant'),
('pengabistånd','1|bistånd'),
('pengabrist','1|brist'),
('pengar','1|äga'),
('pengar','1|äga'),
('pengarullning','1|slöseri'),
('pengaslarv','1|slarv'),
('pengaslukande','1|kostsam'),
('penibel','1|pinsam'),
('penicillin','1|medicin'),
('penis','1|könsorgan'),
('penisattrapp','1|attrapp'),
('penisavund','1|avund'),
('penisollon','1|ollon'),
('penisring','1|penis'),
('penitens','1|botgöring'),
('penjoar','1|kamkofta'),
('penna','1|skriva'),
('pennalism','1|översitteri'),
('pennalist','1|pennalism'),
('pennalistisk','1|pennalism'),
('penndrag','1|streck'),
('pennformerare','1|pennvässare'),
('pennfäktare','1|författare'),
('pennfäkteri','1|pennfäktare'),
('penni','1|mark'),
('penningaristokrat','1|penningaristokrati'),
('penningaristokrati','1|aristokrati'),
('penningbekymmer','1|bekymmer'),
('penningbrist','1|brist'),
('penningdyrkan','1|girig'),
('penningflöde','1|flöde'),
('penningförsändelse','1|försändelse'),
('penninggräs','1|penningört'),
('penninghjälp','1|hjälp'),
('penninghushållning','1|hushållning'),
('penninghäleri','1|häleri'),
('penninginsamlare','1|insamlare'),
('penninginsamling','1|insamling'),
('penningkista','1|kista'),
('penningknipa','1|knipa'),
('penninglott','1|penninglotteri'),
('penninglotteri','1|lotteri'),
('penninglån','1|lån'),
('penninglån','1|lån'),
('penningmarknad','1|kreditmarknad'),
('penningmedel','1|pengar'),
('penningmässig','1|pengar'),
('penningmässig','1|pengar'),
('penningpolitik','1|reglering'),
('penningpolitisk','1|penningpolitik'),
('penningpung','1|pung'),
('penningpåse','1|påse'),
('penningstark','1|stark'),
('penningstinn','1|förmögen'),
('penningstinn','1|förmögen'),
('penningstinnhet','1|penningstinn'),
('penningstinnhet','1|penningstinn'),
('penningsumma','1|summa'),
('penningsystem','1|system'),
('penningtilldelning','1|tilldelning'),
('penningtillgång','1|tillgång'),
('penningtransaktion','1|transaktion'),
('penningtvätt','1|dölja'),
('penningvärde','1|värde'),
('penningväsen','1|penninghushållning'),
('penningört','1|ogräs'),
('pennkniv','1|fickkniv'),
('pennliknande','1|penna'),
('pennmodell','1|pennliknande'),
('pennritning','1|rita'),
('pennskaft','1|skaft'),
('pennstreck','1|streck'),
('pennsylvan','1|karbon'),
('Pennsylvania','1|delstat'),
('pennteckning','1|teckning'),
('pennvässare','1|vässa'),
('penny','1|pund'),
('pensé','1|blomma'),
('penséer','1|försjunken'),
('pensel','1|måla'),
('penseldrag','1|pensel'),
('penselföring','1|pensel'),
('pension','1|betala'),
('pensionat','1|bo'),
('pensionatsinnehavare','1|innehavare'),
('pensionera','1|ålderspension'),
('pensionerande','1|pensionera'),
('pensionerbar','1|pensionera'),
('pensionerbarhet','1|pensionerbar'),
('pensionering','1|pensionera'),
('pensioneringsdag','1|dag'),
('pensioneringsdatum','1|pensioneringsdag'),
('pensionsbrev','1|bevis'),
('pensionsfråga','1|fråga'),
('pensionsförsäkring','1|försäkring'),
('pensionsgrundande','1|grunda'),
('pensionsinbetalning','1|inbetalning'),
('pensionskassa','1|kassa'),
('pensionsmässig','1|pension'),
('pensionsnämnd','1|nämnd'),
('pensionspoäng','1|pensionsgrundande'),
('pensionsrådgivare','1|rådgivare'),
('pensionsrätt','1|pension'),
('pensionsspara','1|spara'),
('pensionssparande','1|pensionsspara'),
('pensionssystem','1|pension'),
('pensionstagare','1|pension'),
('pensionstillgångar','1|tillgångar'),
('pensionsval','1|val'),
('pensionsval','2|riksdagsval'),
('pensionsålder','1|ålder'),
('pensionär','1|ålderspension'),
('pensionärslägenhet','1|lägenhet'),
('pensionärstillhåll','1|tillhåll'),
('pensionärstillvaro','1|tillvaro'),
('pensla','1|pensel'),
('penslande','1|pensla'),
('pensling','1|pensla'),
('pensum','1|mängd'),
('pentaeder','1|femhörning'),
('Pentagon','1|Washington'),
('pentagram','1|stjärnfigur'),
('pentameter','1|versmått'),
('pentateuken','1|Mosebok'),
('pentatonik','1|musik'),
('pentry','1|kök'),
('pentylpulver','1|sprängämne'),
('penultima','1|stavelse'),
('Penza','1|stad'),
('peon','1|lantarbetare'),
('pepita','1|rutig'),
('pepitarutig','1|smårutig'),
('pepitarutighet','1|pepitarutig'),
('peppa','1|uppmuntra'),
('peppande','1|peppa'),
('peppar','1|krydda'),
('pepparkaka','1|kaka'),
('pepparkaksbak','1|bak'),
('pepparkaksdeg','1|deg'),
('pepparkaksgris','1|pepparkaka'),
('pepparkaksgubbe','1|pepparkaka'),
('pepparkakshus','1|pepparkaka'),
('pepparkaksmarodör','1|förstöra'),
('pepparkaksrekord','1|rekord'),
('pepparkaksstad','1|stad'),
('pepparkorn','1|korn'),
('pepparkornsögon','1|öga'),
('pepparkvarn','1|kvarn'),
('pepparmint','1|krydda'),
('pepparmint','1|krydda'),
('pepparmynta','1|kryddväxt'),
('pepparmyntsolja','1|olja'),
('pepparrot','1|krydda'),
('pepparsprej','1|sprej'),
('pepparspreja','1|pepparsprej'),
('pepparsprejande','1|pepparspreja'),
('peppra','1|peppar'),
('pepprad','1|dyr'),
('pepprande','1|peppra'),
('pepprig','1|peppar'),
('pepsin','1|enzym'),
('peptid','1|aminosyra'),
('per','1|varje'),
('per','1|varje'),
('perborat','1|blekmedel'),
('percentil','1|värde'),
('perception','1|märka'),
('perceptionsstörning','1|störning'),
('perceptuell','1|perception'),
('perceptuell','1|perception'),
('percipiera','1|perception'),
('percipierande','1|percipiera'),
('percipierbar','1|percipiera'),
('percipierbarhet','1|percipierbar'),
('percipiering','1|percipiera'),
('peremtorisk','1|slutgiltig'),
('perenn','1|växt'),
('perenn','2|perenn'),
('perennera','1|perenn'),
('perennerande','1|perennera'),
('perennering','1|perennera'),
('perestrojka','1|omdaning'),
('perfekt','1|fullkomlig'),
('perfekt','2|tempus'),
('perfekthet','1|perfekt'),
('perfektion','1|perfekt'),
('perfektionism','1|perfekt'),
('perfektionist','1|perfektionism'),
('perfektionistisk','1|perfektionism'),
('perfektiv','1|verbhandling'),
('perfektiv','2|perfektiv'),
('perfektivisk','1|perfektiv'),
('perfektparticip','1|particip'),
('perfid','1|illvillig'),
('perfiditet','1|perfid'),
('perforation','1|genombryta'),
('perforator','1|perforera'),
('perforera','1|hål'),
('perforerande','1|perforera'),
('perforerbar','1|perforera'),
('perforerbarhet','1|perforerbar'),
('perforering','1|perforera'),
('pergament','1|skinn'),
('pergamentband','1|bokband'),
('pergamentbit','1|bit'),
('pergamentbrev','1|brev'),
('pergamentrulle','1|handskriftsrulle'),
('pergamentsbrev','1|pergament'),
('pergola','1|pelargång'),
('perifer','1|avlägsen'),
('periferhet','1|perifer'),
('periferi','1|perifer'),
('periferivinkel','1|vinkel'),
('perifon','1|hydrofon'),
('perifras','1|omskrivning'),
('perifrastisk','1|perifras'),
('perigeum','1|nära'),
('perihelium','1|nära'),
('Perikles','1|ledare'),
('perimeter','1|synfält'),
('perinatal','1|födsel'),
('period','1|tid'),
('periodare','1|periodsupare'),
('periodbyggnad','1|byggnad'),
('periodicitet','1|periodisk'),
('periodindelning','1|indelning'),
('periodisera','1|periodisk'),
('periodiserande','1|periodisera'),
('periodiserbar','1|periodisera'),
('periodiserbarhet','1|periodiserbar'),
('periodisering','1|periodisera'),
('periodisk','1|period'),
('periodsupare','1|supa'),
('periodtal','1|frekvens'),
('periodvis','1|period'),
('peripeti','1|vändpunkt'),
('periskop','1|ubåt'),
('periskopisk','1|synfält'),
('peristaltik','1|tarmrörelse'),
('peristaltisk','1|peristaltik'),
('peristyl','1|kolonnad'),
('peritonit','1|bukhinneinflammation'),
('perkal','1|bomullstyg'),
('perkolation','1|genomsippring'),
('perkolator','1|kaffekokare'),
('perkussion','1|knacka'),
('perkussionsinstrument','1|instrument'),
('perkutan','1|hud'),
('perm','1|period'),
('permafrost','1|tjäle'),
('permafrostforskare','1|forskare'),
('permanens','1|permanent'),
('permanent','1|ständig'),
('permanent','2|lockig'),
('permanenta','1|permanent'),
('permanentande','1|permanenta'),
('permanenthet','1|permanent'),
('permanentning','1|permanenta'),
('permanentondulera','1|permanenta'),
('permanentondulerande','1|permanentondulera'),
('permanentondulerbar','1|permanentondulera'),
('permanentondulerbarhet','1|permanentondulerbar'),
('permanentondulering','1|permanentondulera'),
('permeabel','1|genomsläpplig'),
('permeabilitet','1|permeabel'),
('permis','1|permission'),
('permission','1|ledighet'),
('permittent','1|permission'),
('permittera','1|avskeda'),
('permitterande','1|permittera'),
('permitterbar','1|permittera'),
('permitterbarhet','1|permitterbar'),
('permittering','1|permittera'),
('permobil','1|bil'),
('permutation','1|ordningsföljd'),
('permutationsrätt','1|testamente'),
('permutera','1|permutation'),
('permuterande','1|permutera'),
('permuterbar','1|permutera'),
('permuterbarhet','1|permuterbar'),
('permutering','1|permutera'),
('perniciös','1|elakartad'),
('peroxid','1|oxid'),
('perpendikel','1|linje'),
('perpendikulär','1|perpendikel'),
('perpetuell','1|ständig'),
('perplex','1|förbluffad'),
('perplexhet','1|perplex'),
('Perrier','1|mineralvatten'),
('perrong','1|plattform'),
('perrongkant','1|kant'),
('pers','1|person'),
('pers','2|personbästa'),
('persedel','1|klädespersedel'),
('persedelpåse','1|påse'),
('persedelvård','1|vård'),
('perser','1|Persien'),
('Perseus','1|stjärnbild'),
('perseveration','1|kvardröja'),
('persian','1|pälsverk'),
('persianpäls','1|päls'),
('Persien','1|Iran'),
('persienn','1|fönster'),
('persiennglipa','1|glipa'),
('persiflage','1|förlöjliga'),
('persiflera','1|persiflage'),
('persiflerande','1|persiflera'),
('persiflerbar','1|persiflera'),
('persiflerbarhet','1|persiflerbar'),
('persiflering','1|persiflera'),
('persika','1|frukt'),
('persikofärgad','1|färg'),
('persikohy','1|hy'),
('persilja','1|krydda'),
('persiljesmör','1|smör'),
('persimon','1|aprikos'),
('persisk','1|Persien'),
('persiska','1|språk'),
('persiska','2|perser'),
('person','1|människa'),
('personage','1|kuf'),
('personal','1|anställa'),
('personal','2|personal'),
('personalansvar','1|ansvar'),
('personalansvarig','1|ansvarig'),
('personalansvarsnämnd','1|nämnd'),
('personalavdelning','1|avdelning'),
('personalbehov','1|behov'),
('personalblad','1|personaltidning'),
('personalbrist','1|brist'),
('personalchef','1|chef'),
('personalerfarenhet','1|erfarenhet'),
('personalfråga','1|personalfrågor'),
('personalfrågor','1|personalvård'),
('personalia','1|uppgift'),
('personalia','1|uppgift'),
('personalingång','1|ingång'),
('personalism','1|filosofi'),
('personalistisk','1|personalism'),
('personalkostnad','1|kostnad'),
('personalkrävande','1|kräva'),
('personalläkare','1|läkare'),
('personalmatsal','1|matsal'),
('personalmässig','1|personal'),
('personalorganisation','1|organisation'),
('personalpolitik','1|politik'),
('personalpolitisk','1|personalpolitik'),
('personalpool','1|pool'),
('personalrum','1|rum'),
('personalstyrka','1|personal'),
('personaltidning','1|tidning'),
('personaltäthet','1|täthet'),
('personalunion','1|union'),
('personalutbildare','1|utbilda'),
('personalutbildning','1|utbildning'),
('personalvård','1|vård'),
('personattack','1|attack'),
('personbeskrivning','1|människoskildring'),
('personbevis','1|bevis'),
('personbil','1|bil'),
('personbilsvolym','1|försäljningsvolym'),
('personbästa','1|rekord'),
('personcertifiering','1|kompetensprövning'),
('personcertifikat','1|personcertifiering'),
('persondator','1|dator'),
('personell','1|personal'),
('personfixerad','1|fixera'),
('personfråga','1|fråga'),
('personförsäkring','1|försäkring'),
('persongalleri','1|person'),
('personhistoria','1|biografi'),
('personhistorisk','1|personhistoria'),
('personifiera','1|förkroppsliga'),
('personifierande','1|personifiera'),
('personifierbar','1|personifiera'),
('personifierbarhet','1|personifierbar'),
('personifiering','1|personifiera'),
('personifikation','1|personifiera'),
('personintervju','1|intervju'),
('personkemi','1|trivas'),
('personkilometer','1|kilometer'),
('personkontakt','1|kontakt'),
('personkonto','1|postgirokonto'),
('personkryssa','1|kryssa_för'),
('personkryssande','1|personkryssa'),
('personkryssning','1|personkryssa'),
('personkult','1|ledarkult'),
('personlig','1|privat'),
('personlig','2|egenart'),
('personligen','1|personlig'),
('personlighet','1|person'),
('personlighet','2|personlig'),
('personlighetsdrag','1|drag'),
('personlighetsförändrande','1|förändra'),
('personlighetsklyvning','1|klyva'),
('personlighetsmässig','1|personlighet'),
('personlighetsstörning','1|störning'),
('personlighetstest','1|test'),
('personlighetstyp','1|typ'),
('personmässig','1|person'),
('personnamn','1|namn'),
('personnummer','1|nummer'),
('personpolitik','1|politik'),
('personpolitisk','1|personpolitik'),
('personregister','1|register'),
('personrån','1|rån'),
('personrösta','1|personval'),
('personsammansättning','1|sammansättning'),
('personskada','1|skada'),
('personsökare','1|söka'),
('persontrafik','1|transport'),
('persontrakasseri','1|trakasseri'),
('persontyp','1|personlighetstyp'),
('persontåg','1|tåg'),
('personundersökning','1|undersökning'),
('personuppgift','1|uppgift'),
('personuppklarad','1|klara_upp'),
('personvagn','1|personbil'),
('personval','1|val'),
('personvalskampanj','1|kampanj'),
('personvåg','1|våg'),
('perspektiv','1|synvinkel'),
('perspektivbild','1|bild'),
('perspektivfönster','1|fönster'),
('perspektivförflyttning','1|perspektivförskjutning'),
('perspektivförskjutning','1|förskjutning'),
('perspektivisk','1|perspektiv'),
('perspektivlös','1|överblick'),
('perspektivlöshet','1|perspektivlös'),
('perspektivmässig','1|perspektiv'),
('perspektivskapande','1|skapa'),
('perspektivskifte','1|skifte'),
('perstorpsplatta','1|spånplatta'),
('perstorpsskiva','1|skiva'),
('persvadera','1|övertala'),
('persvaderande','1|persvadera'),
('persvaderbar','1|persvadera'),
('persvaderbarhet','1|persvaderbar'),
('persvadering','1|persvadera'),
('Perth','1|stad'),
('perturbation','1|störning'),
('perturbera','1|perturbation'),
('perturberande','1|perturbera'),
('Peru','1|land'),
('peruan','1|Peru'),
('peruansk','1|Peru'),
('peruanska','1|peruan'),
('peruk','1|hår'),
('perukbråk','1|bråk'),
('perukmakare','1|tillverka'),
('perukstock','1|stofil'),
('pervers','1|onormal'),
('pervershet','1|pervers'),
('perversion','1|pervers'),
('perversitet','1|pervers'),
('pervertera','1|pervers'),
('perverterande','1|pervertera'),
('perverterbar','1|pervertera'),
('perverterbarhet','1|perverterbar'),
('pervertering','1|pervertera'),
('pervo','1|pervers'),
('peseta','1|myntenhet'),
('peso','1|myntenhet'),
('pessar','1|preventivmedel'),
('pessimism','1|pessimistisk'),
('pessimist','1|pessimistisk'),
('pessimistisk','1|dyster'),
('pest','1|sjukdom'),
('pestböld','1|pest'),
('pesticid','1|växtskyddsmedel'),
('pestilens','1|pest'),
('pestilensrot','1|pestskråp'),
('pesto','1|sås'),
('pestskråp','1|hästhov'),
('pet','1|detaljerad'),
('peta','1|röra'),
('peta','2|avlägsna'),
('petabyte','1|byte'),
('petabyte','1|byte'),
('petande','1|peta'),
('petande','2|peta'),
('Petersburg','1|St_Petersburg'),
('Peterskyrkan','1|kyrka'),
('peterspenning','1|skatt'),
('petgöra','1|arbete'),
('petig','1|noggrann'),
('petighet','1|petig'),
('petimäter','1|pedant'),
('petit','1|finstilt'),
('petita','1|anslagsframställning'),
('petit-chou','1|bakelse'),
('petit-chou','1|bakelse'),
('petitess','1|bagatell'),
('petition','1|begäran'),
('petitionera','1|petition'),
('petitionerande','1|petitionera'),
('petitionär','1|petitionera'),
('petitstil','1|petit'),
('petmoj','1|fingerskiva'),
('petning','1|peta'),
('petning','2|peta'),
('petnoga','1|petig'),
('Petrarca','1|diktare'),
('Petri','1|Petrus'),
('petrifiera','1|förstena'),
('petrifierande','1|petrifiera'),
('petrifierbar','1|petrifiera'),
('petrifierbarhet','1|petrifierbar'),
('petrifiering','1|petrifiera'),
('petrifikat','1|petrifiera'),
('petriskål','1|skål'),
('petrografi','1|vetenskap'),
('petrokemisk','1|petroleum'),
('petroleum','1|råolja'),
('petroleumbaserad','1|basera'),
('Petrus','1|apostel'),
('petsäker','1|säker'),
('petsäkerhet','1|petsäker'),
('petting','1|smeka'),
('petunia','1|blomma'),
('Peugeot','1|bilmärke'),
('pfennig','1|mark'),
('pH','1|surhet'),
('pH-balans','1|balans'),
('Philadelphia','1|stad'),
('Philip','1|prins'),
('Phobos','1|måne'),
('Phoenix','1|huvudstad'),
('pH-värde','1|värde'),
('physalis','1|bär'),
('pi','1|cirkel'),
('pi','2|bokstav'),
('piaff','1|trav'),
('pianino','1|piano'),
('pianissimo','1|piano'),
('pianissimo','2|pianissimo'),
('pianist','1|piano'),
('piano','1|instrument'),
('piano','2|svag'),
('piano','3|lugn'),
('pianokonsert','1|konsert'),
('pianola','1|piano'),
('pianolektion','1|lektion'),
('pianomusik','1|musik'),
('pianopedal','1|pedal'),
('pianopling','1|pling'),
('pianosonat','1|sonat'),
('pianospel','1|spel'),
('pianospelning','1|spelning'),
('pianostol','1|stol'),
('pianotråd','1|ståltråd'),
('piasavakvast','1|kvast'),
('piassava','1|fiber'),
('piassavakvast','1|kvast'),
('piaster','1|myntenhet'),
('piazza','1|torg'),
('picador','1|tjurfäktare'),
('picador','1|tjurfäktare'),
('piccola','1|piccolaflöjt'),
('piccolaflöjt','1|tvärflöjt'),
('piccolo','1|hotellpojke'),
('pick','1|penis'),
('picka','1|näbb'),
('picka','2|pistol'),
('pickadoll','1|pistol'),
('pickadoll','1|pistol'),
('pickande','1|picka'),
('pickelhuva','1|kask'),
('pickels','1|grönsaksblandning'),
('pickels','1|grönsaksblandning'),
('picknick','1|utflykt'),
('pickolaflöjt','1|flöjt'),
('pickup','1|grammofon'),
('pickup','2|lastbil'),
('picot','1|tygkant'),
('pidgin','1|blandspråk'),
('pidginengelska','1|engelska'),
('piedestal','1|hög'),
('pierca','1|piercing'),
('piercande','1|pierca'),
('piercing','1|sticka'),
('piercingsmycke','1|smycke'),
('Pierre','2|huvudstad'),
('pierrot','1|teaterfigur'),
('pietet','1|vördnad'),
('pietetsfull','1|pietet'),
('pietetsfullhet','1|pietetsfull'),
('pietetskänsla','1|pietet'),
('pietetslös','1|pietet'),
('pietetslöshet','1|pietetslös'),
('pietism','1|väckelserörelse'),
('pietist','1|pietism'),
('pietistisk','1|pietism'),
('piezoelektricitet','1|elektricitet'),
('piezoelektrisk','1|piezoelektricitet'),
('piff','1|raffinemang'),
('piffig','1|piff'),
('piffighet','1|piffig'),
('piga','1|tjänsteflicka'),
('pigavdrag','1|rutavdrag'),
('pigdebatt','1|debatt'),
('pigg','1|glad'),
('pigg','2|spets'),
('piggelin','1|pigg'),
('pigghaj','1|haj'),
('pigghet','1|pigg'),
('piggsvin','1|igelkott'),
('piggvar','1|flundra'),
('pigment','1|färgämne'),
('pigmenterad','1|pigment'),
('pigmentering','1|pigment'),
('pigroman','1|kärleksroman'),
('pigtittare','1|spegel'),
('pigtjusare','1|kvinnotjusare'),
('pik','1|sticka'),
('pik','2|förolämpa'),
('pik','3|hopp'),
('pika','1|pik'),
('pikande','1|pika'),
('pikant','1|angenäm'),
('pikanteri','1|pikant'),
('pikantsås','1|sås'),
('pikaresk','1|pikareskroman'),
('pikareskroman','1|skälmroman'),
('piké','1|bomullstyg'),
('pikémönster','1|mönster'),
('pikera','1|tygkant'),
('pikerande','1|pikera'),
('pikerbar','1|pikera'),
('pikerbarhet','1|pikerbar'),
('pikering','1|pikera'),
('piket','1|polisstyrka'),
('piketbil','1|bil'),
('pikhacka','1|hacka'),
('pikrinsyra','1|sprängämne'),
('pikstav','1|stav'),
('piktogram','1|symbol'),
('piktur','1|handstil'),
('pikyxa','1|yxa'),
('pikör','1|jakt'),
('pil','1|skjuta'),
('pil','2|lövträd'),
('pila','1|snabb'),
('pilaff','1|risrätt'),
('pilallé','1|allé'),
('pilande','1|pila'),
('pilaster','1|prydnadsdetalj'),
('pilbåge','1|pil'),
('pilfink','1|fink'),
('pilformig','1|pil'),
('pilgift','1|gift'),
('pilgrim','1|vallfart'),
('pilgrimsfalk','1|falk'),
('pilgrimsfärd','1|vallfart'),
('pilgrimsmål','1|mål'),
('pilgrimsstav','1|stav'),
('pilk','1|fiskredskap'),
('pilka','1|pilk'),
('pilkande','1|pilka'),
('pilkastning','1|kasta'),
('pilkoger','1|koger'),
('pill','1|petgöra'),
('pilla','1|peta'),
('pillande','1|pilla'),
('pilleknarkare','1|sup'),
('pillemarisk','1|illmarig'),
('piller','1|tablett'),
('pillerbagge','1|tordyvel'),
('pillerburk','1|dosa'),
('pillertrillare','1|apotekare'),
('pillra','1|pilla'),
('pillrande','1|pillra'),
('pillrig','1|petgöra'),
('pillrighet','1|pillrig'),
('pilot','1|flygplan'),
('pilotballong','1|ballong'),
('pilotfall','1|fall'),
('pilotjacka','1|jacka'),
('pilotprojekt','1|projekt'),
('pilotstrejk','1|strejk'),
('pilotstudie','1|förstudie'),
('pilotundersökning','1|undersökning'),
('pilsk','1|kåt'),
('pilskhet','1|pilsk'),
('pilsnabb','1|snabb'),
('pilsnabbhet','1|pilsnabb'),
('pilsner','1|öl'),
('pilsnerfilm','1|filmkomedi'),
('pilsnerflaska','1|flaska'),
('pilsnerkorv','1|korv'),
('pilspets','1|spets'),
('pilt','1|pojke'),
('piltavla','1|måltavla'),
('pilträd','1|pil'),
('pilört','1|ört'),
('pimpa','1|piffa_upp'),
('pimpande','1|pimpa'),
('pimpel','1|fiskredskap'),
('pimpelfiske','1|fiske'),
('pimpelspö','1|pimpla'),
('pimpinella','1|krydda'),
('pimpinett','1|nätt'),
('pimpinetthet','1|pimpinett'),
('pimpla','1|fiska'),
('pimpla','2|dricka'),
('pimplande','1|pimpla'),
('pimplande','2|pimpla'),
('pimpning','1|pimpa'),
('pimpsten','1|bergart'),
('pin','1|alldeles'),
('pina','1|plåga'),
('pina','2|pina'),
('pinakotek','1|tavelgalleri'),
('pinal','1|tillhörigheter'),
('pinande','1|pina'),
('pinande','2|pina'),
('pinbänk','1|sträckbänk'),
('pinbänk','1|sträckbänk'),
('pincené','1|glasögon'),
('pincera','1|beskära'),
('pincerande','1|pincera'),
('pincerbar','1|pincera'),
('pincerbarhet','1|pincerbar'),
('pincering','1|pincera'),
('pincett','1|gripa'),
('pinfärsk','1|färsk'),
('pingel','1|pingla'),
('pingis','1|bordtennis'),
('pingla','1|bjällra'),
('pingla','2|låta'),
('pingla','3|kalaspingla'),
('pinglande','1|pingla'),
('pingpong','1|bordtennis'),
('pingpong','1|bordtennis'),
('pingpongboll','1|boll'),
('pingpongboll','1|boll'),
('pingst','1|helg'),
('pingstafton','1|pingst'),
('pingstdag','1|pingst'),
('pingsthelg','1|pingst'),
('Pingstkyrkan','1|trossamfund'),
('pingstlilja','1|blomma'),
('pingstpastor','1|pastor'),
('pingströrelsen','1|väckelserörelse'),
('pingstvän','1|pingströrelsen'),
('pingstvänlig','1|vänlig'),
('pingstvänlighet','1|pingstvänlig'),
('pingvin','1|fågel'),
('pingvinturist','1|turist'),
('pinig','1|pinsam'),
('pinighet','1|pinig'),
('pinje','1|barrträd'),
('pinjenöt','1|frö'),
('pinjong','1|kugghjul'),
('pink','1|pinka'),
('pinka','1|kissa'),
('pinkande','1|pinka'),
('pinkning','1|pinka'),
('pinknödig','1|nödig'),
('pinknödighet','1|pinknödig'),
('pinkod','1|kod'),
('PIN-kod','1|nummer'),
('pinlig','1|tortyr'),
('pinlighet','1|pinlig'),
('pinna','1|pinne'),
('pinna','2|springa'),
('pinnande','1|pinna'),
('pinnande','2|pinna'),
('pinne','1|sak'),
('pinnharv','1|harv'),
('pinnhål','1|rangordning'),
('pinnig','1|spinkig'),
('pinnighet','1|pinnig'),
('pinnmo','1|bottenmorän'),
('pinnsmal','1|smal'),
('pinnsoffa','1|soffa'),
('pinnstol','1|stol'),
('pinnved','1|ved'),
('pinoande','1|plågoande'),
('pinoredskap','1|tortyrredskap'),
('pinorum','1|tortyrkammare'),
('pinrök','1|rök'),
('pinsam','1|genant'),
('pinsamhet','1|pinsam'),
('pinscher','1|hundras'),
('pinupbild','1|bild'),
('pinuppa','1|flicka'),
('pion','1|blomma'),
('pionjär','1|först'),
('pionjärmässig','1|pionjär'),
('pionröd','1|röd'),
('pip','1|kanna'),
('pip','2|pipa'),
('pipa','1|röka'),
('pipa','2|gnälla'),
('pipa','3|rör'),
('pipande','1|pipa'),
('pipare','1|vadarfågel'),
('pipeline','1|rörledning'),
('pipett','1|glasrör'),
('piphas','1|has'),
('piphuvud','1|pipa'),
('pipig','1|pipa'),
('pipig','2|pipa'),
('pipighet','1|pipig'),
('pipighet','2|pipig'),
('pipkrage','1|krage'),
('piplukt','1|lukt'),
('piplängd','1|längd'),
('piplärka','1|ärla'),
('pipolja','1|olja'),
('pippa','1|knulla'),
('pippande','1|pippa'),
('pippi','1|fågel'),
('pippi','1|fågel'),
('pippi','2|mani'),
('Pippiinspirerad','1|inspirera'),
('pipping','1|äpple'),
('piprensare','1|rensa'),
('piprökande','1|pipa'),
('piprökande','2|pipa'),
('piprökare','1|rökare'),
('pipskaft','1|skaft'),
('pipskägg','1|skägg'),
('pipspännare','1|spänna'),
('pipstopp','1|stoppa'),
('pipstoppare','1|stoppa'),
('pipsvamp','1|rörsvamp'),
('piptobak','1|tobak'),
('pipverk','1|pipa'),
('pir','1|hamn'),
('pirat','1|sjörövare'),
('piratbyxa','1|byxor'),
('piratkopiera','1|kopiera'),
('piratkopierande','1|piratkopiera'),
('piratkopiering','1|piratkopiera'),
('piratpartiet','1|parti'),
('piratpartiet','1|parti'),
('Piratpartiet','1|parti'),
('Piratpartiet','1|parti'),
('piratsändare','1|radiosändare'),
('piraya','1|rovfisk'),
('pirhuvud','1|pir'),
('pirk','1|lockbete'),
('pirka','1|fiska'),
('pirka','2|mössa'),
('pirkande','1|pirka'),
('pirog','1|pastej'),
('pirog','2|kanot'),
('pirra','1|pirrig'),
('pirra','2|magasinkärra'),
('pirrande','1|pirra'),
('pirrig','1|nervös'),
('pirrighet','1|pirrig'),
('piruett','1|dansa'),
('piruettera','1|piruett'),
('piruetterande','1|piruettera'),
('piruettering','1|piruettera'),
('pirum','1|berusad'),
('pisk','1|stryk'),
('piska','1|slå'),
('piska','2|piska'),
('piskad','1|tvungen'),
('piskande','1|piska'),
('piskbalkong','1|balkong'),
('piskklatsch','1|piska'),
('piskmask','1|mask'),
('piskning','1|piska'),
('piskperuk','1|peruk'),
('piskrapp','1|piska'),
('piskskaft','1|skaft'),
('pisksläng','1|piska'),
('pisksnärt','1|piska'),
('pisksnärtoperation','1|operation'),
('pisksnärtoperation','1|operation'),
('pisksnärtskada','1|nackskada'),
('pisksnärtskada','1|nackskada'),
('pisksnärtskadad','1|pisksnärtskada'),
('pisksnärtskydd','1|skydd'),
('piskställning','1|ställning'),
('piss','1|pissa'),
('pissa','1|kissa'),
('pissande','1|pissa'),
('pissig','1|dålig'),
('pissighet','1|pissig'),
('pissoar','1|herrtoalett'),
('pist','1|skidbacke'),
('pist','2|fäktning'),
('pist','3|cirkusarena'),
('pistage','1|nöt'),
('pistage','1|nöt'),
('pistagemandel','1|pistage'),
('pistagemandel','1|pistage'),
('pistagenöt','1|pistage'),
('pistagenöt','1|pistage'),
('pistill','1|befruktning'),
('pistol','1|vapen'),
('pistol','2|verktyg'),
('pistolbeväpnad','1|pistol'),
('pistolformad','1|pistol'),
('pistolhot','1|hot'),
('pistolhota','1|hota'),
('pistolkula','1|kula'),
('pistolliknande','1|pistol'),
('pistolrån','1|rån'),
('pistolskott','1|skott'),
('pistolskytte','1|skytte'),
('Pistolteatern','1|teater'),
('pistolväska','1|väska'),
('pistong','1|kolv'),
('pitepalt','1|palt'),
('Piteå','1|stad'),
('pitprops','1|gruvstötta'),
('pitt','1|penis'),
('pittoresk','1|målerisk'),
('Pius','1|påve'),
('pivot','1|tapp'),
('pivot','1|tapp'),
('pivotera','1|pivot'),
('pivoterande','1|pivotera'),
('pivotering','1|pivotera'),
('pivotfönster','1|fönster'),
('pivotfönster','1|fönster'),
('pivothjul','1|hjul'),
('pivothängd','1|pivot'),
('pivothängd','1|pivot'),
('pivotvagn','1|släpvagn'),
('pivotvagn','1|släpvagn'),
('pix','1|krona'),
('Pixbo','1|ort'),
('pizza','1|maträtt'),
('pizzabagare','1|baka'),
('pizzabit','1|bit'),
('pizzakartong','1|kartong'),
('pizzeria','1|bar'),
('pizzicato','1|knäppa'),
('pizzicato','2|pizzicato'),
('pjatt','1|swingpjatt'),
('pjatthatt','1|hatt'),
('pjoller','1|prata'),
('pjollra','1|pjoller'),
('pjollrande','1|pjollra'),
('pjoltersällskap','1|sällskap'),
('pjosk','1|omsorg'),
('pjoska','1|pjosk'),
('pjoskande','1|pjoska'),
('pjoskig','1|pjosk'),
('pjoskighet','1|pjoskig'),
('pjuck','1|sko'),
('pjunk','1|pjunka'),
('pjunka','1|gnälla'),
('pjunkande','1|pjunka'),
('pjunkig','1|pjunka'),
('pjunkighet','1|pjunkig'),
('pjåkig','1|dålig'),
('pjåkighet','1|pjåkig'),
('pjäs','1|teater'),
('pjäs','2|artillerivapen'),
('pjäs','3|schackpjäs'),
('pjäs','4|prydnadsföremål'),
('pjäxa','1|sko'),
('pk','1|politiskt_korrekt'),
('placebo','1|medicin'),
('placeboeffekt','1|effekt'),
('placenta','1|moderkaka'),
('placenta','2|fröfäste'),
('placera','1|plats'),
('placera','2|investera'),
('placerande','1|placera'),
('placerande','2|placera'),
('placerare','1|placera'),
('placerbar','1|placera'),
('placerbarhet','1|placerbar'),
('placering','1|placera'),
('placering','2|placera'),
('placeringskort','1|placera'),
('placeringsobjekt','1|placera'),
('plack','1|beläggning'),
('pladask','1|omkull'),
('pladder','1|pladdra'),
('pladderblogg','1|blogg'),
('pladderkultur','1|kultur'),
('pladdra','1|prata'),
('pladdrande','1|pladdra'),
('pladdrare','1|pladdra'),
('pladdrig','1|pladdra'),
('pladdrighet','1|pladdrig'),
('pladuska','1|fläck'),
('plafond','1|innertak'),
('plafondmålning','1|målning'),
('plage','1|badstrand'),
('plagg','1|kläder'),
('plagiat','1|stöld'),
('plagiatanklagelse','1|anklagelse'),
('plagiator','1|plagiat'),
('plagiera','1|plagiat'),
('plagierande','1|plagiera'),
('plagierbar','1|plagiera'),
('plagierbarhet','1|plagierbar'),
('plagiering','1|plagiera'),
('plaidoyer','1|försvarsskrift'),
('plaidoyer','1|försvarsskrift'),
('plakat','1|anslag'),
('plakat','2|berusad'),
('plakett','1|medalj'),
('plan','1|ordning'),
('plan','2|våning'),
('plan','3|jämn'),
('plan','4|flygplan'),
('plan','5|plan'),
('plan','6|yta'),
('plan','7|ritning'),
('plana','1|plan'),
('plana','2|vattenplaning'),
('planande','1|plana'),
('planande','2|plana'),
('planekonomi','1|ekonomi'),
('planekonomisk','1|planekonomi'),
('planenlig','1|plan'),
('planenlighet','1|planenlig'),
('planera','1|plan'),
('planerande','1|planera'),
('planerare','1|planera'),
('planerbar','1|planera'),
('planerbarhet','1|planerbar'),
('planering','1|planera'),
('planeringsmässig','1|planering'),
('planeringsorgan','1|organ'),
('planet','1|himlakropp'),
('planetarisk','1|planet'),
('planetarium','1|kupol'),
('planetbana','1|bana'),
('planetbildning','1|bildning'),
('planetesimal','1|planet'),
('planetrörelse','1|planetbana'),
('planetsystem','1|solsystem'),
('plangeometri','1|geometri'),
('planhalva','1|halva'),
('planhet','1|plan'),
('planhushållning','1|hushållning'),
('planhyvel','1|hyvel'),
('planimetri','1|plangeometri'),
('planimetrisk','1|planimetri'),
('plank','1|planka'),
('plank','2|staket'),
('planka','1|trä'),
('planka','2|smita'),
('planka','3|plagiera'),
('plankande','1|planka'),
('plankande','2|planka'),
('plankare','1|planka'),
('plankgolv','1|golv'),
('plankgång','1|planka'),
('plankonkav','1|konkav'),
('plankonvex','1|konvex'),
('plankorsning','1|vägkorsning'),
('plankstek','1|stek'),
('plankstrykare','1|målare'),
('plankter','1|plankton'),
('plankton','1|småorganism'),
('planktondjur','1|djur'),
('planktonväxt','1|växt'),
('planlägga','1|planera'),
('planläggande','1|planlägga'),
('planläggning','1|planlägga'),
('planlös','1|plan'),
('planlöshet','1|planlös'),
('planlösning','1|ritning'),
('planmässig','1|plan'),
('planmässighet','1|planmässig'),
('planmätning','1|mäta'),
('planparallell','1|parallell'),
('planritning','1|ritning'),
('plansch','1|illustration'),
('planschett','1|stålskena'),
('planschverk','1|bokverk'),
('planskild','1|vägkorsning'),
('planta','1|växt'),
('planta','2|plantera'),
('plantage','1|odla'),
('plantageekonomi','1|ekonomi'),
('plantande','1|planta'),
('plantera','1|odla'),
('planterande','1|plantera'),
('planterbar','1|plantera'),
('planterbarhet','1|planterbar'),
('plantering','1|plantera'),
('plantering','2|rabatt'),
('plantering','3|träd'),
('planteringsspade','1|spade'),
('plantryck','1|trycka'),
('plants','1|ädelmetall'),
('plantskola','1|odling'),
('plask','1|plaska'),
('plaska','1|stänka'),
('plaskande','1|plaska'),
('plaskdamm','1|damm'),
('plaskning','1|plaska'),
('plaskvåt','1|genomvåt'),
('plasma','1|materia'),
('plasmaskärm','1|skärm'),
('plasma-tv','1|TV-apparat'),
('plasma-tv','1|TV-apparat'),
('plasma-tv','1|TV-apparat'),
('plasma-tv','1|TV-apparat'),
('plast','1|material'),
('plasta','1|överdra'),
('plastande','1|plasta'),
('plastback','1|back'),
('plastbalja','1|balja'),
('plastband','1|band'),
('plastbassäng','1|simbassäng'),
('plastbestick','1|bestick'),
('plastbindemedel','1|bindemedel'),
('plastbunden','1|binda'),
('plastbåge','1|glasögonbåge'),
('plastcykel','1|cykel'),
('plastdunk','1|bensindunk'),
('plastellin','1|modellera'),
('plastellina','1|plastellin'),
('plastfiber','1|fiber'),
('plastflaska','1|flaska'),
('plastflygplan','1|modellflygplan'),
('plastfolie','1|folie'),
('plastgaffel','1|gaffel'),
('plastglas','1|glas'),
('plastglob','1|jordglob'),
('plasticitet','1|plastisk'),
('plastig','1|plast'),
('plastik','1|plastisk'),
('plastikhaveri','1|haveri'),
('plastikkirurg','1|plastikkirurgi'),
('plastikkirurgi','1|kirurgi'),
('plastikkirurgisk','1|plastikkirurgi'),
('plastikoperation','1|plastikkirurgi'),
('plastikoperera','1|plastikoperation'),
('plastikopererande','1|plastikoperera'),
('plastikträsk','1|träsk'),
('plastindustri','1|industri'),
('plastinpackad','1|packa_in'),
('plastisk','1|forma'),
('plastkirurgi','1|plastikkirurgi'),
('plastkirurgisk','1|plastkirurgi'),
('plastkork','1|kork'),
('plastkort','1|kreditkort'),
('plastlaminat','1|skiva'),
('plastliknande','1|plast'),
('plastlur','1|lur'),
('plastmamma','1|styvmamma'),
('plastnav','1|nav'),
('plastpappa','1|styvpappa'),
('plastpil','1|pil'),
('plastpryl','1|pryl'),
('plastpulka','1|pulka'),
('plastpåse','1|påse'),
('plastring','1|ring'),
('plastrong','1|bröstskydd'),
('plastrong','1|bröstskydd'),
('plasträfsa','1|räfsa'),
('plastsked','1|sked'),
('plastskiva','1|skiva'),
('plastsko','1|sko'),
('plastsoppåse','1|soppåse'),
('plastspiral','1|spiral'),
('plastsäck','1|säck'),
('plasttrumpet','1|trumpet'),
('plastålder','1|tidsålder'),
('platan','1|lövträd'),
('platina','1|metall'),
('platina','2|grundämne'),
('platina','2|grundämne'),
('platinablond','1|blond'),
('platinablondhet','1|platinablond'),
('platinera','1|överdra'),
('platinerande','1|platinera'),
('platinerbar','1|platinera'),
('platinerbarhet','1|platinerbar'),
('platinering','1|platinera'),
('Platon','1|filosof'),
('platoniker','1|platonism'),
('platonisk','1|kärlek'),
('platonism','1|Platon'),
('platonsk','1|platonism'),
('platonsk','1|platonism'),
('plats','1|var'),
('plats','2|anställa'),
('plats','3|yta'),
('platsa','1|plats'),
('platsande','1|platsa'),
('platsansökan','1|ansöka'),
('platsansökning','1|ansöka'),
('platsbiljett','1|tågbiljett'),
('platsbrist','1|brist'),
('platschef','1|chef'),
('platskontor','1|lokalkontor'),
('platsmässig','1|plats'),
('platssiffra','1|poäng'),
('platssökande','1|söka'),
('platt','1|jämn'),
('platt','2|trivial'),
('platt','3|alldeles'),
('platta','1|platt'),
('platta','2|grammofonskiva'),
('platta','3|kartong'),
('plattdistribution','1|distribution'),
('plattektonik','1|tektonik'),
('plattfil','1|fil'),
('plattfisk','1|fisk'),
('plattform','1|stå'),
('plattform','2|forum'),
('plattform','3|lasta'),
('plattform','4|internet'),
('plattfot','1|fot'),
('plattfotad','1|plattfot'),
('plattfoting','1|plattfot'),
('platthet','1|platt'),
('platthet','2|platt'),
('platting','1|segel'),
('plattityd','1|platt'),
('plattjärn','1|järn'),
('plattläggning','1|beläggning'),
('plattläggningsproblem','1|problem'),
('plattmask','1|mask'),
('plattnaglad','1|nagel'),
('plattnäst','1|näsa'),
('plattskärm','1|skärm'),
('plattsättare','1|sätta_upp'),
('plattsöm','1|prydnadssöm'),
('platt-TV','1|TV'),
('platt-TV','1|TV'),
('platt-TV','1|TV'),
('plattysk','1|Nordtyskland'),
('plattyska','1|tyska'),
('plattång','1|tång'),
('platå','1|plan'),
('platåberg','1|bergsplatå'),
('platågupp','1|vägbula'),
('plausibel','1|trolig'),
('Plautus','1|komediförfattare'),
('playback','1|filminspelning'),
('playboy','1|festa'),
('play-off','1|slutspel'),
('plebej','1|underklass'),
('plebejisk','1|plebej'),
('plebiscit','1|folkomröstning'),
('plebs','1|pöbel'),
('pleistocen','1|kvartär'),
('plejad','1|diktargrupp'),
('Plejaderna','1|stjärnhop'),
('plektrum','1|knäppa'),
('plektrum','1|knäppa'),
('plektrum','1|knäppa'),
('plenarförsamling','1|plenum'),
('plenimål','1|mål'),
('plenum','1|möte'),
('pleonasm','1|överflödig'),
('pleonastisk','1|pleonasm'),
('plesiomorfi','1|särdrag'),
('plesiosaurie','1|svanödla'),
('pleurit','1|lungsäcksinflammation'),
('plexiglas','1|glas'),
('pli','1|disciplin'),
('pligg','1|trästift'),
('pligga','1|pligg'),
('pliggande','1|pligga'),
('pliggning','1|pligga'),
('plikt','1|böra'),
('plikt','2|plikta'),
('plikta','1|böta'),
('pliktande','1|plikta'),
('pliktcelibat','1|celibat'),
('pliktenlig','1|plikt'),
('pliktenlighet','1|pliktenlig'),
('pliktexemplar','1|exemplar'),
('pliktfälla','1|bötfälla'),
('pliktfällande','1|pliktfälla'),
('pliktfällning','1|pliktfälla'),
('pliktförgäten','1|försumlig'),
('pliktförgätenhet','1|pliktförgäten'),
('plikthuggare','1|roddare'),
('pliktig','1|förpliktad'),
('pliktkänsla','1|känsla'),
('pliktmedveten','1|medveten'),
('pliktmässig','1|plikt'),
('pliktskyldig','1|tvungen'),
('pliktskyldighet','1|pliktskyldig'),
('plikttrogen','1|trogen'),
('plikttrogenhet','1|plikttrogen'),
('plikttrogenhet','1|plikttrogen'),
('pliktuppfyllelse','1|uppfylla'),
('pliktåra','1|plikthuggare'),
('pling','1|låta'),
('Plinius','1|historiker'),
('plint','1|gymnastikredskap'),
('plint','2|fundament'),
('pliocen','1|neogen'),
('pliocenbildning','1|pliocen'),
('plira','1|titta'),
('plirande','1|plira'),
('plirig','1|plira'),
('plirögd','1|plira'),
('plirögdhet','1|plirögd'),
('plissé','1|plissera'),
('plissera','1|vecka'),
('plisserande','1|plissera'),
('plisserbar','1|plissera'),
('plisserbarhet','1|plisserbar'),
('plissering','1|plissera'),
('plister','1|blomma'),
('plit','1|plita'),
('plit','2|vaktman'),
('plita','1|blemma'),
('plita','2|skriva'),
('plitande','1|plita'),
('PLO','1|Palestina'),
('plock','1|plocka'),
('plocka','1|samla'),
('plockande','1|plocka'),
('plockare','1|bärplockare'),
('plockig','1|rörig'),
('plockighet','1|plockig'),
('plockmat','1|mat'),
('plockning','1|plocka'),
('plog','1|plöja'),
('ploga','1|plog'),
('plogande','1|ploga'),
('plogben','1|ben'),
('plogbill','1|plog'),
('plogfåra','1|fåra'),
('plogtilta','1|jordremsa'),
('ploj','1|påhitt'),
('plomb','1|laga'),
('plomb','2|sigill'),
('plomb','3|fyllning'),
('plombera','1|plomb'),
('plombera','2|plomb'),
('plombera','3|plomb'),
('plomberande','1|plombera'),
('plomberande','2|plombera'),
('plomberande','3|plombera'),
('plomberbar','1|plombera'),
('plomberbar','2|plombera'),
('plomberbar','3|plombera'),
('plomberbarhet','1|plomberbar'),
('plomberbarhet','2|plomberbar'),
('plomberbarhet','3|plomberbar'),
('plombering','1|plombera'),
('plombering','2|plombera'),
('plombering','3|plombera'),
('plommon','1|frukt'),
('plommonbrännvin','1|brännvin'),
('plommonskörd','1|skörd'),
('plommonstop','1|hatt'),
('plommonsylt','1|sylt'),
('plotta','1|fartygskurs'),
('plotta','2|diagram'),
('plottande','1|plotta'),
('plottande','2|plotta'),
('plotter','1|plottrig'),
('plottra','1|plottrig'),
('plottrande','1|plottra'),
('plottrig','1|rörig'),
('plottrighet','1|plottrig'),
('plufsig','1|fet'),
('plufsighet','1|plufsig'),
('plugg','1|tapp'),
('plugg','2|plugga'),
('plugga','1|plugg'),
('plugga','2|studera'),
('pluggande','1|plugga'),
('pluggande','2|plugga'),
('pluggare','1|plugga'),
('pluggare','2|plugga'),
('plugghäst','1|plugga'),
('pluggning','1|plugga'),
('pluggning','2|plugga'),
('pluggskivling','1|svamp'),
('pluggämne','1|skolämne'),
('plump','1|grov'),
('plump','2|bläckplump'),
('plumpa','1|plump'),
('plumpande','1|plumpa'),
('plumphet','1|plump'),
('plumpning','1|plumpa'),
('plumpudding','1|efterrätt'),
('plums','1|plask'),
('plumsa','1|falla'),
('plumsande','1|plumsa'),
('plundra','1|stjäla'),
('plundrande','1|plundra'),
('plundrare','1|plundra'),
('plundring','1|plundra'),
('plundringståg','1|tåg'),
('plunta','1|fickplunta'),
('plural','1|mången'),
('pluralis','1|plural'),
('pluralis','1|plural'),
('pluralism','1|mångfald'),
('pluralistisk','1|pluralism'),
('pluralitet','1|majoritet'),
('pluring','1|pengar'),
('pluripotent','1|mångsidig'),
('plurr','1|vatten'),
('plurra','1|ramla'),
('plurrande','1|plurra'),
('plus','1|minus'),
('plus','1|minus'),
('plus','1|minus'),
('plus','2|plus'),
('plus','2|plus'),
('plus','3|lägga_till'),
('plus','3|lägga_till'),
('plus','3|lägga_till'),
('plus','4|plus'),
('plus','4|plus'),
('plus','5|fördel'),
('plus','5|fördel'),
('plusgrad','1|grad'),
('pluska','1|plånbok'),
('pluska','1|plånbok'),
('pluskvamperfekt','1|tempus'),
('pluspol','1|pol'),
('plussa','1|addera'),
('plussande','1|plussa'),
('plussida','1|plus'),
('plussig','1|uppsvälld'),
('plussighet','1|plussig'),
('plustecken','1|plus'),
('plut','1|pluta'),
('pluta','1|läpp'),
('plutande','1|pluta'),
('Plutarkos','1|historiker'),
('Pluto','1|småplanet'),
('plutokrat','1|plutokrati'),
('plutokrati','1|styra'),
('plutokratisk','1|plutokrati'),
('pluton','1|förband'),
('plutonchef','1|befälhavare'),
('plutonisk','1|bergart'),
('plutonium','1|grundämne'),
('plutonium','1|grundämne'),
('plutonvis','1|pluton'),
('plutonvis','2|plutonvis'),
('plutt','1|liten'),
('pluttig','1|plutt'),
('pluttighet','1|pluttig'),
('pluvial','1|regn'),
('pluvialperiod','1|regnperiod'),
('plym','1|fjäder'),
('plymasch','1|strutsfjäder'),
('plymascherad','1|plymasch'),
('Plymouth','1|bilmärke'),
('plymå','1|dyna'),
('plysa','1|ull'),
('plysande','1|plysa'),
('plysch','1|sammet'),
('plyschklädd','1|klä'),
('plysmaskin','1|plysa'),
('plyte','1|nylle'),
('plywood','1|träskiva'),
('plywoodfabrik','1|fabrik'),
('plåga','1|ond'),
('plåga','2|plåga'),
('plågande','1|plåga'),
('plågare','1|plåga'),
('plågoande','1|plåga'),
('plågoris','1|plåga'),
('plågsam','1|plåga'),
('plågsamhet','1|plågsam'),
('plån','1|tändsticksask'),
('plån','2|skrivplån'),
('plånbok','1|förvara'),
('plånboksfråga','1|fråga'),
('plåster','1|förband'),
('plåstra','1|plåster'),
('plåstrande','1|plåstra'),
('plåt','1|metall'),
('plåt','2|fotografiplåt'),
('plåt','3|biljett'),
('plåt','4|registreringsskylt'),
('plåta','1|fotografera'),
('plåtande','1|plåta'),
('plåtbearbetning','1|bearbeta'),
('plåtfälg','1|fälg'),
('plåtfärg','1|färg'),
('plåthuv','1|huv'),
('plåtkant','1|kant'),
('plåtkärl','1|kärl'),
('plåtlist','1|list'),
('plåtmage','1|mage'),
('plåtmynt','1|kopparmynt'),
('plåtnav','1|nav'),
('plåtpolis','1|fartkamera'),
('plåtsax','1|klippa'),
('plåtschabrak','1|krigsfartyg'),
('plåtskada','1|skada'),
('plåtskiva','1|skiva'),
('plåtskjul','1|skjul'),
('plåtskrammel','1|skrammel'),
('plåtslagare','1|tillverka'),
('plåtslageri','1|plåtslagare'),
('plåttak','1|tak'),
('plåtverktyg','1|verktyg'),
('pläd','1|filt'),
('plädera','1|övertyga'),
('pläderande','1|plädera'),
('plädering','1|plädera'),
('pläga','1|bruka'),
('plägande','1|pläga'),
('plägning','1|förplägning'),
('plägsed','1|sedvänja'),
('pläter','1|plätera'),
('plätera','1|överdra'),
('pläterande','1|plätera'),
('pläterbar','1|plätera'),
('pläterbarhet','1|pläterbar'),
('plätering','1|plätera'),
('plätt','1|pannkaka'),
('plätt','2|område'),
('plättlagg','1|stekpanna'),
('plöja','1|bruka'),
('plöja','2|plöja_igenom'),
('plöjande','1|plöja'),
('plöjning','1|plöja'),
('plörös','1|strutsplym'),
('plös','1|sko'),
('plötslig','1|hastig'),
('plötsligen','1|plötslig'),
('plötslighet','1|plötslig'),
('pneumatik','1|gaslära'),
('pneumatisk','1|tryckluft'),
('pneumoni','1|lunginflammation'),
('pochera','1|sjuda'),
('pocherande','1|pochera'),
('pocherbar','1|pochera'),
('pocherbarhet','1|pocherbar'),
('pochering','1|pochera'),
('pock','1|pocka'),
('pocka','1|kräva'),
('pockande','1|pocka'),
('pocker','1|djävul'),
('pocket','1|pocketbok'),
('pocketbok','1|bok'),
('podager','1|gikt'),
('podest','1|trappavsats'),
('podium','1|estrad'),
('podsoljord','1|jordmån'),
('poem','1|dikt'),
('poesi','1|dikt'),
('poesiafton','1|uppläsning'),
('poesiläsning','1|högläsning'),
('poesilös','1|poesi'),
('poesitradition','1|tradition'),
('poet','1|diktare'),
('poetik','1|diktkonst'),
('poetisk','1|poesi'),
('poetissa','1|poet'),
('pogrom','1|judeförföljelse'),
('pointer','1|hundras'),
('pointillism','1|neoimpressionism'),
('pointillistisk','1|pointillism'),
('pojkaktig','1|pojke'),
('pojkaktighet','1|pojkaktig'),
('pojkbok','1|bok'),
('pojkbokshjälte','1|hjälte'),
('pojkboksrekvisita','1|rekvisita'),
('pojkbyting','1|pojke'),
('pojkcykel','1|cykel'),
('pojke','1|barn'),
('pojke','1|barn'),
('pojke','2|barn'),
('pojke','2|barn'),
('pojkflicka','1|flicka'),
('pojkfnasker','1|pojke'),
('pojkhals','1|hals'),
('pojkinstinkt','1|instinkt'),
('pojklag','1|idrottslag'),
('pojklagsmässig','1|pojklag'),
('pojknamn','1|namn'),
('pojkorkester','1|orkester'),
('pojkscout','1|scout'),
('pojkskildring','1|skildring'),
('pojkslyngel','1|slyngel'),
('pojkspoling','1|pojke'),
('pojkstreck','1|upptåg'),
('pojktycke','1|flicka'),
('pojkvasker','1|pojke'),
('pojkvän','1|vän'),
('pojkvärld','1|värld'),
('pojkår','1|år'),
('pokal','1|bägare'),
('pokal','2|tävlingspris'),
('poker','1|kort'),
('pokeransikte','1|avslöja'),
('pokerface','1|pokeransikte'),
('pokerhand','1|hand'),
('pokerparti','1|parti'),
('pokerprofil','1|kändis'),
('pokulera','1|supa'),
('pokulerande','1|pokulera'),
('pokulering','1|pokulera'),
('pol','1|jordklot'),
('pol','2|ände'),
('pola','1|polare'),
('polack','1|Polen'),
('polande','1|pola'),
('polar','1|pol'),
('polardag','1|solnedgång'),
('polardimma','1|ishavsdimma'),
('polare','1|kamrat'),
('polarexpedition','1|expedition'),
('polarflyg','1|flyg'),
('polarforskning','1|forskning'),
('Polarforskningssekretariatet','1|sekretariat'),
('polarfront','1|framkant'),
('polarhav','1|hav'),
('polaris','1|is'),
('Polaris','1|Polstjärnan'),
('polarisation','1|polarisera'),
('polarisationsfilter','1|filter'),
('polarisator','1|polarisera'),
('polarisera','1|pol'),
('polarisera','2|motsats'),
('polariserande','1|polarisera'),
('polariserande','2|polarisera'),
('polariserbar','1|polarisera'),
('polariserbar','2|polarisera'),
('polariserbarhet','1|polariserbar'),
('polariserbarhet','2|polariserbar'),
('polarisering','1|polarisation'),
('polarisering','2|polarisera'),
('polaritet','1|polarisera'),
('polarluft','1|luft'),
('polarmiljö','1|miljö'),
('polarmörker','1|mörker'),
('polarnatt','1|natt'),
('polaroidfilm','1|film'),
('polaroidkamera','1|kamera'),
('polarområde','1|område'),
('polarräv','1|räv'),
('polarsken','1|norrsken'),
('Polarstern','1|forskningsfartyg'),
('polartrakt','1|trakt'),
('polarvinter','1|polarnatt'),
('polcirkel','1|breddgrad'),
('polder','1|marskland'),
('polderland','1|polder'),
('polemik','1|diskussion'),
('polemiker','1|polemik'),
('polemisera','1|polemik'),
('polemiserande','1|polemisera'),
('polemisering','1|polemisera'),
('polemisk','1|polemik'),
('Polen','1|land'),
('polenta','1|majsgröt'),
('polentagryn','1|gryn'),
('polera','1|gnida'),
('polerad','1|väluppfostrad'),
('polerande','1|polera'),
('polerbar','1|polera'),
('polerbarhet','1|polerbar'),
('polerduk','1|duk'),
('polering','1|polera'),
('polermaskin','1|maskin'),
('polermedel','1|medel'),
('polerpasta','1|pasta'),
('polerrondell','1|polermaskin'),
('polersvamp','1|svamp'),
('polertrassel','1|trasselsudd'),
('polervax','1|vax'),
('polhemsknut','1|kardanknut'),
('polhemslås','1|hänglås'),
('polhöjd','1|höjd'),
('policy','1|princip'),
('poliklinik','1|klinik'),
('poliklinisk','1|poliklinik'),
('polio','1|sjukdom'),
('poliomyelit','1|polio'),
('polis','1|myndighet'),
('polis','2|poliskonstapel'),
('polisanmäla','1|anmäla'),
('polisanmälan','1|polisanmäla'),
('polisanmälan','1|polisanmäla'),
('polisanmälande','1|polisanmäla'),
('polisarbete','1|arbete'),
('Polisario','1|befrielserörelse'),
('polisarrest','1|arrest'),
('polisaspirant','1|aspirant'),
('polisbefäl','1|befäl'),
('polisbevaka','1|polisbevakning'),
('polisbevakande','1|polisbevaka'),
('polisbevakning','1|bevakning'),
('polisbil','1|bil'),
('polisbricka','1|legitimation'),
('polischef','1|chef'),
('polischock','1|attack'),
('polisdistrikt','1|distrikt'),
('polisen','1|polis'),
('polisen','1|polis'),
('polisfordon','1|fordon'),
('polisförhör','1|förhör'),
('polisförordning','1|förordning'),
('polish','1|polermedel'),
('polishelikopter','1|helikopter'),
('polishjälm','1|hjälm'),
('polishund','1|hund'),
('polishus','1|polisstation'),
('polisingripande','1|ingripande'),
('polisintendent','1|polistjänsteman'),
('polisiär','1|polis'),
('poliskedja','1|kedja'),
('poliskommissarie','1|polisbefäl'),
('poliskonstapel','1|polisman'),
('poliskund','1|i_delo'),
('poliskvinna','1|polis'),
('poliskår','1|polismyndighet'),
('polismajor','1|major'),
('polismakt','1|polis'),
('polisman','1|polis'),
('polismyndighet','1|myndighet'),
('polismästare','1|polischef'),
('polisnatur','1|natur'),
('polisong','1|skägg'),
('polisorganisation','1|organisation'),
('polispatrull','1|polis'),
('polisserie','1|TV-serie'),
('polisspaning','1|spaning'),
('polisstat','1|stat'),
('polisstation','1|station'),
('polisstyrka','1|styrka'),
('polistejp','1|plastband'),
('polistekniker','1|tekniker'),
('polistillslag','1|tillslag'),
('polistjänst','1|polistjänstgöring'),
('polistjänst','2|tjänst'),
('polistjänsteman','1|tjänsteman'),
('polistjänstgöring','1|tjänstgöring'),
('polisundersökning','1|undersökning'),
('polisuniform','1|uniform'),
('polisutredning','1|utredning'),
('polisutryckning','1|utryckning'),
('polisväsende','1|polis'),
('polisyrke','1|polis'),
('polisärende','1|ärende'),
('politbyrå','1|ledningsorgan'),
('politess','1|artighet'),
('politik','1|politisk'),
('politiker','1|politik'),
('politikerförakt','1|förakt'),
('politikerhustru','1|hustru'),
('politikermisstro','1|misstro'),
('politikerporträtt','1|porträtt'),
('politikervecka','1|vecka'),
('politikus','1|politiker'),
('politisera','1|politik'),
('politiserande','1|politisera'),
('politiserbar','1|politisera'),
('politiserbarhet','1|politiserbar'),
('politisering','1|politisera'),
('politisk','1|samhälle'),
('politruk','1|kontrollant'),
('polityr','1|glans'),
('polka','1|dans'),
('polkagris','1|godsak'),
('polkahår','1|frisyr'),
('polkett','1|polka'),
('polkropp','1|ägg'),
('pollare','1|förtöja'),
('pollen','1|frömjöl'),
('pollenallergi','1|allergi'),
('pollenanalys','1|analys'),
('pollendiagram','1|stapeldiagram'),
('pollenfynd','1|fynd'),
('pollenförekomst','1|förekomst'),
('pollenkorn','1|korn'),
('pollenplåga','1|plåga'),
('pollenslang','1|pollen'),
('pollett','1|bricka'),
('pollettera','1|resgods'),
('polletterande','1|pollettera'),
('polletterbar','1|pollettera'),
('polletterbarhet','1|polletterbar'),
('pollettering','1|pollettera'),
('pollination','1|pollinering'),
('pollinera','1|befrukta'),
('pollinerande','1|pollinera'),
('pollinerbar','1|pollinera'),
('pollinerbarhet','1|pollinerbar'),
('pollinering','1|pollinera'),
('pollution','1|sädesuttömning'),
('polo','1|polokrage'),
('polo','2|bollspel'),
('poloboll','1|boll'),
('polohäst','1|häst'),
('poloklubba','1|klubba'),
('polokrage','1|krage'),
('polonium','1|grundämne'),
('polonium','1|grundämne'),
('polonäs','1|dans'),
('polospelare','1|hästpolo'),
('polotröja','1|tröja'),
('polsk','1|Polen'),
('polsk','2|polska'),
('polska','1|språk'),
('polska','2|polack'),
('polska','3|dans'),
('polsk-fransk','1|fransk'),
('polskhet','1|polsk'),
('polsko','1|magnetpol'),
('polstjärna','1|stjärna'),
('Polstjärnan','1|stjärna'),
('polstra','1|stoppa'),
('polstrande','1|polstra'),
('Poltava','1|slag'),
('polvändning','1|omvändning'),
('polvändningsskydd','1|skydd'),
('polyamid','1|plast'),
('polyandri','1|polygami'),
('polycentrism','1|maktcentrum'),
('polyeder','1|figur'),
('polyester','1|plast'),
('polyesterbaserad','1|basera'),
('polyeten','1|plast'),
('polyeter','1|skumplast'),
('polyfon','1|stämma'),
('polyfoni','1|polyfon'),
('polyfosfat','1|fosfat'),
('polygam','1|polygami'),
('polygami','1|månggifte'),
('polygamist','1|polygami'),
('polyglott','1|flerspråkig'),
('polyglott','2|polyglott'),
('polygon','1|månghörning'),
('polygraf','1|samling'),
('polygyni','1|polygami'),
('polyhistor','1|kunskap'),
('polyhistorisk','1|polyhistor'),
('Polyhymnia','1|musa'),
('polyklorerad','1|klor'),
('polykrom','1|mångfärgad'),
('polymer','1|plast'),
('polymerbeläggning','1|beläggning'),
('polymerisation','1|polymer'),
('polymerlösning','1|lösning'),
('polymorf','1|kristallform'),
('polymorf','1|kristallform'),
('Polynesien','1|ögrupp'),
('polynesier','1|Polynesien'),
('polynesisk','1|Polynesien'),
('polynesiska','1|polynesier'),
('polynia','1|isvak'),
('polynom','1|matematik'),
('polyp','1|nässeldjur'),
('polyp','2|utväxt'),
('polypropen','1|propen'),
('polypropenmaterial','1|polypropen'),
('polystyren','1|styren'),
('polysyndes','1|samordning'),
('polyteism','1|gud'),
('polyteist','1|polyteism'),
('polyteistisk','1|polyteist'),
('polyteknisk','1|teknisk'),
('polyuretan','1|skumplast'),
('polyvinylklorid','1|PVC'),
('polär','1|pol'),
('polär','1|pol'),
('pomada','1|salva'),
('pomadera','1|pomada'),
('pomaderande','1|pomadera'),
('pomaderbar','1|pomadera'),
('pomaderbarhet','1|pomaderbar'),
('pomadering','1|pomadera'),
('pomerans','1|apelsin'),
('pomeransskal','1|skal'),
('Pommern','1|provins'),
('pommersk','1|Pommern'),
('pomolog','1|pomologi'),
('pomologi','1|vetenskap'),
('pomologisk','1|pomologi'),
('pompa','1|ståtlig'),
('pompa','1|ståtlig'),
('Pompe','1|hund'),
('Pompeji','1|stad'),
('Pompejus','1|fältherre'),
('pomperipossaeffekt','1|marginalbeskattning'),
('pompong','1|tofs'),
('pompös','1|pompa'),
('poncho','1|kläder'),
('pond','1|kilopond'),
('ponderabel','1|materiell'),
('pondus','1|myndig'),
('ponera','1|anta'),
('ponerande','1|ponera'),
('ponering','1|ponera'),
('ponny','1|häst'),
('Pontiac','1|bilmärke'),
('pontifikat','1|påvevärdighet'),
('ponton','1|underlag'),
('pontonbro','1|bro'),
('pontonbrygga','1|brygga'),
('pontonjär','1|soldat'),
('pool','1|simbassäng'),
('pool','2|personal'),
('poolkant','1|kant'),
('pop','1|popmusik'),
('pop','1|popmusik'),
('pop','2|präst'),
('popcorn','1|majs'),
('popcornapparat','1|apparat'),
('popdänga','1|poplåt'),
('popgrupp','1|grupp'),
('popkonsert','1|konsert'),
('popkonst','1|konst'),
('poplin','1|tyg'),
('poplinrock','1|rock'),
('poplåt','1|låt'),
('popmusik','1|musik'),
('popmusiker','1|popmusik'),
('Popocatepetl','1|vulkan'),
('poppa','1|majskorn'),
('poppande','1|poppa'),
('poppel','1|lövträd'),
('poppig','1|pop'),
('poppighet','1|poppig'),
('poppis','1|populär'),
('popsångare','1|sångare'),
('popsångerska','1|popsångare'),
('popularisator','1|popularisera'),
('popularisera','1|lättillgänglig'),
('populariserande','1|popularisera'),
('populariserbar','1|popularisera'),
('populariserbarhet','1|populariserbar'),
('popularisering','1|popularisera'),
('popularitet','1|populär'),
('popularitetsjakt','1|eftersträva'),
('popularitetsjägare','1|popularitetsjakt'),
('popularitetsmässig','1|popularitet'),
('populas','1|allmänhet'),
('population','1|mängd'),
('populism','1|politik'),
('populist','1|populism'),
('populistisk','1|populism'),
('populär','1|omtyckt'),
('populär','2|popularisera'),
('populärkonsert','1|konsert'),
('populärkultur','1|kultur'),
('populärkulturalitet','1|populärkulturell'),
('populärkulturell','1|populärkultur'),
('populärmusik','1|musik'),
('populärpress','1|press'),
('populärvetenskap','1|vetenskap'),
('populärvetenskaplig','1|populärvetenskap'),
('populärvetenskaplighet','1|populärvetenskaplig'),
('por','1|öppning'),
('porfyr','1|bergart'),
('porig','1|por'),
('porl','1|porla'),
('porla','1|låta'),
('porlande','1|porla'),
('pormask','1|por'),
('pornografi','1|bild'),
('pornografisk','1|pornografi'),
('porositet','1|porös'),
('porr','1|pornografi'),
('porrfilm','1|film'),
('porrfilmsproducent','1|filmproducent'),
('porrig','1|porr'),
('porrighet','1|porrig'),
('porrklubb','1|klubb'),
('porrmodell','1|modell'),
('porrstjärna','1|stjärna'),
('porrsurfa','1|surfa'),
('porrsurfande','1|porrsurfa'),
('porrsurfning','1|porrsurfa'),
('porrtidning','1|tidning'),
('pors','1|buske'),
('Porsche','1|bilmärke'),
('porslin','1|material'),
('porslin','2|husgeråd'),
('porslinsaffär','1|affär'),
('porslinsblomma','1|blomma'),
('porslinsdegel','1|degel'),
('porslinsfigur','1|prydnadsfigur'),
('porslinsfilter','1|filter'),
('porslinsfärg','1|färg'),
('porslinskrossning','1|krossa'),
('porslinskula','1|kula'),
('porslinsmålning','1|målning'),
('porslinsskål','1|skål'),
('porslinsskåp','1|skåp'),
('porslinssäkring','1|propp'),
('porslinstillverkning','1|tillverkning'),
('porslinsvara','1|vara'),
('porslinsyta','1|yta'),
('porsvamp','1|rörsvamp'),
('port','1|dörr'),
('port','2|dörr'),
('port','3|uttag'),
('porta','1|portförbjuda'),
('portabel','1|bärbar'),
('portal','1|port'),
('portal','2|webbplats'),
('portalbegrepp','1|begrepp'),
('portalfigur','1|huvudfigur'),
('portalgestalt','1|portalfigur'),
('portamento','1|glissando'),
('portande','1|porta'),
('portativ','1|portabel'),
('portepé','1|handrem'),
('porter','1|öl'),
('portfölj','1|förvara'),
('portföljbärare','1|byråkrat'),
('portförbjuda','1|förbjuda'),
('portförbjudande','1|portförbjuda'),
('portförbud','1|portförbjuda'),
('portföre','1|begynnelseskede'),
('portgång','1|port'),
('portgång','2|portföre'),
('porthalva','1|halva'),
('portier','1|hotell'),
('portik','1|pelarhall'),
('portingång','1|port'),
('portion','1|del'),
('portionera','1|portion'),
('portionerande','1|portionera'),
('portionerbar','1|portionera'),
('portionerbarhet','1|portionerbar'),
('portionering','1|portionera'),
('portionssnus','1|snus'),
('portionsvis','1|portion'),
('portiär','1|dörrförhänge'),
('portklapp','1|knacka'),
('Portland','1|stad'),
('Portland','2|stad'),
('portlucka','1|lucka'),
('portmonnä','1|förvara'),
('portnyckel','1|nyckel'),
('porto','1|avgift'),
('portofri','1|porto'),
('portofrihet','1|portofri'),
('porträtt','1|bild'),
('porträttbyst','1|byst'),
('porträttera','1|avporträttera'),
('porträtterande','1|porträttera'),
('porträtterbar','1|porträttera'),
('porträtterbarhet','1|porträtterbar'),
('porträttering','1|porträttera'),
('porträttlik','1|lik'),
('porträttlikhet','1|porträttlik'),
('porträttmålare','1|målare'),
('porträttmålning','1|måla'),
('porträttmålning','2|målning'),
('porträttör','1|porträttera'),
('portskrymsle','1|skrymsle'),
('porttavla','1|namntavla'),
('porttelefon','1|telefon'),
('Portugal','1|land'),
('portugis','1|Portugal'),
('portugisisk','1|Portugal'),
('portugisiska','1|språk'),
('portugisiska','2|portugis'),
('portuppgång','1|port'),
('portvakt','1|fastighetsskötare'),
('portvaktssyssla','1|syssla'),
('portvalv','1|valv'),
('portvin','1|starkvin'),
('portvinstå','1|gikt'),
('portör','1|förvara'),
('porös','1|luftig'),
('pose','1|kroppsställning'),
('pose','2|attityd'),
('Poseidon','1|gud'),
('posera','1|pose'),
('poserande','1|posera'),
('posering','1|posera'),
('position','1|ställning'),
('position','2|ställning'),
('positionera','1|position'),
('positionerande','1|positionera'),
('positionerbar','1|positionera'),
('positionerbarhet','1|positionerbar'),
('positionering','1|positionera'),
('positionsbestämning','1|bestämning'),
('positionsförskjutning','1|förskjutning'),
('positionsljus','1|ljus'),
('positiv','1|ja'),
('positiv','2|elektrisk'),
('positiv','3|fotografi'),
('positiv','4|orgel'),
('positiv','5|komparera'),
('positiv','6|positiv'),
('positiv','7|uppvisa'),
('positiv','8|plus'),
('positivhalare','1|positiv'),
('positivism','1|empirism'),
('positivist','1|positivism'),
('positivistisk','1|positivism'),
('positivspel','1|spel'),
('positivvisa','1|visa'),
('positron','1|partikel'),
('positron','1|partikel'),
('possession','1|besittning'),
('possessionat','1|godsägare'),
('possessiv','1|äga'),
('possessivattribut','1|attribut'),
('possessivpronomen','1|pronomen'),
('post','1|skicka'),
('post','2|vakta'),
('post','3|belopp'),
('post','4|varuparti'),
('post','5|stolpe'),
('post','6|befattning'),
('posta','1|post'),
('posta','2|publicera'),
('postadress','1|adress'),
('postal','1|post'),
('postament','1|sockel'),
('postande','1|posta'),
('postande','2|posta'),
('postanstalt','1|kontor'),
('postanställd','1|anställd'),
('postanvisning','1|betala'),
('postbox','1|fack'),
('postbud','1|bud'),
('postbåt','1|båt'),
('postdatera','1|datera'),
('postdaterande','1|postdatera'),
('postdaterbar','1|postdatera'),
('postdaterbarhet','1|postdaterbar'),
('postdatering','1|postdatera'),
('poster','1|bild'),
('postera','1|post'),
('posterande','1|postera'),
('posterbar','1|postera'),
('posterbarhet','1|posterbar'),
('postering','1|post'),
('posterioritet','1|efter'),
('posterioritet','2|bakre'),
('postexpedition','1|postkontor'),
('postfack','1|fack'),
('postförskott','1|betala'),
('postförsändelse','1|försändelse'),
('postgiro','1|betala'),
('postgirokonto','1|konto'),
('postglacial','1|istid'),
('postgymnasial','1|gymnasium'),
('postgång','1|befordra'),
('posthorn','1|signalhorn'),
('postiljon','1|posttjänsteman'),
('postilla','1|bok'),
('postindustriell','1|industriell'),
('postisch','1|löshår'),
('postkod','1|postnummer'),
('postkolonial','1|kolonialtid'),
('postkommunistisk','1|kommunism'),
('postkontor','1|kontor'),
('postkort','1|kort'),
('postkupé','1|kupé'),
('postledes','1|brevledes'),
('postludium','1|efterspel'),
('postlåda','1|brevlåda'),
('postmodern','1|postmodernism'),
('postmodernism','1|strömning'),
('postmodernist','1|postmodernism'),
('postmodernistisk','1|postmodernism'),
('postmästare','1|föreståndare'),
('postnatal','1|födelse'),
('postnummer','1|nummer'),
('postoperativ','1|operation'),
('postorder','1|order'),
('postorderföretag','1|företag'),
('postponera','1|placera'),
('postponerande','1|postponera'),
('postponerbar','1|postponera'),
('postponerbarhet','1|postponerbar'),
('postponering','1|postponera'),
('postposition','1|postponera'),
('postposition','2|preposition'),
('postremissväxel','1|postväxel'),
('postrån','1|rån'),
('poströst','1|poströsta'),
('poströsta','1|rösta'),
('poströstande','1|poströsta'),
('postseminarium','1|fest'),
('postskriptum','1|tillägg'),
('postsovjetisk','1|sovjetisk'),
('poststation','1|postanstalt'),
('poststämpel','1|stämpel'),
('poststämpla','1|poststämpel'),
('poststämplande','1|poststämpla'),
('posttjänsteman','1|tjänsteman'),
('posttraumatisk','1|trauma'),
('posttur','1|postutdelning'),
('postulat','1|postulera'),
('postulera','1|anta'),
('postulerande','1|postulera'),
('postulerbar','1|postulera'),
('postulerbarhet','1|postulerbar'),
('postulering','1|postulera'),
('postum','1|efter'),
('postutdelning','1|dela_ut'),
('postvagn','1|vagn'),
('postverk','1|post'),
('postväxel','1|växel'),
('posör','1|posera'),
('potage','1|soppa'),
('potatis','1|växt'),
('potatisbrännvin','1|brännvin'),
('potatischips','1|chips'),
('potatiskanon','1|kanon'),
('potatisklyfta','1|klyfta'),
('potatisliknande','1|potatis'),
('potatismjöl','1|stärkelse'),
('potatismos','1|mos'),
('potatisnäsa','1|näsa'),
('potatispuré','1|potatismos'),
('potatissallad','1|sallad'),
('potatisskalare','1|skala'),
('potatisskörd','1|skörd'),
('potatisväxt','1|potatis'),
('potemkinkuliss','1|potemkinkulisser'),
('potemkinkulisser','1|kuliss'),
('potens','1|matematik'),
('potens','2|förmåga'),
('potent','1|potens'),
('potentat','1|mäktig'),
('potential','1|resurs'),
('potential','2|spänning'),
('potentialitet','1|potentiell'),
('potentialyta','1|yta'),
('potentiell','1|möjlig'),
('potentiera','1|förstärka'),
('potentierande','1|potentiera'),
('potentierbar','1|potentiera'),
('potentierbarhet','1|potentierbar'),
('potentiering','1|potentiera'),
('potentiometer','1|spänningsdelare'),
('potkes','1|ost'),
('potkes','1|ost'),
('potpurri','1|musikstycke'),
('potpurrimusik','1|potpurri'),
('potpurristycke','1|potpurri'),
('pott','1|insats'),
('potta','1|kärl'),
('pottaska','1|kaliumkarbonat'),
('potträning','1|träning'),
('pottskräck','1|skräck'),
('Poul','1|Paul'),
('poulard','1|höna'),
('powerpoint','1|presentation'),
('powerpoint','1|presentation'),
('powerpoint','1|presentation'),
('poäng','1|resultat'),
('poäng','2|mening'),
('poängantal','1|poäng'),
('poängdrottning','1|poängkung'),
('poänggivande','1|poäng'),
('poängkung','1|poängliga'),
('poängliga','1|tabell'),
('poänglös','1|poäng'),
('poänglöshet','1|poänglös'),
('poängmässig','1|poäng'),
('poängmässig','2|poäng'),
('poängplockare','1|plocka'),
('poängpromenad','1|tipspromenad'),
('poängseger','1|seger'),
('poängställning','1|poäng'),
('poängtera','1|betona'),
('poängtera','1|betona'),
('poängterande','1|poängtera'),
('poängterande','1|poängtera'),
('poängterbar','1|poängtera'),
('poängterbar','1|poängtera'),
('poängterbarhet','1|poängterbar'),
('poängterbarhet','1|poängterbar'),
('poängtering','1|poängtera'),
('poängtering','1|poängtera'),
('poängtips','1|fotbollstips'),
('poängvärde','1|värde'),
('p-piller','1|preventivpiller'),
('p-plats','1|parkeringsplats'),
('PR','1|reklam'),
('pracka','1|småskrak'),
('Prag','1|huvudstad'),
('pragmatik','1|språkanvändning'),
('pragmatiker','1|pragmatisk'),
('pragmatisk','1|nytta'),
('pragmatism','1|pragmatisk'),
('prakrit','1|språk'),
('prakt','1|praktfull'),
('praktarsel','1|usling'),
('praktarsel','1|usling'),
('praktbagge','1|skalbagge'),
('praktband','1|band'),
('praktblomma','1|blomma'),
('praktbägare','1|bägare'),
('praktexempel','1|exempel'),
('praktexemplar','1|exemplar'),
('praktfiasko','1|fiasko'),
('praktfull','1|vacker'),
('praktfullhet','1|praktfull'),
('praktik','1|öva'),
('praktik','2|praktisera'),
('praktikabel','1|utföra'),
('praktikalitet','1|praktisk'),
('praktikant','1|praktik'),
('praktiker','1|läkare'),
('praktikplats','1|praktik'),
('praktiktjänstgöring','1|praktik'),
('praktisera','1|utföra'),
('praktisera','2|utöva'),
('praktisera','3|praktik'),
('praktiserande','1|praktisera'),
('praktiserande','2|praktisera'),
('praktiserande','3|praktisera'),
('praktiserbar','1|praktisera'),
('praktiserbar','2|praktisera'),
('praktiserbarhet','1|praktiserbar'),
('praktiserbarhet','2|praktiserbar'),
('praktisering','1|praktisera'),
('praktisering','2|praktisera'),
('praktisk','1|kunna'),
('praktisk','2|konkret'),
('praktisk','3|nyttig'),
('praktiskhet','1|praktisk'),
('praktiskhet','2|praktisk'),
('praktiskhet','3|praktisk'),
('praktkräk','1|kräk'),
('praktmålning','1|målning'),
('praktpjäs','1|prydnadsföremål'),
('praktskandal','1|skandal'),
('praktsvin','1|svin'),
('praktupplaga','1|upplaga'),
('praktverk','1|bokverk'),
('praktälskande','1|prakt'),
('pralin','1|chokladbit'),
('prao','1|yrkespraktik'),
('prao','1|yrkespraktik'),
('praoa','1|prao'),
('praseodym','1|grundämne'),
('praseodym','1|grundämne'),
('prassel','1|prassla'),
('prassel','2|prassla'),
('prassla','1|låta'),
('prassla','2|kärleksförbindelse'),
('prasslande','1|prassla'),
('prasslande','2|prassla'),
('prasslig','1|prassla'),
('prat','1|prata'),
('prata','1|tala'),
('prata','2|dialog'),
('pratande','1|prata'),
('pratbar','1|prata'),
('pratbehov','1|behov'),
('pratbubbla','1|serieruta'),
('pratglad','1|tycka_om'),
('pratig','1|prata'),
('pratkvarn','1|pratig'),
('pratmakare','1|pratig'),
('pratsam','1|pratig'),
('pratsamhet','1|pratsam'),
('pratsjuk','1|pratig'),
('pratsjuka','1|pratsjuk'),
('pratsjukhet','1|pratsjuk'),
('pratsoffa','1|soffa'),
('pratstund','1|stund'),
('Pravda','1|tidning'),
('praxis','1|sedvänja'),
('prebende','1|inkomst'),
('precedens','1|företräde'),
('precedensfall','1|rättsfall'),
('preceptor','1|professor'),
('preceptur','1|preceptor'),
('preciosa','1|raritet'),
('preciosa','1|raritet'),
('preciositet','1|preciös'),
('preciositet','1|preciös'),
('precis','1|just'),
('precis','2|exakt'),
('precisera','1|precis'),
('preciserande','1|precisera'),
('preciserbar','1|precisera'),
('preciserbarhet','1|preciserbar'),
('precisering','1|precisera'),
('precision','1|precis'),
('precisionsarbete','1|arbete'),
('precisionsmejsel','1|mejsel'),
('precisionsmått','1|mått'),
('precisionsrörelse','1|rörelse'),
('precisionsskjutning','1|precisionsskytte'),
('precisionsskytte','1|skytte'),
('preciös','1|förkonstlad'),
('preciös','1|förkonstlad'),
('predation','1|predator'),
('predator','1|rovdjur'),
('predestination','1|predestinera'),
('predestinationslära','1|lära'),
('predestinera','1|förutbestämma'),
('predestinerande','1|predestinera'),
('predestinerbar','1|predestinera'),
('predestinerbarhet','1|predestinerbar'),
('predestinering','1|predestinera'),
('predicera','1|utsäga'),
('predicerande','1|predicera'),
('predicerbar','1|predicera'),
('predicerbarhet','1|predicerbar'),
('predicering','1|predicera'),
('predika','1|förkunna'),
('predikament','1|situation'),
('predikan','1|predika'),
('predikande','1|predika'),
('predikant','1|präst'),
('predikantmässig','1|predikant'),
('predikare','1|predika'),
('Predikaren','1|Gamla_Testamentet'),
('predikat','1|satsdel'),
('predikatadverbial','1|adverbial'),
('predikativ','1|predikat'),
('predikativ','2|satsdel'),
('predikativadverbial','1|adverbial'),
('predikatlogik','1|logik'),
('predikatlogisk','1|predikatlogik'),
('predikatsfyllnad','1|predikat'),
('predikning','1|predika'),
('predikohandledare','1|handledare'),
('predikokonst','1|konst'),
('predikosamling','1|samling'),
('predikotext','1|text'),
('predikotur','1|schema'),
('predikstol','1|kyrka'),
('predisponera','1|mottaglig'),
('predisponerande','1|predisponera'),
('predisponerbar','1|predisponera'),
('predisponerbarhet','1|predisponerbar'),
('predisponering','1|predisponera'),
('predisposition','1|predisponera'),
('predominera','1|dominera'),
('predominerande','1|predominera'),
('predominering','1|predominera'),
('preexistens','1|existens'),
('prefabricera','1|tillverka'),
('prefabricerande','1|prefabricera'),
('prefabricerbar','1|prefabricera'),
('prefabricerbarhet','1|prefabricerbar'),
('prefabricering','1|prefabricera'),
('prefekt','1|föreståndare'),
('prefektur','1|prefekt'),
('preferens','1|föredra'),
('preferensaktie','1|aktie'),
('preferera','1|föredra'),
('prefererande','1|preferera'),
('prefererbar','1|preferera'),
('prefererbarhet','1|prefererbar'),
('prefigera','1|prefix'),
('prefigerande','1|prefigera'),
('prefigerbar','1|prefigera'),
('prefigerbarhet','1|prefigerbar'),
('prefigering','1|prefigera'),
('prefix','1|affix'),
('preglacial','1|istid'),
('pregnans','1|pregnant'),
('pregnant','1|tydlig'),
('prehistorisk','1|förhistorisk'),
('preja','1|hejda'),
('prejande','1|preja'),
('prejare','1|preja'),
('prejeri','1|preja'),
('prejning','1|preja'),
('prejningsförsök','1|preja'),
('prejudicerande','1|prejudikat'),
('prejudikat','1|dom'),
('prekär','1|bekymmersam'),
('prelat','1|präst'),
('preliminär','1|definitiv'),
('preliminäravtal','1|avtal'),
('preliminärer','1|inledning'),
('preliminärskatt','1|skatt'),
('preliminärundersökning','1|undersökning'),
('preludiera','1|preludium'),
('preludierande','1|preludiera'),
('preludierbar','1|preludiera'),
('preludierbarhet','1|preludierbar'),
('preludiering','1|preludiera'),
('preludium','1|musikstycke'),
('premenstruell','1|menstruation'),
('premie','1|försäkringspremie'),
('premie','2|belöning'),
('premiebetalare','1|betala'),
('premiegill','1|skottpengar'),
('premielån','1|banklån'),
('premielån','1|banklån'),
('premieobligation','1|obligation'),
('premiera','1|premie'),
('premierande','1|premiera'),
('premierbar','1|premiera'),
('premierbarhet','1|premierbar'),
('premiering','1|premiera'),
('premiss','1|förutsättning'),
('premium','1|belöning'),
('premium','2|bensin'),
('premiär','1|först'),
('premiärbiljett','1|biljett'),
('premiärfångst','1|fångst'),
('premiärköra','1|köra'),
('premiärkörande','1|premiärköra'),
('premiärminister','1|minister'),
('premiärministerpost','1|premiärminister'),
('premiärministerskifte','1|skifte'),
('premiärtest','1|test'),
('premiärvisa','1|visa'),
('premolar','1|kindtand'),
('prenatal','1|födelse'),
('prenumerant','1|prenumerera'),
('prenumeration','1|prenumerera'),
('prenumerera','1|beställa'),
('prenumererande','1|prenumerera'),
('prenumerering','1|prenumerera'),
('preoperativ','1|operation'),
('preparand','1|förbereda'),
('preparat','1|undersöka'),
('preparat','2|förening'),
('preparation','1|preparera'),
('preparator','1|preparat'),
('preparatris','1|preparator'),
('preparera','1|förbereda'),
('preparerande','1|preparera'),
('preparerbar','1|preparera'),
('preparerbarhet','1|preparerbar'),
('preparering','1|preparera'),
('preposition','1|ordklass'),
('prepositionell','1|preposition'),
('prepositionell','1|preposition'),
('prepositionskasus','1|kasus'),
('prepositionsuttryck','1|uttryck'),
('prerafaelit','1|konstnär'),
('prerafaelitisk','1|prerafaelit'),
('prerogativ','1|förmån'),
('presbyter','1|präst'),
('presbyterian','1|reformert'),
('presbyteriansk','1|reformert'),
('presenning','1|duk'),
('presens','1|tempus'),
('presensparticip','1|particip'),
('present','1|gåva'),
('present','2|närvarande'),
('presenta','1|present'),
('presentabel','1|snygg'),
('presentande','1|presenta'),
('presentask','1|ask'),
('presentation','1|presentera'),
('presentatör','1|presentera'),
('presentera','1|framställa'),
('presentera','2|bekant'),
('presenterande','1|presentera'),
('presenterande','2|presentera'),
('presenterbar','1|presentera'),
('presenterbarhet','1|presenterbar'),
('presenterbricka','1|bricka'),
('presentering','1|presentera'),
('presentkort','1|present'),
('preservativ','1|förebygga'),
('preservera','1|bevara'),
('preserverande','1|preservera'),
('preserverbar','1|preservera'),
('preserverbarhet','1|preserverbar'),
('preservering','1|preservera'),
('preses','1|ordförande'),
('president','1|ledare'),
('presidentaspirant','1|aspirant'),
('presidentbeslut','1|beslut'),
('presidentbostad','1|bostad'),
('presidenthustru','1|hustru'),
('presidenthögkvarter','1|högkvarter'),
('presidentkandidat','1|kandidat'),
('presidentmaterial','1|president'),
('presidentmässig','1|president'),
('presidentskap','1|president'),
('presidentstyre','1|makt'),
('presidentur','1|presidentskap'),
('presidentval','1|val'),
('presidentvalskampanj','1|valkampanj'),
('presidera','1|ordförande'),
('presiderande','1|presidera'),
('presidering','1|presidera'),
('presidium','1|ledning'),
('preskribera','1|avskriva'),
('preskriberande','1|preskribera'),
('preskriberbar','1|preskribera'),
('preskriberbarhet','1|preskriberbar'),
('preskribering','1|preskribera'),
('preskription','1|preskribera'),
('preskriptionstid','1|tid'),
('press','1|pressa'),
('press','2|tidning'),
('press','3|påfrestning'),
('pressa','1|trycka'),
('pressa','2|stryka'),
('pressa','3|mosa'),
('pressa','4|tvinga'),
('pressande','1|pressa'),
('pressande','2|pressa'),
('pressande','3|pressa'),
('pressande','4|press'),
('pressande','5|pressa'),
('pressansvarig','1|informationsansvarig'),
('pressare','1|pressmaskin'),
('pressbyrå','1|kiosk'),
('presschef','1|chef'),
('pressdetalj','1|avdelning'),
('presseri','1|maskinpress'),
('pressetik','1|etik'),
('pressetisk','1|pressetik'),
('pressfoder','1|ensilage'),
('pressfotograf','1|fotograf'),
('pressfrihet','1|frihet'),
('pressglas','1|glas'),
('pressgranne','1|tidning'),
('pressgurka','1|gurka'),
('pressgäng','1|pressning'),
('pressgäng','2|grupp'),
('pressinformatör','1|informatör'),
('pression','1|tvång'),
('pressjärn','1|strykjärn'),
('presskommissarie','1|poliskommissarie'),
('presskonferens','1|mottagning'),
('presskort','1|frikort'),
('presslägga','1|trycka'),
('pressläggande','1|presslägga'),
('pressläggning','1|presslägga'),
('pressläktare','1|läktare'),
('pressmaskin','1|press'),
('pressmeddelande','1|meddelande'),
('pressmottagning','1|presskonferens'),
('pressmöte','1|presskonferens'),
('pressning','1|pressa'),
('pressning','2|tvångsrekrytering'),
('pressorgan','1|tidning'),
('presspan','1|papp'),
('pressrelease','1|meddelande'),
('pressrevider','1|korrektur'),
('presstalesman','1|informera'),
('presstelegram','1|telegram'),
('presstopp','1|stopp'),
('pressträff','1|träff'),
('presstöd','1|stöd'),
('presstödsnämnd','1|nämnd'),
('presstödsregel','1|regel'),
('pressveck','1|veck'),
('pressylta','1|sylta'),
('prestanda','1|förmåga'),
('prestandajämförelse','1|jämförelse'),
('prestandamässig','1|prestanda'),
('prestation','1|prestera'),
('prestationsfixerad','1|fixerad'),
('prestationshöjande','1|höja'),
('prestationsinriktad','1|inrikta_sig'),
('prestationskrav','1|krav'),
('prestationslön','1|lön'),
('prestationsprinsessa','1|skolflicka'),
('prestationsångest','1|ångest'),
('prestav','1|marskalk'),
('prestavera','1|prestav'),
('prestaverande','1|prestavera'),
('prestavering','1|prestavera'),
('prestera','1|resultat'),
('presterande','1|prestera'),
('presterbar','1|prestera'),
('presterbarhet','1|presterbar'),
('prestering','1|prestera'),
('prestige','1|stolt'),
('prestigefull','1|prestigefylld'),
('prestigefylld','1|prestige'),
('prestigefylldhet','1|prestigefylld'),
('prestigeförlust','1|förlust'),
('prestigelös','1|prestigefull'),
('prestigemässig','1|prestige'),
('prestigeprojekt','1|projekt'),
('prestigeuppdrag','1|uppdrag'),
('presto','1|snabb'),
('presto','2|presto'),
('presumera','1|presumtiv'),
('presumerande','1|presumera'),
('presumerbar','1|presumera'),
('presumerbarhet','1|presumerbar'),
('presumering','1|presumera'),
('presumtiv','1|förmoda'),
('pretendent','1|anspråk'),
('pretendera','1|pretendent'),
('pretenderande','1|pretendera'),
('pretendering','1|pretendera'),
('pretention','1|anspråk'),
('pretentiös','1|pretention'),
('preteritum','1|tempus'),
('pretext','1|förevändning'),
('pretor','1|ämbetsman'),
('pretorian','1|soldat'),
('pretoriangarde','1|pretorian'),
('pretto','1|pretentiös'),
('pretto','2|pretto'),
('preussare','1|Preussen'),
('Preussen','1|provins'),
('preusseri','1|drill'),
('preussisk','1|disciplin'),
('prevention','1|preventiv'),
('preventiv','1|förebygga'),
('preventivkrig','1|krig'),
('preventivmedel','1|förhindra'),
('preventivpiller','1|preventivmedel'),
('prick','1|punkt'),
('prick','2|sjömärke'),
('prick','3|anmärkning'),
('prick','4|exakt'),
('pricka','1|pricka_av'),
('pricka','2|träffa'),
('pricka','3|prick'),
('pricka','4|prick'),
('prickande','1|pricka'),
('prickande','2|pricka'),
('prickande','3|pricka'),
('prickande','4|pricka'),
('prickare','1|äggprickare'),
('prickfri','1|prick'),
('prickig','1|prick'),
('prickighet','1|prickig'),
('prickning','1|pricka'),
('prickning','2|pricka'),
('prickning','3|pricka'),
('prickning','4|pricka'),
('prickskjutande','1|skjuta_prick'),
('prickskjutning','1|skjuta_prick'),
('prickskytt','1|skytt'),
('prickskytte','1|skytte'),
('pricksäker','1|pricka'),
('pricksäkerhet','1|pricksäker'),
('pridoli','1|silur'),
('priffe','1|kortspel'),
('prilla','1|pris'),
('prillig','1|tokig'),
('prillighet','1|prillig'),
('prim','1|enklang'),
('prim','2|index'),
('prim','3|hugg'),
('prima','1|utmärkt'),
('primadonna','1|artist'),
('primalskrik','1|skrik'),
('primalterapi','1|psykoterapi'),
('primarie','1|leda'),
('primas','1|ärkebiskop'),
('primas','2|ledare'),
('primat','1|primas'),
('primat','2|däggdjur'),
('primatolog','1|forskare'),
('primer','1|grundfärg'),
('primfaktor','1|primtal'),
('primitiv','1|enkel'),
('primitivism','1|konstriktning'),
('primitivistisk','1|primitivism'),
('primitivitet','1|primitiv'),
('primklocka','1|kyrkklocka'),
('primogenitur','1|förstfödslorätt'),
('primtal','1|tal'),
('primtalsdifferentiering','1|primtalsfaktor'),
('primtalsfaktor','1|faktor'),
('primula','1|gullviva'),
('primus','1|främst'),
('primuskök','1|fotogenkök'),
('primär','1|först'),
('primärgrupp','1|grupp'),
('primärkommun','1|kommun'),
('primärkredit','1|kredit'),
('primärkälla','1|källa'),
('primärlån','1|bottenlån'),
('primärlån','1|bottenlån'),
('primärminne','1|datorminne'),
('primärval','1|val'),
('primärvård','1|sjukvård'),
('primör','1|skörd'),
('Prince','1|sångare'),
('princip','1|grund'),
('principal','1|arbetsgivare'),
('principalstämma','1|grundstämma'),
('principfast','1|fast'),
('principfasthet','1|principfast'),
('principfråga','1|fråga'),
('principförklaring','1|förklaring'),
('principiell','1|princip'),
('principlös','1|princip'),
('principlöshet','1|principlös'),
('principmänniska','1|principfast'),
('principprogram','1|partiprogram'),
('principryttare','1|strikt'),
('prins','1|kung'),
('prinsessa','1|prins'),
('prinsessdop','1|dop'),
('prinsessklänning','1|klänning'),
('prinsesstårta','1|marsipantårta'),
('prinsesstårtbit','1|bit'),
('prinsgemål','1|make'),
('prinskorv','1|korv'),
('prinsregent','1|regent'),
('printer','1|skrivare'),
('prior','1|föreståndare'),
('priorinna','1|prior'),
('prioritera','1|prioritet'),
('prioriterande','1|prioritera'),
('prioriterbar','1|prioritera'),
('prioriterbarhet','1|prioriterbar'),
('prioritering','1|prioritera'),
('prioriteringsfråga','1|fråga'),
('prioriteringsmässig','1|prioritering'),
('prioritet','1|företräde'),
('prioritetsordning','1|ordningsföljd'),
('pris','1|kosta'),
('pris','2|belöning'),
('pris','3|prisa'),
('pris','4|nypa'),
('pris','5|besittning'),
('prisa','1|lovprisa'),
('prisande','1|prisa'),
('prisavdrag','1|rabatt'),
('prisbelöna','1|pris'),
('prisbelönande','1|prisbelöna'),
('prisbelöning','1|prisbelöna'),
('prisbillig','1|billig'),
('prisbillighet','1|prisbillig'),
('prisbluff','1|bluff'),
('prisbomb','1|billig'),
('prisboxare','1|boxare'),
('prisceremoni','1|ceremoni'),
('prischock','1|dyr'),
('prisdomare','1|domare'),
('priselasticitet','1|prisförändring'),
('prisfall','1|falla'),
('prisfest','1|billig'),
('prisförändring','1|förändring'),
('prisge','1|överge'),
('prisgivande','1|prisge'),
('prisgiven','1|prisge'),
('prisgivning','1|prisge'),
('prishöjning','1|höjning'),
('prisjakt','1|jakt'),
('priskontroll','1|kontroll'),
('priskrig','1|konkurrens'),
('priskurant','1|prislista'),
('priskänslig','1|känslig'),
('prislapp','1|pris'),
('prislista','1|pris'),
('prisma','1|reflektera'),
('prismaformad','1|prisma'),
('prismakikare','1|kikare'),
('prismatisk','1|prismaformad'),
('prismedveten','1|medveten'),
('prismotivering','1|motivering'),
('prismärka','1|märka'),
('prismärkande','1|prismärka'),
('prismässig','1|pris'),
('prismässig','2|pris'),
('prisnedsätta','1|prisreducera'),
('prisnedsättande','1|prisnedsätta'),
('prisnedsättning','1|prisnedsätta'),
('prisnivå','1|nivå'),
('prisnotering','1|pris'),
('prispall','1|pall'),
('prispengar','1|pengar'),
('prispress','1|pressa'),
('prisrally','1|rally'),
('prisras','1|prisfall'),
('prisreducera','1|prisreduktion'),
('prisreducerande','1|prisreducera'),
('prisreduktion','1|prisavdrag'),
('prisreglera','1|prisreglering'),
('prisreglerande','1|prisreglera'),
('prisreglerbar','1|prisreglera'),
('prisreglerbarhet','1|prisreglerbar'),
('prisreglering','1|reglering'),
('prisregn','1|regn'),
('prisse','1|lustig'),
('prissensation','1|billig'),
('prisskjutning','1|tävlingsskjutning'),
('prisstabilitet','1|stabilitet'),
('prisstegring','1|ökning'),
('prisstopp','1|stopp'),
('prisstoppsdagen','1|prisstopp'),
('prissätta','1|prissättning'),
('prissätta','1|prissättning'),
('prissätta','2|värdera'),
('prissätta','2|värdera'),
('prissättande','1|prissätta'),
('prissättning','1|sätta'),
('pristagare','1|erhålla'),
('pristak','1|tak'),
('pristävling','1|tävling'),
('prisuppgift','1|uppgift'),
('prisutdelning','1|dela_ut'),
('prisutdelningsjury','1|jury'),
('prisutveckling','1|utveckling'),
('prisvariation','1|variation'),
('prisvinnare','1|vinnare'),
('prisvärd','1|värd'),
('prisvärdhet','1|prisvärd'),
('prisökning','1|ökning'),
('privat','1|egen'),
('privatanställd','1|anställd'),
('privatbank','1|bank'),
('privatbil','1|bil'),
('privatdetektiv','1|detektiv'),
('privatdiskontör','1|utlåning'),
('privategendom','1|egendom'),
('privatekonomi','1|ekonomi'),
('privatekonomisk','1|ekonomi'),
('privatim','1|privat'),
('privatisera','1|privat'),
('privatiserande','1|privatisera'),
('privatiserbar','1|privatisera'),
('privatiserbarhet','1|privatiserbar'),
('privatisering','1|privatisera'),
('privatiseringshysteri','1|hysteri'),
('privatiseringsivrare','1|ivra'),
('privatiseringsprogram','1|program'),
('privatiseringsprojekt','1|projekt'),
('privatiseringsspektakel','1|spektakel'),
('privatist','1|studentexamen'),
('privatkapital','1|kapital'),
('privatkapitalism','1|kapitalism'),
('privatkapitalistisk','1|privatkapitalism'),
('privatkopiera','1|kopiera'),
('privatkopierande','1|privatkopiera'),
('privatkopierbar','1|privatkopiera'),
('privatkopierbarhet','1|privatkopierbar'),
('privatkopiering','1|privatkopiera'),
('privatlektion','1|lektion'),
('privatliv','1|liv'),
('privatlån','1|banklån'),
('privatlån','1|banklån'),
('privatläkare','1|läkare'),
('privatlärare','1|lärare'),
('privatman','1|privat'),
('privatmicklare','1|privatdetektiv'),
('privatperson','1|privat'),
('privatpraktik','1|privatpraktiserande'),
('privatpraktiker','1|läkare'),
('privatpraktiserande','1|praktisera'),
('privaträtt','1|rätt'),
('privaträttslig','1|privaträtt'),
('privatsak','1|privat'),
('privatscen','1|scen'),
('privatsekreterare','1|sekreterare'),
('privatskola','1|skola'),
('privatsnok','1|privatdetektiv'),
('privatsnut','1|snut'),
('privattryck','1|tryck'),
('privatägd','1|äga'),
('privilegiebrev','1|handling'),
('privilegiera','1|privilegium'),
('privilegierad','1|privilegium'),
('privilegierande','1|privilegiera'),
('privilegierbar','1|privilegiera'),
('privilegierbarhet','1|privilegierbar'),
('privilegiering','1|privilegiera'),
('privilegieutjämnande','1|utjämna'),
('privilegium','1|förmån'),
('PR-kupp','1|reklamkupp'),
('PR-kupp','1|reklamkupp'),
('PR-kupp','1|reklamkupp'),
('PR-kupp','1|reklamkupp'),
('PR-man','1|PR'),
('proamerikansk','1|sympatisera'),
('proamerikanskhet','1|proamerikansk'),
('probabel','1|sannolik'),
('probabilistisk','1|probabilitet'),
('probabilitet','1|sannolikhet'),
('probabilitetskalkyl','1|sannolikhetskalkyl'),
('probat','1|beprövad'),
('probera','1|pröva'),
('proberande','1|probera'),
('proberbar','1|probera'),
('proberbarhet','1|proberbar'),
('probering','1|probera'),
('probersten','1|prövosten'),
('problem','1|svår'),
('problemanläggning','1|anläggning'),
('problematik','1|problem'),
('problematisera','1|problem'),
('problematiserande','1|problematisera'),
('problematiserbar','1|problematisera'),
('problematiserbarhet','1|problematiserbar'),
('problematisering','1|problematisera'),
('problematisk','1|problem'),
('problembarn','1|barn'),
('problembild','1|uppfattning'),
('problemdeg','1|deg'),
('problemdiktning','1|diktning'),
('problemformulering','1|formulering'),
('problemformuleringsprivilegium','1|privilegium'),
('problemfri','1|problem'),
('problemkomplex','1|problem'),
('problemlösande','1|lösa'),
('problemorienterad','1|undervisning'),
('problemorientering','1|problemorienterad'),
('problemställning','1|problem'),
('problemtyngd','1|tynga'),
('procedur','1|förfarande'),
('procent','1|hundradel'),
('procent','1|hundradel'),
('procent','1|hundradel'),
('procenta','1|procentare'),
('procentande','1|procenta'),
('procentandel','1|procent'),
('procentare','1|ockrare'),
('procentenhet','1|procent'),
('procenteri','1|procentare'),
('procenthalt','1|procent'),
('procentisk','1|procentuell'),
('procentsiffra','1|procent'),
('procentuell','1|procent'),
('procentvärde','1|värde'),
('process','1|hända'),
('process','2|domstol'),
('processa','1|process'),
('processa','2|bearbeta'),
('processande','1|processa'),
('processande','2|processa'),
('processindustri','1|industri'),
('processingenjör','1|ingenjör'),
('processinriktad','1|inrikta'),
('procession','1|följe'),
('processionsordning','1|procession'),
('processor','1|dator'),
('processordning','1|procedur'),
('processrätt','1|rätt'),
('processuell','1|process'),
('producent','1|producera'),
('producera','1|tillverka'),
('producerad','1|producera'),
('producerande','1|producera'),
('producerbar','1|producera'),
('producerbarhet','1|producerbar'),
('producering','1|producera'),
('produkt','1|producera'),
('produkt','2|multiplicera'),
('produktansvarig','1|ansvarig'),
('produktframtagning','1|produktion'),
('produktframtagningsprocess','1|produktframtagning'),
('produktion','1|producera'),
('produktionsansvarig','1|ansvarig'),
('produktionsapparat','1|producera'),
('produktionsbolag','1|bolag'),
('produktionsbortfall','1|bortfall'),
('produktionsdirektör','1|direktör'),
('produktionsfaktor','1|faktor'),
('produktionsförhållande','1|produktion'),
('produktionskostnad','1|kostnad'),
('produktionsmedel','1|medel'),
('produktionsmässig','1|produktion'),
('produktionsskatt','1|skatt'),
('produktionsteknik','1|teknik'),
('produktiv','1|producera'),
('produktivitet','1|produktiv'),
('produktivkraft','1|arbetskraft'),
('produktmängd','1|produkt'),
('produktmässig','1|produkt'),
('produktplanering','1|planering'),
('produktutveckling','1|utveckling'),
('profan','1|världslig'),
('profanation','1|profanera'),
('profanera','1|vanvördig'),
('profanerande','1|profanera'),
('profanerbar','1|profanera'),
('profanerbarhet','1|profanerbar'),
('profanering','1|profanera'),
('profession','1|professionell'),
('professionalisera','1|professionell'),
('professionaliserande','1|professionalisera'),
('professionaliserbar','1|professionalisera'),
('professionaliserbarhet','1|professionaliserbar'),
('professionalisering','1|professionalisera'),
('professionalism','1|professionell'),
('professionalitet','1|professionell'),
('professionell','1|yrke'),
('professor','1|universitet'),
('professor','1|universitet'),
('professor','1|universitet'),
('professorlig','1|professor'),
('professorlighet','1|professorlig'),
('professorska','1|fru'),
('professorstillsättning','1|tillsättning'),
('professur','1|professor'),
('profet','1|förutsäga'),
('profetera','1|förutspå'),
('profeterande','1|profetera'),
('profetering','1|profetera'),
('profetia','1|profetera'),
('profetisk','1|profet'),
('proffs','1|expert'),
('proffsdemonstrant','1|demonstrant'),
('proffsig','1|proffs'),
('proffsighet','1|proffsig'),
('proffsspelare','1|spelare'),
('proffsvinnare','1|vinnare'),
('proffsåkare','1|skidåkare'),
('profil','1|linje'),
('profil','2|känd'),
('profilera','1|profil'),
('profilerad','1|profilera'),
('profilerande','1|profilera'),
('profilerbar','1|profilera'),
('profilerbarhet','1|profilerbar'),
('profilering','1|profilera'),
('profiljärn','1|järnstycke'),
('profillös','1|oprofilerad'),
('profilporträtt','1|porträtt'),
('profilspår','1|spår'),
('profit','1|vinst'),
('profitabel','1|vinstgivande'),
('profitera','1|fördel'),
('profiterande','1|profitera'),
('profitering','1|profitera'),
('profithaj','1|profit'),
('profitör','1|profitera'),
('profoss','1|militärpolis'),
('profylaktisk','1|förebygga'),
('profylax','1|profylaktisk'),
('progala','1|boxningsmatch'),
('progesteron','1|könshormon'),
('progg','1|musik'),
('progg','1|musik'),
('proggare','1|progg'),
('proggband','1|musikgrupp'),
('prognat','1|käke'),
('prognos','1|förutsäga'),
('prognostisera','1|prognos'),
('prognostiserande','1|prognostisera'),
('prognostiserbar','1|prognostisera'),
('prognostiserbarhet','1|prognostiserbar'),
('prognostisering','1|prognostisera'),
('prognostisk','1|prognos'),
('program','1|plan'),
('program','1|plan'),
('program','2|inslag'),
('program','2|inslag'),
('program','3|datorprogram'),
('program','3|datorprogram'),
('programansvarig','1|ansvarig'),
('programbudget','1|budget'),
('programbudgetering','1|programbudget'),
('programchef','1|chef'),
('programenlig','1|program'),
('programenlighet','1|programenlig'),
('programformat','1|format'),
('programförklaring','1|förklaring'),
('programkod','1|datorprogram'),
('programland','1|utvecklingsland'),
('programledare','1|leda'),
('programledare','2|leda'),
('programledarmässig','1|programledare'),
('programmakare','1|program'),
('programmatisk','1|handlingsprogram'),
('programmera','1|datorprogram'),
('programmerande','1|programmera'),
('programmerare','1|programmera'),
('programmerbar','1|programmera'),
('programmerbarhet','1|programmerbar'),
('programmering','1|programmera'),
('programmeringsspråk','1|programmera'),
('programmeringsspråk','1|programmera'),
('programmotek','1|datorprogram'),
('programmusik','1|musik'),
('programmässig','1|program'),
('programmässig','2|program'),
('programmässig','3|program'),
('programpaket','1|datorprogram'),
('programproduktion','1|produktion'),
('programpunkt','1|program'),
('programskrift','1|skrift'),
('programstyrning','1|styrning'),
('programutgivare','1|utgivare'),
('programutvecklare','1|utveckla'),
('programvara','1|datorprogram'),
('programväljare','1|radioprogram'),
('programvärd','1|programledare'),
('progress','1|framåtskridande'),
('progression','1|tillväxt'),
('progressiv','1|framsteg'),
('progressiv','2|progression'),
('progressiv','3|fortskridande'),
('progressivfjädring','1|fjädring'),
('progressivitet','1|progressiv'),
('prohibitiv','1|hindra'),
('proinspektor','1|ämbete'),
('proinsulin','1|proteinmolekyl'),
('proisraelisk','1|sympatisera'),
('proisraeliskhet','1|proisraelisk'),
('projekt','1|plan'),
('projektanställd','1|anställd'),
('projektansvarig','1|ansvarig'),
('projektarbete','1|projekt'),
('projektera','1|projekt'),
('projekterande','1|projektera'),
('projekterbar','1|projektera'),
('projekterbarhet','1|projekterbar'),
('projektering','1|projektera'),
('projektgrupp','1|projekt'),
('projektil','1|skjuta'),
('projektilbana','1|bana'),
('projektion','1|överföring'),
('projektionsapparat','1|projektor'),
('projektionsyta','1|yta'),
('projektiv','1|projektion'),
('projektledare','1|ledare'),
('projektor','1|bild'),
('projektör','1|projekt'),
('projicera','1|projektion'),
('projicerande','1|projicera'),
('projicerbar','1|projicera'),
('projicerbarhet','1|projicerbar'),
('projicering','1|projektion'),
('prokansler','1|universitetskansler'),
('proklamation','1|proklamera'),
('proklamera','1|förkunna'),
('proklamerande','1|proklamera'),
('proklamerbar','1|proklamera'),
('proklamerbarhet','1|proklamerbar'),
('proklamering','1|proklamera'),
('proklitisk','1|ord'),
('prokonsul','1|guvernör'),
('prokrustesbädd','1|inpassning'),
('prokrustessäng','1|prokrustesbädd'),
('prokrustisk','1|prokrustesbädd'),
('prokura','1|fullmakt'),
('prokurator','1|ämbetsman'),
('prokurdisk','1|sympatisera'),
('prokurdiskhet','1|prokurdisk'),
('prokurist','1|firmatecknare'),
('prolaktin','1|hormon'),
('prolaps','1|framfall'),
('proleptisk','1|föregripa'),
('proletariat','1|proletär'),
('proletarisera','1|proletariat'),
('proletariserande','1|proletarisera'),
('proletariserbar','1|proletarisera'),
('proletariserbarhet','1|proletariserbar'),
('proletarisering','1|proletarisera'),
('proletär','1|fattig'),
('proletär','2|proletär'),
('prolog','1|inledning'),
('prolongation','1|prolongera'),
('prolongera','1|förlänga'),
('prolongerande','1|prolongera'),
('prolongerbar','1|prolongera'),
('prolongerbarhet','1|prolongerbar'),
('prolongering','1|prolongera'),
('promemoria','1|rapport'),
('promemoria','1|rapport'),
('promenad','1|promenera'),
('promenadavstånd','1|gångavstånd'),
('promenadgata','1|gata'),
('promenadkonsert','1|utomhuskonsert'),
('promenadkäpp','1|käpp'),
('promenadköra','1|köra'),
('promenadkörande','1|promenadköra'),
('promenadlimpa','1|tax'),
('promenadseger','1|seger'),
('promenadstig','1|stig'),
('promenadstråk','1|väg'),
('promenadtakt','1|takt'),
('promenadväg','1|väg'),
('promenera','1|gå'),
('promenerande','1|promenera'),
('promenering','1|promenera'),
('promenix','1|promenad'),
('promenixa','1|promenix'),
('promenixande','1|promenixa'),
('promenoar','1|korridor'),
('prometium','1|grundämne'),
('prometium','1|grundämne'),
('promille','1|tusendel'),
('prominens','1|prominent'),
('prominent','1|framstående'),
('promiskuitet','1|promiskuös'),
('promiskuös','1|lösaktig'),
('promota','1|marknadsföra'),
('promotande','1|promota'),
('promotion','1|doktorspromotion'),
('promotning','1|promota'),
('promotor','1|promovera'),
('promovend','1|promovera'),
('promovera','1|doktor'),
('promoverande','1|promovera'),
('promoverbar','1|promovera'),
('promoverbarhet','1|promoverbar'),
('promovering','1|promovera'),
('prompt','1|genast'),
('prompt','2|absolut'),
('proms','1|skatt'),
('promulgation','1|promulgera'),
('promulgera','1|lag'),
('promulgerande','1|promulgera'),
('promulgerbar','1|promulgera'),
('promulgerbarhet','1|promulgerbar'),
('promulgering','1|promulgera'),
('pronation','1|pronera'),
('pronera','1|fot'),
('pronerande','1|pronera'),
('pronerbar','1|pronera'),
('pronerbarhet','1|pronerbar'),
('pronering','1|pronera'),
('pronomen','1|ordklass'),
('pronominal','1|pronominell'),
('pronominell','1|pronomen'),
('pronominell','1|pronomen'),
('prononcera','1|uttala'),
('prononcerad','1|tydlig'),
('prononcerande','1|prononcera'),
('prononcerbar','1|prononcera'),
('prononcerbarhet','1|prononcerbar'),
('prononcering','1|prononcera'),
('prononciation','1|prononcera'),
('propaganda','1|påverka'),
('propagandadikt','1|dikt'),
('propagandafilm','1|film'),
('propagandafras','1|fras'),
('propagandalögn','1|lögn'),
('propagandaminister','1|minister'),
('propagandamässig','1|propaganda'),
('propagandaövertag','1|övertag'),
('propagandist','1|propaganda'),
('propagandistisk','1|propaganda'),
('propagera','1|propaganda'),
('propagerande','1|propagera'),
('propagering','1|propagera'),
('propalestinsk','1|sympatisera'),
('propalestinskhet','1|propalestinsk'),
('propan','1|gas'),
('propanol','1|alkohol'),
('propedeutik','1|propedeutisk'),
('propedeutisk','1|förbereda'),
('propeller','1|snurra'),
('propeller','1|snurra'),
('propelleraxel','1|axel'),
('propellerdrift','1|propeller'),
('propellerfartyg','1|fartyg'),
('propellerplan','1|flygplan'),
('propen','1|kolväte'),
('propenplast','1|termoplast'),
('proper','1|snygg'),
('proponent','1|proponera'),
('proponera','1|föreslå'),
('proponerande','1|proponera'),
('proponerbar','1|proponera'),
('proponerbarhet','1|proponerbar'),
('proponering','1|proponera'),
('proportion','1|relation'),
('proportional','1|matematisk'),
('proportionalism','1|valsätt'),
('proportionalitet','1|proportionell'),
('proportionell','1|proportion'),
('proportionera','1|proportionell'),
('proportionerande','1|proportionera'),
('proportionerbar','1|proportionera'),
('proportionerbarhet','1|proportionerbar'),
('proportionering','1|proportionera'),
('proportionerlig','1|proportion'),
('proportionerlighet','1|proportionerlig'),
('proportionslära','1|lära'),
('proposition','1|förslag'),
('propp','1|stänga'),
('propp','2|elpropp'),
('propp','3|proposition'),
('propp','4|kurs'),
('proppa','1|full'),
('proppa','2|propp'),
('proppande','1|proppa'),
('proppande','2|proppa'),
('proppfull','1|full'),
('proppfullhet','1|proppfull'),
('propplösande','1|lösa'),
('proppmätt','1|mätt'),
('proppmätthet','1|proppmätt'),
('proppning','1|träplugg'),
('proppskåp','1|skåp'),
('proppsäkring','1|propp'),
('proprieborgen','1|borgen'),
('proprietär','1|godsägare'),
('proprietär','2|äganderätt'),
('props','1|gruvstötta'),
('propsa','1|fordra'),
('propsande','1|propsa'),
('propyl','1|kolväte'),
('propylé','1|port'),
('propå','1|förslag'),
('prorektor','1|rektor'),
('prorektorat','1|prorektor'),
('prorogation','1|avtal'),
('prosa','1|litteratur'),
('prosadikt','1|dikt'),
('prosaiker','1|prosaist'),
('prosaisk','1|vardaglig'),
('prosaisk','2|prosa'),
('prosaist','1|prosa'),
('prosastil','1|stil'),
('prosatext','1|text'),
('proscenium','1|scen'),
('prosektor','1|professor'),
('proselyt','1|anhängare'),
('proseminarium','1|seminarium'),
('Prosit','1|dvärg'),
('prosit','1|nysa'),
('proskribera','1|fredlös'),
('proskriberande','1|proskribera'),
('proskriberbar','1|proskribera'),
('proskriberbarhet','1|proskriberbar'),
('proskribering','1|proskribera'),
('proskription','1|proskribera'),
('prosodi','1|fonetik'),
('prosodisk','1|prosodi'),
('prosopagnosi','1|ansiktsblind'),
('prospekt','1|broschyr'),
('prospektera','1|undersöka'),
('prospekterande','1|prospektera'),
('prospekterbar','1|prospektera'),
('prospekterbarhet','1|prospekterbar'),
('prospektering','1|prospektera'),
('prospektiv','1|framåtblickande'),
('prost','1|präst'),
('prostata','1|körtel'),
('prostatacancer','1|cancer'),
('prostatacancertumör','1|tumör'),
('prostatahypertrofi','1|hypertrofi'),
('prostataprov','1|prov'),
('prostatit','1|inflammation'),
('prosteri','1|kontrakt'),
('prostgård','1|bostad'),
('prostituera','1|prostituerad'),
('prostituerad','1|utbjuda'),
('prostituerande','1|prostituera'),
('prostituering','1|prostituera'),
('prostitution','1|prostituerad'),
('prostitutionshärva','1|härva'),
('prosyrisk','1|syrisk'),
('protagonist','1|huvudrollsinnehavare'),
('protaktinium','1|grundämne'),
('protaktinium','1|grundämne'),
('protegé','1|skyddsling'),
('protegera','1|protegé'),
('protegerande','1|protegera'),
('protegerbar','1|protegera'),
('protegerbarhet','1|protegerbar'),
('protegering','1|protegera'),
('protein','1|ämne'),
('proteinanalys','1|analys'),
('proteinbehov','1|behov'),
('proteinfabrik','1|fabrik'),
('proteinfamilj','1|grupp'),
('proteinforskning','1|forskning'),
('proteinkedja','1|kedja'),
('proteinkemist','1|kemist'),
('proteinmolekyl','1|molekyl'),
('proteinnerbrytande','1|bryta_ned'),
('proteinrik','1|protein'),
('proteinrikhet','1|proteinrik'),
('proteinslag','1|slag'),
('proteisk','1|gestalt'),
('protektion','1|beskydd'),
('protektionism','1|begränsning'),
('protektionist','1|protektionism'),
('protektionistisk','1|protektionism'),
('protektor','1|protegé'),
('protektorat','1|överhöghet'),
('proterozoikum','1|eon'),
('protes','1|kroppsdel'),
('protest','1|protestera'),
('protestaktion','1|aktion'),
('protestant','1|protestantism'),
('protestantisk','1|protestantism'),
('protestantism','1|religion'),
('protestera','1|säga'),
('protesterande','1|protestera'),
('protestering','1|protestera'),
('protestklicka','1|klicka'),
('protestklickande','1|protestklicka'),
('protestklickning','1|protestklicka'),
('protestkultur','1|kultur'),
('protestmöte','1|möte'),
('proteströrelse','1|rörelse'),
('proteströst','1|proteströsta'),
('proteströsta','1|rösta'),
('proteströstande','1|proteströsta'),
('protestskrivelse','1|skrivelse'),
('proteststorm','1|protest'),
('proteststrejk','1|strejk'),
('protesttal','1|tal'),
('protestvilja','1|vilja'),
('protetik','1|protes'),
('protokoll','1|redogörelse'),
('protokoll','2|norm'),
('protokoll','3|avdelning'),
('protokollera','1|protokoll'),
('protokollerande','1|protokollera'),
('protokollerbar','1|protokollera'),
('protokollerbarhet','1|protokollerbar'),
('protokollering','1|protokollera'),
('protokollfråga','1|fråga'),
('protokollföra','1|protokoll'),
('protokollförande','1|protokollföra'),
('protokollföring','1|protokollföra'),
('protokollmässig','1|protokoll'),
('protokollmässig','2|protokoll'),
('protokollär','1|protokoll'),
('protokollär','2|protokoll'),
('protokollär','3|protokoll'),
('protolys','1|reaktion'),
('protolyt','1|ämne'),
('proton','1|partikel'),
('protonkarusell','1|karusell'),
('protonkniv','1|strålkniv'),
('protonladdning','1|laddning'),
('protonterapi','1|terapi'),
('protoplasma','1|cellkärna'),
('prototyp','1|modell'),
('protozo','1|urdjur'),
('protuberans','1|gaseruption'),
('prov','1|prova'),
('prov','2|pröva'),
('prov','3|bevis'),
('prova','1|undersöka'),
('prova','2|pröva'),
('provanalys','1|analys'),
('provande','1|prova'),
('provanställning','1|anställning'),
('provanställningstid','1|period'),
('provare','1|prova'),
('provbit','1|bit'),
('provdocka','1|prova'),
('Provence','1|provins'),
('proveniens','1|ursprung'),
('provensal','1|Provence'),
('provensalsk','1|Provence'),
('provensalska','1|språk'),
('provensalska','2|provensal'),
('proverb','1|lustspel'),
('provföreläsa','1|föreläsa'),
('provglas','1|experiment'),
('proviant','1|matförråd'),
('proviantera','1|proviant'),
('provianterande','1|proviantera'),
('proviantering','1|proviantera'),
('proviantlista','1|lista'),
('Providence','1|huvudstad'),
('provie','1|ungdomsgrupp'),
('provins','1|område'),
('provinsguvernör','1|guvernör'),
('provinsialism','1|dialekt'),
('provinsialism','2|hembygd'),
('provinsialistisk','1|provinsialism'),
('provinsialläkare','1|läkare'),
('provinsiell','1|provins'),
('provinsiell','1|provins'),
('provinsståthållare','1|ståthållare'),
('provision','1|ersättning'),
('provisorisk','1|tillfällig'),
('provisorium','1|provisorisk'),
('provjobba','1|jobba'),
('provjobbande','1|provjobba'),
('provjobbning','1|provjobba'),
('provkarta','1|prov'),
('provkarta','2|diverse'),
('provkök','1|kök'),
('provköra','1|köra'),
('provkörande','1|provköra'),
('provkörning','1|provköra'),
('provläsa','1|läsa'),
('provläsande','1|provläsa'),
('provläsning','1|provläsa'),
('provning','1|prova'),
('provocera','1|utmana'),
('provocerande','1|provocera'),
('provocerbar','1|provocera'),
('provocerbarhet','1|provocerbar'),
('provocering','1|provocera'),
('provokation','1|provocera'),
('provokativ','1|provocera'),
('provokatorisk','1|provocera'),
('provokatör','1|provocera'),
('provrida','1|rida'),
('provridande','1|provrida'),
('provridning','1|provrida'),
('provrum','1|prova'),
('provryttare','1|handelsresande'),
('provräkning','1|prov'),
('provrör','1|rör'),
('provrörsbarn','1|barn'),
('provrörsbefrukta','1|provrörsbefruktning'),
('provrörsbefruktande','1|provrörsbefrukta'),
('provrörsbefruktning','1|befruktning'),
('provskjuta','1|skjuta'),
('provskjutning','1|skjutning'),
('provsmaka','1|smaka'),
('provsmakande','1|provsmaka'),
('provsmakning','1|provsmaka'),
('provsmaksservitör','1|servitör'),
('provspela','1|spela'),
('provspelande','1|provspela'),
('provspelning','1|provspela'),
('provsprängning','1|sprängning'),
('provstopp','1|stopp'),
('provsvar','1|svar'),
('provtagning','1|ta'),
('provtjänstgöring','1|tjänstgöring'),
('provträna','1|träna'),
('provtränande','1|provträna'),
('provträning','1|provträna'),
('provtur','1|tur'),
('provuppgift','1|uppgift'),
('provår','1|praktiktjänstgöring'),
('provöversättning','1|översättning'),
('proximal','1|närbelägen'),
('prudentlig','1|ordentlig'),
('prudentlighet','1|prudentlig'),
('p-rulle','1|porrfilm'),
('prunefärgad','1|violett'),
('prunell','1|katrinplommon'),
('prunk','1|prunka'),
('prunka','1|ståtlig'),
('prunkande','1|prunka'),
('prusta','1|nysa'),
('prustande','1|prusta'),
('prustning','1|prusta'),
('prustrot','1|ranunkelväxt'),
('prut','1|pruta'),
('pruta','1|billig'),
('p-ruta','1|p-plats'),
('prutande','1|pruta'),
('prutgås','1|gås'),
('prutmån','1|pruta'),
('prutning','1|pruta'),
('prutt','1|prutta'),
('prutta','1|fjärta'),
('pruttande','1|prutta'),
('pruttig','1|prutta'),
('pruttighet','1|pruttig'),
('pruttkudde','1|kudde'),
('prya','1|pryo'),
('prya','2|prya'),
('pryande','1|prya'),
('pryd','1|sedesam'),
('pryda','1|vacker'),
('prydande','1|pryda'),
('prydd','1|pryda'),
('pryderi','1|pryd'),
('prydhet','1|pryd'),
('prydlig','1|fin'),
('prydlighet','1|prydlig'),
('prydnad','1|pryda'),
('prydnadsartikel','1|artikel'),
('prydnadsblomma','1|blomma'),
('prydnadsbuske','1|buske'),
('prydnadsdetalj','1|detalj'),
('prydnadsfigur','1|figur'),
('prydnadsfjäder','1|fjäder'),
('prydnadsfågel','1|fågel'),
('prydnadsföremål','1|föremål'),
('prydnadsgavel','1|gavel'),
('prydnadshjärta','1|hjärta'),
('prydnadskam','1|fågelkam'),
('prydnadskrans','1|krans'),
('prydnadskudde','1|kudde'),
('prydnadslist','1|list'),
('prydnadsskål','1|skål'),
('prydnadssnöre','1|snöre'),
('prydnadsstjärna','1|stjärna'),
('prydnadssöm','1|söm'),
('prydnadsvapen','1|vapen'),
('prydnadsväv','1|väv'),
('prydnadsväxt','1|växt'),
('prygel','1|prygla'),
('prygelstraff','1|straff'),
('prygla','1|slå'),
('pryglande','1|prygla'),
('prygling','1|prygla'),
('pryl','1|syl'),
('pryl','2|sak'),
('pryltokig','1|tokig'),
('pryltokighet','1|pryltokig'),
('pryo','1|prao'),
('pryttel','1|pryl'),
('prål','1|pråla'),
('pråla','1|grann'),
('prålande','1|pråla'),
('prålfri','1|prål'),
('prålig','1|pråla'),
('prålighet','1|prålig'),
('pråm','1|lastfartyg'),
('pråma','1|pråm'),
('pråmande','1|pråma'),
('prång','1|vrå'),
('prångla','1|sälja'),
('prånglande','1|prångla'),
('prånglare','1|prångla'),
('prångleri','1|prångla'),
('prägel','1|prägla'),
('prägelvärde','1|värde'),
('prägla','1|karaktär'),
('prägla','2|mynt'),
('präglande','1|prägla'),
('präglande','2|prägla'),
('prägling','1|inlärning'),
('prägling','2|prägla'),
('präktig','1|bra'),
('präktighet','1|präktig'),
('prälle','1|präst'),
('pränt','1|skrift'),
('pränta','1|texta'),
('präntande','1|pränta'),
('präntning','1|pränta'),
('prärie','1|slätt'),
('präriehund','1|murmeldjur'),
('prärievarg','1|varg'),
('präst','1|religion'),
('prästbetyg','1|personbevis'),
('prästcelibat','1|celibat'),
('prästdräkt','1|dräkt'),
('prästerlig','1|präst'),
('prästerlighet','1|prästerlig'),
('prästerskap','1|präst'),
('prästestånd','1|stånd'),
('Prästgatan','1|gata'),
('prästgård','1|bostad'),
('prästgårdsarrendator','1|arrendator'),
('prästgårdslänstol','1|länstol'),
('prästgårdsträdgård','1|trädgård'),
('prästgäll','1|pastorat'),
('prästinna','1|präst'),
('prästkappa','1|kappa'),
('prästkrage','1|blomma'),
('prästkrage','2|krage'),
('prästman','1|präst'),
('prästost','1|ost'),
('prästrock','1|rock'),
('prästroll','1|roll'),
('prästseminarium','1|prästutbildning'),
('prästskrud','1|skrud'),
('präststånd','1|stånd'),
('prästtillsättning','1|tillsättning'),
('prästtitel','1|titel'),
('prästutbildning','1|utbildning'),
('prästviga','1|viga'),
('prästvigande','1|prästviga'),
('prästvigning','1|prästviga'),
('prästvälde','1|makt'),
('prästämbete','1|ämbete'),
('prästänka','1|änka'),
('pröjs','1|pröjsa'),
('pröjsa','1|betala'),
('pröjsande','1|pröjsa'),
('pröjsare','1|mustasch'),
('pröva','1|försöka'),
('pröva','2|undersöka'),
('prövande','1|tröttsam'),
('prövande','2|pröva'),
('prövande','3|pröva'),
('prövning','1|pröva'),
('prövning','2|lidande'),
('prövning','3|pröva'),
('prövningstillstånd','1|tillstånd'),
('prövosten','1|bevis'),
('prövostund','1|prövning'),
('prövotid','1|tid'),
('psalm','1|sång'),
('psalmbok','1|bok'),
('psalmdiktare','1|diktare'),
('psalmist','1|psalmdiktare'),
('psalmnummer','1|nummer'),
('psalmodi','1|sångsätt'),
('psalmodikon','1|stränginstrument'),
('psalmvers','1|strof'),
('psaltare','1|harpa'),
('Psaltaren','1|Gamla_Testamentet'),
('pseudohändelse','1|händelse'),
('pseudonyhet','1|nyhet'),
('pseudonym','1|namn'),
('pseudoproblem','1|problem'),
('pseudovetenskap','1|vetenskap'),
('pseudovetenskaplig','1|pseudovetenskap'),
('psi','1|bokstav'),
('psittakos','1|papegojsjuka'),
('psoriasis','1|hudsjukdom'),
('psoriasisartrit','1|artrit'),
('psoriatiker','1|psoriasis'),
('pst','1|observera'),
('psyka','1|press'),
('psykande','1|psyka'),
('psykbryt','1|sammanbrott'),
('psykdoktor','1|psykiatri'),
('psyke','1|själ'),
('psykedelisk','1|uppleva'),
('psykfall','1|fall'),
('psykiater','1|läkare'),
('psykiater','1|läkare'),
('psykiaterförbund','1|förbund'),
('psykiatri','1|bota'),
('psykiatrisk','1|psykiatri'),
('psykiatrisk','1|psykiatri'),
('psykisk','1|psyke'),
('psykoanalys','1|behandling'),
('psykoanalysera','1|psykoanalys'),
('psykoanalyserande','1|psykoanalysera'),
('psykoanalyserbar','1|psykoanalysera'),
('psykoanalyserbarhet','1|psykoanalyserbar'),
('psykoanalysering','1|psykoanalysera'),
('psykoanalyssoffa','1|soffa'),
('psykoanalytiker','1|psykoanalys'),
('psykoanalytisk','1|psykoanalys'),
('psykodrama','1|psykoterapi'),
('psykofarmaka','1|medicin'),
('psykofysik','1|psykosomatisk'),
('psykogen','1|psykisk'),
('psykokirurgi','1|hjärnoperation'),
('psykolingvistik','1|lingvistik'),
('psykolog','1|psykologi'),
('psykologhjälp','1|hjälp'),
('psykologi','1|psyke'),
('psykologiprofessor','1|professor'),
('psykologisera','1|psykologi'),
('psykologiserande','1|psykologisera'),
('psykologiserbar','1|psykologisera'),
('psykologiserbarhet','1|psykologiserbar'),
('psykologisering','1|psykologisera'),
('psykologisk','1|psykologi'),
('psykologisk','2|inse'),
('psykometri','1|intelligensmätning'),
('psykopat','1|psykopati'),
('psykopati','1|defekt'),
('psykopatologi','1|psykiatri'),
('psykoprofylaktisk','1|psykoprofylax'),
('psykoprofylax','1|smärtlindring'),
('psykos','1|sjukdom'),
('psykosocial','1|social'),
('psykosomatisk','1|kroppslig'),
('psykoteknik','1|psykologi'),
('psykoterapeut','1|psykoterapi'),
('psykoterapeutisk','1|psykoterapi'),
('psykoterapi','1|terapi'),
('psykotisk','1|psykos'),
('psykotropisk','1|hallucinogen'),
('psykotropiskhet','1|psykotropisk'),
('psykrometer','1|hygrometer'),
('Ptolemaios','1|astronom'),
('Ptolemaios','2|kung'),
('ptolemeisk','1|Ptolemaios'),
('ptro','1|stanna'),
('pub','1|bar'),
('Pub','1|varuhus'),
('pubbeunge','1|unge'),
('pubertal','1|pubertet'),
('pubertet','1|tonåring'),
('pubertetsflicka','1|flicka'),
('pubertetsperiod','1|pubertet'),
('pubertetsyngling','1|yngling'),
('pubertetsålder','1|pubertet'),
('pubeshår','1|hårväxt'),
('pubeshår','2|hår'),
('pubisring','1|penisring'),
('pubisring','1|penisring'),
('publicera','1|trycka'),
('publicerande','1|publicera'),
('publicerbar','1|publicera'),
('publicerbarhet','1|publicerbar'),
('publicering','1|publicera'),
('publiceringsbeslut','1|beslut'),
('publicist','1|tidningsman'),
('publicistik','1|tidning'),
('publicistisk','1|publicistik'),
('publicitet','1|publicera'),
('publik','1|åskådare'),
('publik','2|offentlig'),
('publikan','1|indriva'),
('publikation','1|publicera'),
('publikdragande','1|locka'),
('publikfriande','1|locka'),
('publikhav','1|publik'),
('publikmässig','1|publik'),
('publiktryck','1|tryck'),
('publikum','1|publik'),
('puck','1|ishockey'),
('puckad','1|pucko'),
('puckadhet','1|puckad'),
('puckare','1|ishockeyspelare'),
('puckel','1|upphöjning'),
('puckel','2|puckla_på'),
('puckeloxe','1|sebu'),
('puckelpist','1|skidbacke'),
('puckelrygg','1|missbildning'),
('puckelryggig','1|puckelrygg'),
('puckelryggighet','1|puckelryggig'),
('pucklig','1|puckel'),
('pucklighet','1|pucklig'),
('pucko','1|dumskalle'),
('pudding','1|maträtt'),
('pudding','2|flicka'),
('puddla','1|stålframställning'),
('puddlande','1|puddla'),
('pudel','1|hundras'),
('pudel','2|göra_en_pudel'),
('puder','1|pulver'),
('puderfin','1|finkornig'),
('puderkräm','1|ansiktskräm'),
('pudersnö','1|snö'),
('pudersocker','1|florsocker'),
('puderunderlag','1|hudkräm'),
('pudervippa','1|vippa'),
('pudla','1|pudel'),
('pudlande','1|pudla'),
('pudra','1|puder'),
('pudrande','1|pudra'),
('pudrett','1|gödningsmedel'),
('pudrig','1|puder'),
('pudrighet','1|pudrig'),
('puebloindian','1|urbefolkning'),
('pueril','1|barnslig'),
('puerilitet','1|pueril'),
('puertoricansk','1|Puerto_Rico'),
('puertoricanskhet','1|puertoricansk'),
('puff','1|puffa'),
('puff','2|puffa'),
('puff','3|pall'),
('puff','4|puffärm'),
('puff','5|puffa'),
('puff','6|maträtt'),
('puffa','1|rök'),
('puffa','2|knuffa'),
('puffa','3|reklam'),
('puffa','4|puffa'),
('puffande','1|puffa'),
('puffande','2|puffa'),
('puffande','3|puffa'),
('puffert','1|pistol'),
('puffra','1|bössa'),
('puffärm','1|ärm'),
('pugilism','1|boxning'),
('pugilist','1|pugilism'),
('pugilistik','1|pugilism'),
('pugilistisk','1|pugilism'),
('puh','1|trött'),
('puka','1|slagverk'),
('puke','1|ande'),
('pukslag','1|slag'),
('pukslagare','1|puka'),
('pula','1|syssla'),
('pulande','1|pula'),
('pulka','1|släde'),
('pulkabacke','1|backe'),
('pulkåkning','1|åka'),
('pull','1|pulla'),
('pulla','1|höna'),
('pulla','2|bägare'),
('pulla','3|travhäst'),
('pullande','1|pulla'),
('pullmanvagn','1|järnvägsvagn'),
('pullover','1|tröja'),
('pulpa','1|tand'),
('pulpet','1|bänk'),
('pulpettak','1|yttertak'),
('pulpit','1|räcke'),
('puls','1|stöt'),
('puls','2|pulsera'),
('pulsa','1|kliva'),
('pulsande','1|pulsa'),
('pulsar','1|neutronstjärna'),
('pulsera','1|puls'),
('pulserande','1|pulsera'),
('pulsering','1|pulsera'),
('pulsklocka','1|klocka'),
('pulsläsare','1|läsa_av'),
('pulsslag','1|slag'),
('pulstagning','1|mäta'),
('pulståg','1|tåg'),
('pulsval','1|telefon'),
('pulsåder','1|artär'),
('pulsåder','2|trafikled'),
('pult','1|podium'),
('pultron','1|feg'),
('pultroneri','1|pultron'),
('pulver','1|krossa'),
('pulverform','1|pulver'),
('pulverkaffe','1|snabbkaffe'),
('pulverlack','1|lack'),
('pulverlackera','1|pulverlack'),
('pulverlackerande','1|pulverlackera'),
('pulverlackerbar','1|pulverlackera'),
('pulverlackerbarhet','1|pulverlackerbar'),
('pulvermetallurgi','1|metallurgi'),
('pulversläckare','1|brandsläckare'),
('pulversoppa','1|soppa'),
('pulvrisera','1|pulver'),
('pulvrisera','1|pulver'),
('pulvriserande','1|pulvrisera'),
('pulvriserande','1|pulvrisera'),
('pulvriserbar','1|pulvrisera'),
('pulvriserbar','1|pulvrisera'),
('pulvriserbarhet','1|pulvriserbar'),
('pulvriserbarhet','1|pulvriserbar'),
('pulvrisering','1|pulvrisera'),
('pulvrisering','1|pulvrisera'),
('puma','1|kattdjur'),
('puma','2|flicka'),
('pump','1|pumpa'),
('pump','2|hjärta'),
('pumpa','1|driva'),
('pumpa','2|grönsak'),
('pumpa','3|fråga_ut'),
('pumpande','1|pumpa'),
('pumpande','2|pumpa'),
('pumpernickel','1|rågbröd'),
('pumpkolv','1|kolv'),
('pumpmotor','1|motor'),
('pumps','1|sko'),
('pumpsats','1|automatateori'),
('pumpsats','2|pump'),
('pumpstövel','1|pumpkolv'),
('pumpverk','1|pumpa'),
('punch','1|boxa'),
('pund','1|myntenhet'),
('pundare','1|narkoman'),
('pundhuvud','1|dumbom'),
('pundig','1|dum'),
('pundighet','1|pundig'),
('pundkris','1|kris'),
('pung','1|påse'),
('pung','2|pung'),
('pungbjörn','1|koala'),
('pungdjur','1|djur'),
('pungdjävul','1|pungdjur'),
('punggrävling','1|pungdjur'),
('punghållande','1|pung'),
('pungmes','1|mes'),
('pungråtta','1|pungdjur'),
('pungslagning','1|pungslå'),
('pungslå','1|betala'),
('pungslående','1|pungslå'),
('pungsten','1|testikel'),
('punisk','1|fenicisk'),
('punk','1|stil'),
('punka','1|punktering'),
('punkare','1|punk'),
('punkband','1|band'),
('punkfrisyr','1|frisyr'),
('punkig','1|punk'),
('punkt','1|plats'),
('punkt','2|streck'),
('punkt','3|skiljetecken'),
('punkt','4|mått'),
('punkt','5|lista'),
('punkt','6|slut'),
('punkta','1|punkt'),
('punktalglas','1|glasögon'),
('punktande','1|punkta'),
('punktbevaka','1|bevaka'),
('punktbevakande','1|punktbevaka'),
('punktbevakning','1|punktbevaka'),
('punktera','1|hål'),
('punktera','2|punkt'),
('punkterande','1|punktera'),
('punkterande','2|punktera'),
('punkterbar','1|punktera'),
('punkterbar','2|punktera'),
('punkterbarhet','1|punkterbar'),
('punkterbarhet','2|punkterbar'),
('punktering','1|däck'),
('punktering','2|punktera'),
('punkteringsspray','1|sprej'),
('punkteringsspray','1|sprej'),
('punktgravyr','1|gravyr'),
('punkthus','1|hyreshus'),
('punktinsats','1|insats'),
('punktion','1|punktera'),
('punktlig','1|exakt'),
('punktlighet','1|punktlig'),
('punktmarkera','1|markera'),
('punktmusik','1|musik'),
('punktmängd','1|punkt'),
('punktskatt','1|skatt'),
('punktskrift','1|blindskrift'),
('punktsvetsa','1|svetsa'),
('punktsvetsande','1|punktsvetsa'),
('punktuell','1|punkt'),
('punktuell','1|punkt'),
('punktur','1|punktion'),
('punktvis','1|punkt'),
('punktvis','1|punkt'),
('punktvis','2|punktvis'),
('puns','1|huggmejsel'),
('punsa','1|puns'),
('punsande','1|punsa'),
('punsch','1|dryck'),
('punschpralin','1|pralin'),
('punsning','1|punsa'),
('pupill','1|öga'),
('pupillförstorande','1|förstora'),
('puppa','1|insekt'),
('pur','1|ren'),
('puré','1|mos'),
('purgativ','1|laxermedel'),
('purgatorium','1|skärselden'),
('purgera','1|purgativ'),
('purgerande','1|purgera'),
('purgerbar','1|purgera'),
('purgerbarhet','1|purgerbar'),
('purgering','1|purgera'),
('purhet','1|pur'),
('purin','1|koffein'),
('purism','1|ren'),
('purist','1|purism'),
('puristisk','1|purism'),
('puritan','1|renlevnad'),
('puritanism','1|puritan'),
('puritanistisk','1|puritanism'),
('puritansk','1|sträng'),
('purjolök','1|lök'),
('purken','1|sur'),
('purkenhet','1|purken'),
('purkna','1|purken'),
('purknande','1|purkna'),
('purpra','1|purpur'),
('purprande','1|purpra'),
('purpur','1|purpurröd'),
('purpurfärga','1|purpur'),
('purpurfärgad','1|purpurfärga'),
('purpurfärgande','1|purpurfärga'),
('purpurmantel','1|mantel'),
('purpurröd','1|röd'),
('purpursnäcka','1|snäcka'),
('purra','1|väcka'),
('purrande','1|purra'),
('purser','1|service'),
('pusha','1|driva_på'),
('pushande','1|pusha'),
('pushup','1|behå'),
('puss','1|vattenpuss'),
('puss','2|pussa'),
('pussa','1|kyssa'),
('pussande','1|pussa'),
('pussas','1|pussa'),
('pussel','1|hopfoga'),
('pussel','1|hopfoga'),
('pusselbit','1|bit'),
('pussig','1|uppsvälld'),
('pussighet','1|pussig'),
('pusskalas','1|pussas'),
('pussla','1|pussel'),
('pusslande','1|pussla'),
('pust','1|blåsa'),
('pust','2|blåsbälg'),
('pusta','1|trött'),
('pusta','2|pust'),
('pusta','3|slätt'),
('pusta','4|pusta'),
('pustande','1|pusta'),
('pustande','2|pusta'),
('pustel','1|varblåsa'),
('pustning','1|pusta'),
('pustning','2|pusta'),
('puta','1|rund'),
('puta','2|kudde'),
('putande','1|puta'),
('putig','1|puta'),
('putmage','1|mage'),
('putrid','1|rutten'),
('puts','1|putsa'),
('puts','2|putsa'),
('puts','3|spratt'),
('putsa','1|rengöra'),
('putsa','2|rappa'),
('putsande','1|putsa'),
('putsande','2|putsa'),
('putsch','1|kuppförsök'),
('putsduk','1|duk'),
('putslustig','1|smårolig'),
('putslustighet','1|putslustig'),
('putsning','1|putsa'),
('putsning','2|putsa'),
('putstrasa','1|trasa'),
('putt','1|stött'),
('putt','2|putta'),
('putt','3|golf'),
('putta','1|knuffa'),
('putta','2|golf'),
('puttande','1|putta'),
('puttande','2|putta'),
('putte','1|pojke'),
('puttefnask','1|putte'),
('putter','1|puttra'),
('putthet','1|putt'),
('putting','1|vant'),
('putto','1|barn'),
('puttra','1|koka'),
('puttrande','1|puttra'),
('puttrig','1|mysig'),
('puttrighet','1|puttrig'),
('PVC','1|plast'),
('PVC-beläggning','1|beläggning'),
('pycke','1|smycke'),
('pyelit','1|inflammation'),
('Pygmalion','1|skulptur'),
('Pygmalion','2|drama'),
('pygmé','1|folk'),
('pyjamas','1|dräkt'),
('pyjamasficka','1|ficka'),
('pyjamasgylf','1|gylf'),
('pyjamasparty','1|party'),
('pykniker','1|pyknisk'),
('pyknisk','1|personlighetstyp'),
('pyknometer','1|mäta'),
('pylon','1|bropelare'),
('pyndare','1|besman'),
('pyngel','1|småkrafs'),
('pynt','1|pynta'),
('pynt','2|ankare'),
('pynt','3|udde'),
('pynta','1|pryda'),
('pyntande','1|pynta'),
('Pyongyang','1|huvudstad'),
('pyra','1|glöda'),
('pyramid','1|triangel'),
('pyramidal','1|ofantlig'),
('Pyramiden','1|berg'),
('pyramidformad','1|pyramid'),
('pyrande','1|pyra'),
('pyre','1|barn'),
('pyren','1|stenkolstjära'),
('Pyrenéerna','1|bergskedja'),
('pyreneisk','1|Pyrenéerna'),
('pyridin','1|stenkolstjära'),
('pyrit','1|svavelkis'),
('pyrofil','1|älska'),
('pyrofor','1|självantända'),
('pyroklaster','1|pyroklastisk'),
('pyroklastisk','1|vulkanutbrott'),
('pyrola','1|vintergröna'),
('pyrolys','1|kolning'),
('pyroman','1|eldsvåda'),
('pyromani','1|pyroman'),
('pyrometer','1|termometer'),
('pyroteknik','1|pyroteknisk'),
('pyroteknisk','1|fyrverkeripjäs'),
('Pyrrhus','1|kung'),
('pyrrusseger','1|seger'),
('pyrrusseger','1|seger'),
('pyrschjakt','1|jakt'),
('pyrt','1|illa'),
('pys','1|pojke'),
('pysa','1|strömma'),
('pysa','2|ge_sig_av'),
('pysa','3|pysa'),
('pysande','1|pysa'),
('pysande','2|pysa'),
('pyspunka','1|punka'),
('pyssel','1|pyssla'),
('pyssla','1|syssla'),
('pysslande','1|pyssla'),
('pysslig','1|pyssla'),
('pysslighet','1|pysslig'),
('pyssling','1|tomte'),
('Pythagoras','1|filosof'),
('Pytheas','1|sjöfarare'),
('pyton','1|pytonorm'),
('pyton','2|dålig'),
('pytonorm','1|orm'),
('pyts','1|hink'),
('pytsa','1|hälla'),
('pytsande','1|pytsa'),
('pytt','1|alls'),
('pytt','2|pyttipanna'),
('pytte','1|liten'),
('pytteliten','1|liten'),
('pyttipanna','1|maträtt'),
('pyttsan','1|alls'),
('på','1|PRIM'),
('på','2|slå_på'),
('på','3|ivrig'),
('på','4|fortsätta'),
('påa','1|påannons'),
('påa','2|påa'),
('påande','1|påa'),
('påannons','1|program'),
('påannonsera','1|påannons'),
('påannonserande','1|påannonsera'),
('påannonserbar','1|påannonsera'),
('påannonserbarhet','1|påannonserbar'),
('påannonsering','1|påannons'),
('påbackning','1|tillägg'),
('påbjuda','1|befalla'),
('påbjudande','1|påbjuda'),
('påbrå','1|arvsanlag'),
('påbröd','1|tillägg'),
('påbud','1|föreskrift'),
('påbyggnad','1|bygga'),
('påbyltning','1|bylta_på'),
('påbörda','1|ålägga'),
('påbördande','1|påbörda'),
('påbörja','1|börja'),
('påbörjande','1|påbörja'),
('pådrag','1|uppbåd'),
('pådrivande','1|driva_på'),
('pådrivare','1|tvinga'),
('pådrivning','1|driva_på'),
('pådyvla','1|påtvinga'),
('pådyvla','1|påtvinga'),
('pådyvlande','1|pådyvla'),
('pådyvling','1|pådyvla'),
('påfallande','1|tydlig'),
('påfart','1|motorväg'),
('påflugen','1|framfusig'),
('påflugenhet','1|påflugen'),
('påfordra','1|fordra'),
('påfordrande','1|påfordra'),
('påfrestande','1|ansträngande'),
('påfrestning','1|ansträngande'),
('påfund','1|idé'),
('påfyllnadsförpackning','1|förpackning'),
('påfyllning','1|fylla'),
('påfyllningspip','1|pip'),
('påfågel','1|fågel'),
('påfågelsfjäder','1|fjäder'),
('påfågelsöga','1|stjärtfjäder'),
('påfågelsöga','1|stjärtfjäder'),
('påfågelsöga','2|fjäril'),
('påfågelsöga','2|fjäril'),
('påfågleri','1|fjädra_sig'),
('påföljande','1|följande'),
('påföljd','1|straff'),
('påföra','1|debitera'),
('påföra','2|stryka_på'),
('påförande','1|påföra'),
('påförande','2|påföra'),
('påg','1|pojke'),
('pågå','1|fortsätta'),
('pågående','1|pågå'),
('pågående','2|pågå'),
('påhakning','1|haka_på'),
('påhakning','2|haka_på'),
('påhejad','1|heja'),
('påhejare','1|uppmuntra'),
('påhet','1|på'),
('påhitt','1|idé'),
('påhittad','1|hitta_på'),
('påhittig','1|påhitt'),
('påhittighet','1|påhittig'),
('påhopp','1|angrepp'),
('påhoppad','1|hoppa_på'),
('påhugg','1|jobb'),
('påhälsning','1|besök'),
('påhäng','1|sällskap'),
('påhängsvagn','1|släpvagn'),
('påk','1|käpp'),
('påkalla','1|fordra'),
('påkallande','1|påkalla'),
('påklistring','1|klistra_på'),
('påklädande','1|klä_på'),
('påklädare','1|teater'),
('påklädd','1|naken'),
('påkläddhet','1|påklädd'),
('påklädning','1|klä_på'),
('påklädningsrum','1|rum'),
('påknäppning','1|knäppa_på'),
('påkommen','1|plötslig'),
('påkoppling','1|koppla_på'),
('påkostad','1|dyr'),
('påkostande','1|påfrestande'),
('påkänning','1|påfrestning'),
('påkörning','1|köra_på'),
('påla','1|påle'),
('pålaga','1|skatt'),
('pålande','1|påla'),
('pålandsvind','1|vind'),
('pålassning','1|lassa_på'),
('pålastning','1|lasta_på'),
('pålbrygga','1|brygga'),
('påle','1|stolpe'),
('pålimning','1|limma_på'),
('pålitlig','1|lita'),
('pålitlighet','1|pålitlig'),
('pålkran','1|påla'),
('pålle','1|häst'),
('pålmast','1|mast'),
('pålning','1|påla'),
('pålningsarbete','1|påla'),
('pålrot','1|rot'),
('pålstek','1|knop'),
('pålverk','1|påle'),
('pålägg','1|smörgås'),
('pålägg','2|pris'),
('pålägga','1|avelsdjur'),
('pålägga','1|avelsdjur'),
('påläggande','1|pålägga'),
('påläggande','2|lägga_på'),
('påläggande','3|lägga_på'),
('påläggning','1|pålägga'),
('påläggning','2|lägga_på'),
('påläggning','3|lägga_på'),
('påläggning','4|lägga_på'),
('påläggskalv','1|framtidsman'),
('påläst','1|välinformerad'),
('pålöda','1|löda'),
('pålödande','1|pålöda'),
('påminna','1|minnas'),
('påminnande','1|påminna'),
('påminnelse','1|påminna'),
('påmålning','1|måla_på'),
('påmönstring','1|mönstra_på'),
('pånyttföda','1|föda'),
('pånyttfödande','1|pånyttföda'),
('pånyttfödd','1|pånyttföda'),
('pånyttfödelse','1|återfödelse'),
('påpassad','1|bevaka'),
('påpasslig','1|tillfälle'),
('påpasslighet','1|påpasslig'),
('påpeka','1|säga'),
('påpekande','1|påpeka'),
('påpälsad','1|påklädd'),
('påpälsning','1|pälsa_på'),
('påringning','1|ringa'),
('pårop','1|mål'),
('påropa','1|pårop'),
('påropande','1|påropa'),
('påropning','1|påropa'),
('påräkna','1|räkna_med'),
('påräknande','1|påräkna'),
('påsadling','1|sadla_på'),
('påse','1|förvara'),
('påseende','1|betrakta'),
('påsegling','1|segla'),
('påselad','1|sela'),
('påselning','1|sela_på'),
('påsformig','1|påse'),
('påsig','1|slapp'),
('påsk','1|helg'),
('påskafton','1|påsk'),
('påskalamm','1|påsk'),
('påskdag','1|påsk'),
('påskeld','1|bål'),
('påskfirande','1|fira'),
('påskfirande','2|fira'),
('påskhare','1|hare'),
('påskhelg','1|påsk'),
('påskina','1|antyda'),
('påskinande','1|påskina'),
('påskinspirerad','1|inspirera'),
('påskkärring','1|häxa'),
('påskkärring','1|häxa'),
('påskledig','1|ledig'),
('påskledighet','1|påskledig'),
('påsklilja','1|blomma'),
('påsklov','1|lov'),
('påskpyssel','1|pyssel'),
('påskrift','1|skriva'),
('påskris','1|björkris'),
('påsksmäll','1|smällare'),
('påsktrafik','1|trafik'),
('påskvecka','1|vecka'),
('påskynda','1|skynda'),
('påskyndande','1|påskynda'),
('påskyndning','1|påskynda'),
('påskägg','1|ägg'),
('påsköl','1|öl'),
('Påskön','1|ö'),
('påslag','1|lönetillägg'),
('påslag','2|puts'),
('påslagning','1|slå_på'),
('påslakan','1|lakan'),
('påsläppning','1|släppa'),
('påsmetning','1|smeta_på'),
('påspikning','1|spika_på'),
('påspädande','1|spä_på'),
('påspädande','1|spä_på'),
('påspädning','1|spä_på'),
('påspänning','1|spänna_på'),
('påssjuka','1|barnsjukdom'),
('påstigande','1|stiga_på'),
('påstigning','1|stiga_på'),
('påstigningsplats','1|plats'),
('påstridig','1|envis'),
('påstridighet','1|påstridig'),
('påstruken','1|berusad'),
('påstrykning','1|stryka_på'),
('påstå','1|säga'),
('påståelig','1|påstridig'),
('påståelighet','1|påståelig'),
('påstående','1|påstå'),
('påståendesats','1|sats'),
('påstötning','1|påminna'),
('påsyn','1|påseende'),
('påsättning','1|sätta_på'),
('påsättning','2|sätta_på'),
('påsättning','3|sätta_på'),
('påt','1|påta'),
('påta','1|ta'),
('påta','2|pyssla'),
('påtagande','1|påta'),
('påtagbar','1|påtaglig'),
('påtagbarhet','1|påtagbar'),
('påtaglig','1|konkret'),
('påtaglighet','1|påtaglig'),
('påtagning','1|påta'),
('påtala','1|påpeka'),
('påtalande','1|påtala'),
('påtande','1|påta'),
('påtryckare','1|påtryckning'),
('påtryckning','1|påverka'),
('påtryckningsmedel','1|medel'),
('påträffa','1|träffa'),
('påträffa','1|träffa'),
('påträffande','1|påträffa'),
('påträffande','2|träffa_på'),
('påträngande','1|tränga_sig_på'),
('påtvinga','1|tvinga'),
('påtvingande','1|påtvinga'),
('påtår','1|kaffe'),
('påtänd','1|berusad'),
('påtändhet','1|påtänd'),
('påtändning','1|tända_på'),
('påtändning','2|tända_på'),
('påtänkt','1|planera'),
('påve','1|katolik'),
('påvedöme','1|makt'),
('påvehov','1|hov'),
('påvekyrka','1|romersk-katolsk'),
('påvemössa','1|mössa'),
('påver','1|fattig'),
('påverka','1|göra'),
('påverkad','1|berusad'),
('påverkan','1|påverka'),
('påverkande','1|påverka'),
('påverkbar','1|påverka'),
('påverkbarhet','1|påverkbar'),
('påverkning','1|påverkan'),
('påvestolen','1|ämbete'),
('påvetron','1|tron'),
('påvevärdighet','1|påve'),
('påvisa','1|visa'),
('påvisande','1|påvisa'),
('påvisbar','1|påvisa'),
('påvisbarhet','1|påvisbar'),
('påvisk','1|katolsk'),
('påvislig','1|påvisbar'),
('påvislighet','1|påvisbar'),
('påvisning','1|påvisa'),
('påvlig','1|påve'),
('påvlighet','1|påvlig'),
('påväxt','1|växt'),
('påväxtproblem','1|problem'),
('påyrka','1|kräva'),
('påyrkande','1|påyrka'),
('påökning','1|öka_på'),
('påökt','1|löneförhöjning'),
('påösning','1|ösa'),
('päla','1|garva'),
('pälande','1|päla'),
('päll','1|duk'),
('päls','1|hår'),
('päls','2|kappa'),
('pälsallergi','1|allergi'),
('pälsboll','1|boll'),
('pälsbrämad','1|bräm'),
('pälsdesign','1|design'),
('pälsdjur','1|djur'),
('pälsfarm','1|farm'),
('pälsfladdrare','1|däggdjur'),
('pälsfår','1|får'),
('pälsjägare','1|jägare'),
('pälsskinn','1|skinn'),
('pälssäl','1|sjöbjörn'),
('pälsteknisk','1|pälsverk'),
('pälsverk','1|päls'),
('pälsänger','1|skalbagge'),
('pär','1|adelsman'),
('pärk','1|bollspel'),
('pärla','1|kula'),
('pärla','2|droppa'),
('pärla','3|bra'),
('pärlande','1|pärla'),
('pärlband','1|band'),
('pärlbroderi','1|broderi'),
('pärlbåt','1|bläckfisk'),
('pärldraperi','1|draperi'),
('pärlemo','1|pärlemor'),
('pärlemor','1|musselskal'),
('pärlemorfjäril','1|fjäril'),
('pärlemormoln','1|moln'),
('pärlemorskimrande','1|skimra'),
('pärlgarn','1|garn'),
('pärlgryn','1|korngryn'),
('pärlgrå','1|ljusgrå'),
('pärlhalsband','1|halsband'),
('pärlhyacint','1|vårblomma'),
('pärlhöna','1|höna'),
('pärlmussla','1|mussla'),
('pärlplatta','1|underlägg'),
('pärlsocker','1|socker'),
('pärlspont','1|spont'),
('pärlspontad','1|pärlspont'),
('pärlsponttak','1|tak'),
('pärlstav','1|dekorationslist'),
('pärlstickning','1|broderi'),
('pärlsvart','1|svart'),
('pärluggla','1|uggla'),
('pärlvit','1|vit'),
('pärm','1|omslag'),
('pärm','2|förvara'),
('pärmblad','1|pärm'),
('pärmbrev','1|pergamentbrev'),
('pärmbrev','1|pergamentbrev'),
('pärmbärare','1|byråkrat'),
('pärmkarusell','1|pärm'),
('pärmslukare','1|pärmkarusell'),
('päron','1|frukt'),
('päronskiva','1|skiva'),
('päronskörd','1|skörd'),
('päronsmak','1|smak'),
('päronsoda','1|soda'),
('päronträ','1|trä'),
('päronträd','1|träd'),
('pärs','1|påfrestning'),
('pärt','1|segel'),
('pärta','1|sticka'),
('päsk','1|renskinnspäls'),
('pöbel','1|grupp'),
('pöbelaktig','1|pöbel'),
('pöbelaktighet','1|pöbelaktig'),
('pöbelhop','1|pöbel'),
('pöbelmentalitet','1|mentalitet'),
('pöbelvälde','1|välde'),
('pöl','1|våt'),
('pöl','2|kudde'),
('pöla','1|krångla'),
('pölande','1|pöla'),
('pölsa','1|maträtt'),
('pölsig','1|bylsig'),
('pölsighet','1|pölsig'),
('pömsig','1|trött'),
('pörte','1|stuga'),
('pös','1|ärm'),
('pösa','1|svälla'),
('pösande','1|pösa'),
('pösig','1|pösa'),
('pösighet','1|pösig'),
('pösmunk','1|munk'),
('pösning','1|pösa'),
('q','1|bokstav'),
('Q','1|initial'),
('Q1','1|kvartal'),
('Q2','1|kvartal'),
('Q3','1|kvartal'),
('Q4','1|kvartal'),
('Qatar','1|land'),
('qatarier','1|Qatar'),
('qatarisk','1|Qatar'),
('qatariska','1|qatarier'),
('QR-kod','1|rutkod'),
('QR-kod','1|rutkod'),
('Queens','1|New_York'),
('quenell','1|fiskbullar'),
('quilta','1|matelassera'),
('quilta','1|matelassera'),
('quiltande','1|quilta'),
('quiltande','1|quilta'),
('Quirinalen','1|kulle'),
('quisling','1|landsförrädare'),
('Quito','1|huvudstad'),
('quiz','1|frågesport'),
('quiz','1|frågesport'),
('quiz','1|frågesport'),
('quiz','1|frågesport'),
('quiza','1|quiz'),
('quiza','1|quiz'),
('quiza','1|quiz'),
('quiza','1|quiz'),
('quizande','1|quiza'),
('quizande','1|quiza'),
('quizande','1|quiza'),
('quizande','1|quiza'),
('r','1|bokstav'),
('r','2|radie'),
('Ra','1|gud'),
('rabalder','1|bråk'),
('rabarber','1|köksväxt'),
('rabarberblad','1|blad'),
('rabarberkaka','1|kaka'),
('rabarberpaj','1|paj'),
('Rabat','1|huvudstad'),
('rabatt','1|odla'),
('rabatt','2|minska'),
('rabattera','1|rabatt'),
('rabatterande','1|rabattera'),
('rabatterbar','1|rabattera'),
('rabatterbarhet','1|rabatterbar'),
('rabattering','1|rabattera'),
('rabattfrimärke','1|frimärke'),
('rabatthäfte','1|häfte'),
('rabattjägare','1|jaga'),
('rabattkort','1|biljett'),
('rabattkupong','1|kupong'),
('rabbel','1|rabbla'),
('rabbin','1|skriftlärd'),
('rabbin','1|skriftlärd'),
('rabbinism','1|rabbin'),
('rabbinsk','1|rabbin'),
('rabbis','1|vildkanin'),
('rabbla','1|läsa'),
('rabblande','1|rabbla'),
('rabiat','1|ursinnig'),
('rabies','1|sjukdom'),
('rabiesskräck','1|skräck'),
('rabiesutbrott','1|utbrott'),
('rabulism','1|rabulist'),
('rabulist','1|orosstiftare'),
('rabulistisk','1|rabulism'),
('racer','1|snabb'),
('racerbil','1|bil'),
('racerbåt','1|båt'),
('racercykel','1|cykel'),
('racerförare','1|förare'),
('racing','1|tävling'),
('racingbåt','1|racerbåt'),
('racingmässig','1|racing'),
('rack','1|segel'),
('rack','2|stereo'),
('racka','1|rack'),
('racka','2|byracka'),
('rackabajsare','1|sup'),
('rackande','1|racka'),
('rackaraktig','1|rackare'),
('rackaraktighet','1|rackaraktig'),
('rackare','1|rackartyg'),
('rackare','2|bödel'),
('rackarns','1|förbaskad'),
('rackarspel','1|fuska'),
('rackartyg','1|ofog'),
('rackarunge','1|barn'),
('rackelhane','1|orre'),
('racket','1|slå'),
('racket','1|slå'),
('racklig','1|ranglig'),
('racklighet','1|racklig'),
('rad','1|följa'),
('rad','2|mått'),
('rad','3|textrad'),
('rad','4|antal'),
('radannons','1|annons'),
('radar','1|eko'),
('radarantenn','1|antenn'),
('radarfyr','1|fyr'),
('radarkommunikation','1|kommunikation'),
('radarkontroll','1|hastighetskontroll'),
('radarpar','1|samspelt'),
('radarreflektor','1|reflektor'),
('radarskärm','1|bildskärm'),
('radarspel','1|samspelt'),
('radarvåg','1|radar'),
('radavstånd','1|mellanrum'),
('radband','1|bön'),
('radbyte','1|tecken'),
('radda','1|rad'),
('radera','1|avlägsna'),
('raderande','1|radera'),
('raderbar','1|radera'),
('raderbarhet','1|raderbar'),
('radergummi','1|radera'),
('radering','1|radera'),
('raderkniv','1|kniv'),
('radernål','1|etsnål'),
('raderstift','1|radera'),
('raderstift','2|radernål'),
('radhus','1|bostadshus'),
('radhusfamilj','1|familj'),
('radhusområde','1|område'),
('radiak','1|radioaktivitet'),
('radiakbehandling','1|konservering'),
('radial','1|radiell'),
('radialdäck','1|däck'),
('radialhastighet','1|hastighet'),
('radiallager','1|axellager'),
('radian','1|vinkel'),
('radiator','1|värmeelement'),
('radie','1|cirkel'),
('radiell','1|radie'),
('radiera','1|utstråla'),
('radierande','1|radiera'),
('radierbar','1|radiera'),
('radierbarhet','1|radierbar'),
('radiering','1|radiera'),
('radikal','1|politik'),
('radikal','2|häftig'),
('radikal','3|atom'),
('radikal','4|radikal'),
('radikalisera','1|radikal'),
('radikaliserande','1|radikalisera'),
('radikaliserbar','1|radikalisera'),
('radikaliserbarhet','1|radikaliserbar'),
('radikalisering','1|radikalisera'),
('radikalism','1|radikal'),
('radikaloperation','1|operation'),
('radio','1|lyssna'),
('radio','2|radioapparat'),
('radioaktiv','1|strålning'),
('radioaktivitet','1|radioaktiv'),
('radioamatör','1|hobby'),
('radioandakt','1|andakt'),
('radioantenn','1|antenn'),
('radioapparat','1|radio'),
('radioastronomi','1|astronomi'),
('radioastronomisk','1|radioastronomi'),
('radioavlyssning','1|avlyssning'),
('radiobil','1|polisbil'),
('radiobil','2|åkattraktion'),
('radiobiologi','1|strålningsbiologi'),
('radiobrus','1|brus'),
('radiodramatik','1|drama'),
('radiofrekvent','1|radiovåg'),
('radiofyr','1|radiosändare'),
('radiofysik','1|fysik'),
('radiogram','1|röntgenbild'),
('radiogrammofon','1|grammofon'),
('radiohuset','1|radio'),
('radioisotop','1|isotop'),
('radiokanal','1|kanal'),
('radiokol','1|kolisotop'),
('radiokommunikation','1|kommunikation'),
('radiokälla','1|källa'),
('radiolag','1|lag'),
('radiolarie','1|stråldjur'),
('radiolog','1|radiologi'),
('radiologi','1|strålning'),
('radiologisk','1|radiologi'),
('radiolänk','1|radiosignal'),
('radioman','1|radio'),
('radiometer','1|mäta'),
('radiomottagare','1|radio'),
('radiomottagning','1|ta_emot'),
('radiomässig','1|radio'),
('radionavigera','1|radionavigering'),
('radionavigerande','1|radionavigera'),
('radionavigerbar','1|radionavigera'),
('radionavigerbarhet','1|radionavigerbar'),
('radionavigering','1|navigering'),
('radionavigeringssystem','1|navigeringssystem'),
('radionämnd','1|nämnd'),
('radiopejling','1|pejling'),
('radiopjäs','1|teaterpjäs'),
('radioprogram','1|program'),
('radiorör','1|elektronrör'),
('radioröst','1|röst'),
('radiosignal','1|signal'),
('radioskugga','1|hinder'),
('radiosond','1|mätapparat'),
('radiostation','1|radioutsändning'),
('radiostrålning','1|strålning'),
('radiostyrd','1|styra'),
('radiostyrning','1|styra'),
('radiostörning','1|missljud'),
('radiosändare','1|sända'),
('radiosändning','1|utsändning'),
('radiot','1|radioprogram'),
('radiotagg','1|rf-id'),
('radioteknik','1|teknik'),
('radiotelefon','1|telefon'),
('radiotelegrafi','1|telegrafi'),
('radiotelegrafist','1|radiotelegrafi'),
('radioteleskop','1|teleskop'),
('radioterapi','1|strålbehandling'),
('radiotrafik','1|radiokommunikation'),
('radiotystnad','1|förbud'),
('radiotång','1|tång'),
('radioutsändning','1|radioprogram'),
('radiovåg','1|våg'),
('radium','1|grundämne'),
('radium','1|grundämne'),
('Radiumhemmet','1|sjukhus'),
('radon','1|gas'),
('radon','2|grundämne'),
('radon','2|grundämne'),
('radondotter','1|radon'),
('radonhus','1|hus'),
('radskiftare','1|skrivmaskin'),
('radskrivare','1|skrivare'),
('radslutssignal','1|klocksignal'),
('radsåning','1|så'),
('radvis','1|rad'),
('radvis','2|radvis'),
('radvis','3|rad'),
('radvis','4|radvis'),
('raffel','1|rafflande'),
('raffel','2|hasardspel'),
('raffig','1|snygg'),
('raffighet','1|raffig'),
('raffinad','1|raffinera'),
('raffinaderi','1|raffinera'),
('raffinemang','1|finess'),
('raffinera','1|rena'),
('raffinerad','1|elegant'),
('raffinerande','1|raffinera'),
('raffinerbar','1|raffinera'),
('raffinerbarhet','1|raffinerbar'),
('raffinering','1|raffinera'),
('rafflande','1|spännande'),
('rafflig','1|rafflande'),
('rafflighet','1|rafflig'),
('rafistulera','1|rota'),
('rafistulerande','1|rafistulera'),
('rafistulering','1|rafistulera'),
('rafräschissör','1|sprayflaska'),
('rafsa','1|rota'),
('raga','1|musik'),
('ragata','1|grälsjuk'),
('ragg','1|päls'),
('ragg','2|ragga'),
('ragga','1|jaga'),
('raggande','1|ragga'),
('raggarbil','1|bil'),
('raggarbrud','1|flicka'),
('raggare','1|ragga'),
('raggaråk','1|raggarbil'),
('raggig','1|ragg'),
('raggighet','1|raggig'),
('raggmunk','1|plätt'),
('raggmunkmix','1|mix'),
('raggsocka','1|socka'),
('ragla','1|vingla'),
('ragla','1|vingla'),
('raglan','1|raglanärm'),
('raglande','1|ragla'),
('raglande','1|ragla'),
('raglanärm','1|ärm'),
('ragnarök','1|undergång'),
('ragtime','1|jazz'),
('ragu','1|kalops'),
('raja','1|furste'),
('raja','1|furste'),
('rajd','1|karavan'),
('rajgräs','1|gräs'),
('rak','1|PRIM'),
('rak','2|ärlig'),
('raka','1|avlägsna'),
('raka','2|raksträcka'),
('raka','3|skrapa'),
('raka','4|raka'),
('rakande','1|raka'),
('rakande','2|raka'),
('rakapparat','1|apparat'),
('rakblad','1|blad'),
('rakborste','1|borste'),
('raket','1|flyga'),
('raketbas','1|bas'),
('raketdrift','1|driva'),
('raketfart','1|fart'),
('raketforskning','1|forskning'),
('raketforskningsinstitut','1|institut'),
('raketfärd','1|färd'),
('raketgevär','1|pansarvärnsvapen'),
('raketkonstruktör','1|konstruktör'),
('raketmotor','1|motor'),
('raketsteg','1|raket'),
('raketvapen','1|vapen'),
('rakhet','1|rak'),
('rakhet','2|rak'),
('rakhyvel','1|hyvel'),
('rakhårig','1|hår'),
('rakitis','1|bristsjukdom'),
('rakitisk','1|rakitis'),
('rakkniv','1|kniv'),
('raklinjig','1|rätlinjig'),
('raklinjighet','1|raklinjig'),
('raklång','1|utsträcka'),
('raklödder','1|lödder'),
('rakna','1|rak'),
('raknande','1|rakna'),
('rakning','1|raka'),
('rakryggad','1|rak'),
('rakryggad','2|karaktärsfast'),
('rakspegel','1|spegel'),
('rakstammig','1|stam'),
('rakstrigel','1|vässa'),
('raksträcka','1|åka'),
('raktvål','1|tvål'),
('rakvatten','1|vätska'),
('rakvuxen','1|växa'),
('Raleigh','1|huvudstad'),
('raljans','1|raljant'),
('raljant','1|raljera'),
('raljera','1|skämta'),
('raljerande','1|raljera'),
('raljeri','1|raljera'),
('raljering','1|raljera'),
('rall','1|fågel'),
('rallarbas','1|bas'),
('rallare','1|bygga'),
('rallarros','1|mjölkört'),
('rallarsving','1|knytnävsslag'),
('rally','1|biltävling'),
('rallycross','1|biltävling'),
('ram','1|omge'),
('ram','2|björnram'),
('ram','3|förutsättning'),
('ram','4|stomme'),
('rama','1|ram'),
('ramadan','1|fastemånad'),
('ramande','1|rama'),
('ramaskri','1|protest'),
('ramavtal','1|avtal'),
('ramberättelse','1|berättelse'),
('rambeslut','1|beslut'),
('Rambo','1|film'),
('rambudget','1|budget'),
('ramla','1|falla'),
('ramlande','1|ramla'),
('ramlare','1|harhanne'),
('ramlösa','1|mineralvatten'),
('ramm','1|örlogsfartyg'),
('ramma','1|krocka'),
('rammande','1|ramma'),
('rammelbuljong','1|stryk'),
('ramning','1|ramma'),
('ramp','1|belysning'),
('ramp','2|uppfart'),
('ramp','3|avfyra'),
('rampfeber','1|nervositet'),
('rampljus','1|offentlig'),
('ramponera','1|totalförstöra'),
('ramponerande','1|ramponera'),
('ramponerbar','1|ramponera'),
('ramponerbarhet','1|ramponerbar'),
('ramponering','1|ramponera'),
('rampris','1|pris'),
('rams','1|liljeväxt'),
('ramsa','1|ord'),
('ramsa','2|ramsa'),
('ramsande','1|ramsa'),
('Ramses','1|farao'),
('ramstark','1|stark'),
('ramstarkhet','1|ramstark'),
('ramsvart','1|svart'),
('ramsättare','1|inrama'),
('ramverk','1|ram'),
('ramverkstad','1|verkstad'),
('rana','1|yllevävnad'),
('ranch','1|farm'),
('ranchägare','1|ägare'),
('ranchägartyp','1|ranchägare'),
('rancune','1|fiendskap'),
('rand','1|kant'),
('rand','2|streck'),
('rand','3|myntenhet'),
('randa','1|rand'),
('randande','1|randa'),
('randanmärkning','1|anmärkning'),
('randanteckning','1|randanmärkning'),
('randas','1|börja'),
('randberg','1|bergskedja'),
('randbildning','1|inlandsis'),
('randdelta','1|randbildning'),
('randfenomen','1|marginell'),
('randhav','1|hav'),
('randig','1|rand'),
('randighet','1|randig'),
('randning','1|randa'),
('randomisera','1|slumpmässig'),
('randomiserad','1|slumpmässig'),
('randomiserbar','1|randomisera'),
('randomiserbarhet','1|randomiserbar'),
('randplatå','1|randdelta'),
('randsjö','1|sjö'),
('randsydd','1|sko'),
('rang','1|ställning'),
('ranger','1|gränsjägare'),
('rangera','1|ordna'),
('rangerad','1|välbärgad'),
('rangerande','1|rangera'),
('rangerbangård','1|bangård'),
('rangerbar','1|rangera'),
('rangerbarhet','1|rangerbar'),
('rangering','1|rangera'),
('rangkorrelation','1|korrelation'),
('rangkorrelationskoefficient','1|koefficient'),
('rangla','1|vingla'),
('ranglande','1|rangla'),
('ranglig','1|lång'),
('ranglighet','1|ranglig'),
('rangmässig','1|rang'),
('rangordna','1|ordna'),
('rangordnande','1|rangordna'),
('rangordning','1|rang'),
('rangplats','1|rang'),
('rangrulla','1|förteckning'),
('rangskala','1|rangordning'),
('rank','1|ostadig'),
('rank','2|rak'),
('ranka','1|rangordna'),
('ranka','2|skott'),
('rankande','1|ranka'),
('rankfoting','1|havstulpan'),
('rankhet','1|rank'),
('rankhet','2|rank'),
('rankig','1|ranglig'),
('rankighet','1|rankig'),
('ranking','1|ranka'),
('rankinglista','1|lista'),
('rankning','1|ranka'),
('rankningslista','1|rankinglista'),
('rannsaka','1|granska'),
('rannsakan','1|rannsaka'),
('rannsakande','1|rannsaka'),
('rannsakning','1|rannsaka'),
('ranson','1|portion'),
('ransonera','1|ranson'),
('ransonerande','1|ransonera'),
('ransonerbar','1|ransonera'),
('ransonerbarhet','1|ransonerbar'),
('ransonering','1|ransonera'),
('ransoneringskort','1|kort'),
('ranta','1|springa'),
('ranta','2|gå_på'),
('rantande','1|ranta'),
('rantande','2|ranta'),
('ranunkel','1|smörblomma'),
('ranunkelväxt','1|ranunkel'),
('rap','1|rapa'),
('rap','2|talshow'),
('rap','2|talshow'),
('rapa','1|låta'),
('rapande','1|rapa'),
('rapid','1|snabb'),
('rapmusik','1|musik'),
('rapning','1|rapa'),
('rapp','1|rask'),
('rapp','2|rappa'),
('rapp','3|häst'),
('rappa','1|rappning'),
('rappa','2|piska'),
('rappa','3|rap'),
('rappakalja','1|strunt'),
('rappande','1|rappa'),
('rappande','2|rappa'),
('rappare','1|rappa'),
('rappell','1|hemkalla'),
('rappellera','1|rappell'),
('rappellerande','1|rappellera'),
('rappellerbar','1|rappellera'),
('rappellerbarhet','1|rappellerbar'),
('rappellering','1|rappellera'),
('rapphet','1|rapp'),
('rapphöns','1|fågel'),
('rapphöns','1|fågel'),
('rappkäftad','1|rapp_i_käften'),
('rappning','1|murbruk'),
('rapport','1|meddela'),
('Rapport','1|TV-program'),
('rapportbok','1|bok'),
('rapportera','1|rapport'),
('rapporterande','1|rapportera'),
('rapporterbar','1|rapportera'),
('rapporterbarhet','1|rapporterbar'),
('rapportering','1|rapportera'),
('rapporteringsplikt','1|plikt'),
('rapportkarl','1|sändebud'),
('rapportör','1|rapportera'),
('raps','1|oljeväxt'),
('rapsbagge','1|skalbagge'),
('rapsfrö','1|frö'),
('rapsfält','1|fält'),
('rapskaka','1|foderkaka'),
('rapsod','1|sångare'),
('rapsodi','1|musik'),
('rapsodisk','1|kort'),
('rapsolja','1|olja'),
('rapsplanta','1|planta'),
('rapstjärna','1|stjärna'),
('rapsåker','1|åker'),
('raptus','1|anfall'),
('rar','1|snäll'),
('rarhet','1|rar'),
('raring','1|älskling'),
('raritet','1|sällsynt'),
('ras','1|slag'),
('ras','2|slag'),
('ras','3|rasa'),
('rasa','1|falla'),
('rasa','2|rasande'),
('rasande','1|arg'),
('rasande','2|rasa'),
('rasande','3|rasa'),
('rasben','1|kvinnoben'),
('rasbiologi','1|klassifikation'),
('rasbiologisk','1|rasbiologi'),
('rasblandning','1|blandning'),
('rasdiskriminera','1|rasdiskriminering'),
('rasdiskriminerande','1|rasdiskriminera'),
('rasdiskriminerbar','1|rasdiskriminera'),
('rasdiskriminerbarhet','1|rasdiskriminerbar'),
('rasdiskriminering','1|diskriminering'),
('rasdjur','1|djur'),
('rasera','1|förstöra'),
('raserande','1|rasera'),
('raserbar','1|rasera'),
('raserbarhet','1|raserbar'),
('raseri','1|rasande'),
('rasering','1|rasera'),
('raseriutbrott','1|utbrott'),
('rasfråga','1|fråga'),
('rasfrämling','1|ras'),
('rasfördom','1|fördom'),
('rasförföljelse','1|förföljelse'),
('rashat','1|hat'),
('rashets','1|förföljelse'),
('rashetsare','1|rashets'),
('rashygien','1|arvsanlag'),
('rashäst','1|häst'),
('rasism','1|rasfördom'),
('rasist','1|rasism'),
('rasistisk','1|rasism'),
('rasistskandal','1|skandal'),
('rask','1|snabb'),
('raskhet','1|rask'),
('raskravaller','1|upplopp'),
('raskrig','1|krig'),
('raslära','1|rasbiologi'),
('rasmassa','1|massa'),
('rasmassor','1|massa'),
('rasmotsättning','1|motsättning'),
('rasmässig','1|ras'),
('rasmässig','2|ras'),
('rasorolighet','1|orolighet'),
('rasp','1|fil'),
('rasp','2|raspa'),
('raspa','1|skrapa'),
('raspande','1|raspig'),
('raspande','2|raspa'),
('raspig','1|raspa'),
('raspighet','1|raspig'),
('raspning','1|raspa'),
('rasren','1|ras'),
('rasse','1|rasist'),
('rassegregation','1|segregera'),
('rassegregerad','1|rassegregation'),
('rassel','1|rassla'),
('rassla','1|skramla'),
('rasslande','1|rassla'),
('rast','1|paus'),
('rasta','1|rast'),
('rasta','2|ute'),
('rastabarr','1|rastahår'),
('rastafari','1|rastafarisekten'),
('rastafarisekten','1|sekt'),
('rastafrisyr','1|frisyr'),
('rastahår','1|rastafrisyr'),
('rastande','1|rasta'),
('rastande','2|rasta'),
('rastatro','1|rastafari'),
('rastatroende','1|rastatro'),
('rasteori','1|raslära'),
('raster','1|rutmönster'),
('rastgård','1|rasta'),
('rastlös','1|orolig'),
('rastlöshet','1|rastlös'),
('rastplats','1|plats'),
('rasåtskillnad','1|rassegregation'),
('rata','1|försmå'),
('ratande','1|rata'),
('rate','1|fraktsats'),
('ratificera','1|bekräfta'),
('ratificerande','1|ratificera'),
('ratificerbar','1|ratificera'),
('ratificerbarhet','1|ratificerbar'),
('ratificering','1|ratificera'),
('ratifikation','1|ratificera'),
('ratifikationsinstrument','1|dokument'),
('ration','1|fodermängd'),
('rationalisera','1|rationell'),
('rationaliserande','1|rationalisera'),
('rationaliserbar','1|rationalisera'),
('rationaliserbarhet','1|rationaliserbar'),
('rationalisering','1|rationalisera'),
('rationalism','1|empirism'),
('rationalist','1|rationalism'),
('rationalistisk','1|rationalism'),
('rationalitet','1|rationell'),
('rationalitetsskepsis','1|skepsis'),
('rationell','1|effektiv'),
('rationell','1|effektiv'),
('rationell','2|förnuft'),
('rationell','2|förnuft'),
('ratsch','1|ljud'),
('ratscha','1|ratsch'),
('ratschande','1|ratscha'),
('ratt','1|styra'),
('ratt','2|kvinnobröst'),
('ratta','1|köra'),
('rattande','1|ratta'),
('rattfull','1|rattfylleri'),
('rattfylla','1|rattfylleri'),
('rattfylleri','1|fylleri'),
('rattfyllerist','1|rattfylleri'),
('rattkrycka','1|rattlås'),
('rattkälke','1|bob'),
('rattlås','1|lås'),
('rattonykterhet','1|onykterhet'),
('rattstång','1|ratt'),
('rattväxel','1|växelspak'),
('rauk','1|bergsformation'),
('ravaillac','1|festprisse'),
('rave','1|ravefest'),
('rave','1|ravefest'),
('ravefest','1|fest'),
('ravefest','1|fest'),
('ravelin','1|försvarsverk'),
('ravin','1|dal'),
('ravioli','1|maträtt'),
('rayon','1|textilfiber'),
('rayonsilke','1|rayon'),
('rayonull','1|rayon'),
('razzia','1|polisundersökning'),
('rea','1|realisation'),
('rea','2|rea'),
('ready-made','1|konstverk'),
('reagens','1|reaktion'),
('reagenspapper','1|reagens'),
('reagera','1|aktiv'),
('reagera','2|visa'),
('reagerande','1|reagera'),
('reagerande','2|reagera'),
('reagering','1|reagera'),
('reaktion','1|reagera'),
('reaktion','2|reagera'),
('reaktion','3|reaktionär'),
('reaktionsbenägen','1|benägen'),
('reaktionsdrift','1|reaplan'),
('reaktionsfas','1|fas'),
('reaktionsförmåga','1|förmåga'),
('reaktionsmotor','1|jetmotor'),
('reaktionsprodukt','1|produkt'),
('reaktionstemperatur','1|temperatur'),
('reaktionstid','1|tid'),
('reaktionszon','1|zon'),
('reaktionär','1|bakåt'),
('reaktionär','2|reaktionär'),
('reaktiv','1|motverka'),
('reaktiv','2|reagera'),
('reaktivera','1|aktiv'),
('reaktiverande','1|reaktivera'),
('reaktiverbar','1|reaktivera'),
('reaktiverbarhet','1|reaktiverbar'),
('reaktivering','1|reaktivera'),
('reaktor','1|kärnkraft'),
('reaktorbyggnad','1|byggnad'),
('reaktorfysik','1|fysik'),
('reaktorhärd','1|reaktor'),
('reaktorkatastrof','1|katastrof'),
('reaktorkramare','1|entusiast'),
('reaktorsäkerhet','1|säkerhet'),
('reaktortyp','1|reaktor'),
('reaktorutsläpp','1|utsläpp'),
('reale','1|realgenus'),
('realen','1|realexamen'),
('realexamen','1|examen'),
('realgenus','1|genus'),
('realia','1|faktum'),
('realindex','1|sakregister'),
('realisation','1|realisera'),
('realisation','2|realisera'),
('realisationsvinst','1|vinst'),
('realisera','1|förverkliga'),
('realisera','2|sälja'),
('realisera','3|omvandla'),
('realiserande','1|realisera'),
('realiserande','2|realisera'),
('realiserande','3|realisera'),
('realiserbar','1|säljbar'),
('realiserbar','2|realisera'),
('realiserbar','3|realisera'),
('realiserbarhet','1|realiserbar'),
('realiserbarhet','2|realiserbar'),
('realiserbarhet','3|realiserbar'),
('realisering','1|realisera'),
('realisering','2|realisera'),
('realisering','3|realisera'),
('realism','1|realistisk'),
('realist','1|realistisk'),
('realistisk','1|verklig'),
('realistisk','2|möjlig'),
('realiter','1|faktisk'),
('realitet','1|verklig'),
('realitystjärna','1|stjärna'),
('realkapital','1|kapitalvara'),
('realkatalog','1|bibliotekskatalog'),
('reallinje','1|gymnasielinje'),
('realläroverk','1|läroverk'),
('reallön','1|lön'),
('reallönesänkning','1|sänkning'),
('realpolitik','1|politik'),
('realpolitisk','1|realpolitik'),
('realskola','1|skola'),
('realsäkerhet','1|säkerhet'),
('realtidsbearbetning','1|databehandling'),
('realunion','1|union'),
('realvärde','1|värde'),
('reamotor','1|reaktionsmotor'),
('reande','1|rea'),
('reaplan','1|jetplan'),
('reapris','1|pris'),
('reassurans','1|reassurera'),
('reassurera','1|återförsäkra'),
('reassurerande','1|reassurera'),
('reassurerbar','1|reassurera'),
('reassurerbarhet','1|reassurerbar'),
('reassurering','1|reassurera'),
('rebell','1|upprorsman'),
('rebelledare','1|ledare'),
('rebellera','1|rebell'),
('rebellerande','1|rebellera'),
('rebellering','1|rebellera'),
('rebellfäste','1|fäste'),
('rebellisk','1|rebell'),
('rebus','1|ordgåta'),
('receiver','1|radiomottagare'),
('recensent','1|recension'),
('recensera','1|recension'),
('recenserande','1|recensera'),
('recenserbar','1|recensera'),
('recenserbarhet','1|recenserbar'),
('recensering','1|recensera'),
('recension','1|granskning'),
('recensionsexemplar','1|exemplar'),
('recensionsuppdrag','1|uppdrag'),
('recent','1|fossil'),
('recentior','1|nybörjare'),
('recept','1|laga'),
('recept','2|medicin'),
('recept','3|blanda'),
('recept','4|metod'),
('receptarie','1|farmaceut'),
('receptbelagd','1|recept'),
('receptdatabas','1|databas'),
('receptfri','1|recept'),
('reception','1|mottagning'),
('receptionist','1|reception'),
('receptionsdisk','1|reception'),
('receptiv','1|lära'),
('receptivitet','1|receptiv'),
('receptor','1|mottagare'),
('receptur','1|apotek'),
('recess','1|fördrag'),
('recession','1|lågkonjunktur'),
('recessiv','1|arvsanlag'),
('recett','1|inkomst'),
('recherch','1|research'),
('recidiv','1|återfall'),
('recidivera','1|recidiv'),
('recidiverande','1|recidivera'),
('recidivering','1|recidivera'),
('recipiend','1|recipiera'),
('recipient','1|behållare'),
('recipiera','1|orden'),
('recipierande','1|recipiera'),
('recipierbar','1|recipiera'),
('recipierbarhet','1|recipierbar'),
('recipiering','1|recipiera'),
('reciprocitet','1|reciprok'),
('reciprok','1|ömsesidig'),
('recit','1|inledning'),
('recitation','1|recitera'),
('recitativ','1|solosång'),
('recitera','1|läsa_upp'),
('reciterande','1|recitera'),
('reciterbar','1|recitera'),
('reciterbarhet','1|reciterbar'),
('recitering','1|recitera'),
('reda','1|ordning'),
('reda','2|bereda'),
('reda','3|avreda'),
('redaktion','1|publicera'),
('redaktionell','1|redaktion'),
('redaktionschef','1|chef'),
('redaktionssekreterare','1|redaktion'),
('redaktör','1|publicera'),
('redan','1|fort'),
('redande','1|reda'),
('redande','2|reda'),
('redare','1|rederi'),
('redbar','1|karaktärsfast'),
('redbar','2|reda'),
('redbarhet','1|redbar'),
('redbarhet','2|redbar'),
('redd','1|ankra'),
('rede','1|fågelbo'),
('rederi','1|fartyg'),
('rederiverksamhet','1|rederi'),
('redig','1|ordentlig'),
('redigera','1|publicera'),
('redigerande','1|redigera'),
('redigerbar','1|redigera'),
('redigerbarhet','1|redigerbar'),
('redigering','1|redigera'),
('redighet','1|redig'),
('redikyl','1|handväska'),
('redikyl','1|handväska'),
('redingot','1|rock'),
('Rediviva','1|Carolina'),
('redlig','1|rättskaffens'),
('redligen','1|redlig'),
('redlighet','1|redlig'),
('redlighetskrav','1|krav'),
('redlös','1|berusad'),
('redlöshet','1|redlös'),
('redning','1|avreda'),
('redo','1|beredd'),
('redobogen','1|villig'),
('redobogenhet','1|redobogen'),
('redogöra','1|förklara'),
('redogörande','1|redogöra'),
('redogörare','1|redogöra'),
('redogörelse','1|redogöra'),
('redovisa','1|visa'),
('redovisande','1|redovisa'),
('redovisning','1|redovisa'),
('redovisningsmässig','1|redovisning'),
('redovisningsskyldig','1|redovisa'),
('redovisningsskyldighet','1|skyldighet'),
('redoxprocess','1|oxidation'),
('redskap','1|använda'),
('redskapsgymnastik','1|gymnastik'),
('redskapsmetall','1|metall'),
('redubbla','1|dubbla'),
('redubblande','1|redubbla'),
('reducera','1|minska'),
('reducerande','1|reducera'),
('reducerbar','1|reducera'),
('reducerbarhet','1|reducerbar'),
('reducering','1|reducera'),
('reduceringsventil','1|ventil'),
('reduktion','1|reducera'),
('reduktion','2|reaktion'),
('reduktionsdelning','1|celldelning'),
('redundans','1|redundant'),
('redundant','1|överflödig'),
('reduplicera','1|reduplikation'),
('reduplikation','1|fördubbling'),
('reduplikationsstavelse','1|reduplikation'),
('redutt','1|skans'),
('reell','1|faktisk'),
('reell','1|faktisk'),
('reexport','1|export'),
('reexportera','1|återexportera'),
('reexporterande','1|reexportera'),
('refektorium','1|matsal'),
('referat','1|referera'),
('referendum','1|folkomröstning'),
('referens','1|hänvisning'),
('referens','2|utlåtande'),
('referens','3|referent'),
('referensbibliotek','1|bibliotek'),
('referensgrupp','1|grupp'),
('referenslitteratur','1|referensbibliotek'),
('referensmaterial','1|material'),
('referenspunkt','1|punkt'),
('referensram','1|bakgrund'),
('referenssort','1|sort'),
('referenssystem','1|koordinatsystem'),
('referent','1|referera'),
('referent','2|betydelse'),
('referera','1|återge'),
('refererande','1|referera'),
('refererbar','1|referera'),
('refererbarhet','1|refererbar'),
('referering','1|referera'),
('refill','1|påfyllnadsförpackning'),
('reflektera','1|återspegla'),
('reflektera','2|fundera'),
('reflekterad','1|reflektera'),
('reflekterande','1|reflektera'),
('reflekterande','2|reflektera'),
('reflekterbar','1|reflektera'),
('reflekterbar','2|reflektera'),
('reflekterbarhet','1|reflekterbar'),
('reflekterbarhet','2|reflekterbar'),
('reflektering','1|reflektera'),
('reflektering','2|reflektera'),
('reflektion','1|reflektera'),
('reflektion','1|reflektera'),
('reflektion','2|reflektera'),
('reflektion','2|reflektera'),
('reflektionslös','1|reflektion'),
('reflektionslös','1|reflektion'),
('reflektionslös','2|reflektion'),
('reflektionslös','2|reflektion'),
('reflektometer','1|mätinstrument'),
('reflektor','1|strålkastare'),
('reflektor','2|teleskop'),
('reflex','1|reflektera'),
('reflex','2|instinkt'),
('reflex','3|märke'),
('reflexionslöshet','1|reflektionslös'),
('reflexionslöshet','2|reflektionslös'),
('reflexionsvinkel','1|vinkel'),
('reflexiv','1|tillbakasyftande'),
('reflexiv','2|relation'),
('reflexivitet','1|reflexiv'),
('reflexivitet','2|reflexiv'),
('reflexivpronomen','1|pronomen'),
('reflexmässig','1|reflex'),
('reflexmässighet','1|reflexmässig'),
('reflexrörelse','1|rörelse'),
('reflexväst','1|väst'),
('reform','1|förändring'),
('reformation','1|reformera'),
('reformator','1|reformation'),
('reformatorisk','1|reformation'),
('reformbenägen','1|benägen'),
('reformera','1|reform'),
('reformerande','1|reformera'),
('reformerbar','1|reformera'),
('reformerbarhet','1|reformerbar'),
('reformering','1|reformera'),
('reformert','1|kalvinsk'),
('reforminriktad','1|inrikta'),
('reformism','1|reformpolitik'),
('reformist','1|reformism'),
('reformistisk','1|reformism'),
('reformkrav','1|krav'),
('reformpolitik','1|politik'),
('reformsinnad','1|positiv'),
('reformsträvande','1|strävan'),
('reformvänlig','1|positiv'),
('reformvänlighet','1|reformvänlig'),
('refraktion','1|ljusbrytning'),
('refraktor','1|teleskop'),
('refräng','1|sång'),
('refrängsångare','1|popsångare'),
('refug','1|vägbana'),
('refusera','1|förkasta'),
('refuserande','1|refusera'),
('refuserbar','1|refusera'),
('refuserbarhet','1|refuserbar'),
('refusering','1|refusera'),
('regal','1|kunglig'),
('regal','2|kast'),
('regal','3|orgel'),
('regale','1|inkomst'),
('regalera','1|undfägna'),
('regalerande','1|regalera'),
('regalerbar','1|regalera'),
('regalerbarhet','1|regalerbar'),
('regalering','1|regalera'),
('regalier','1|kung'),
('regalskepp','1|skepp'),
('regatta','1|båttävling'),
('regel','1|norm'),
('regel','2|lås'),
('regel','2|lås'),
('regel','3|stomme'),
('regelbrott','1|brott'),
('regelbunden','1|jämn'),
('regelbundenhet','1|regelbunden'),
('regelbåt','1|kappseglingsbåt'),
('regelefterlevnad','1|efterlevnad'),
('regelkrångel','1|krångel'),
('regellös','1|regel'),
('regellöshet','1|regellös'),
('regelmässig','1|regel'),
('regelmässighet','1|regelmässig'),
('regelryttare','1|strikt'),
('regelrätt','1|fullständig'),
('regelrätthet','1|regelrätt'),
('regelsystem','1|regel'),
('regeltillämpning','1|regel'),
('regeltvång','1|regel'),
('regelutformning','1|utformning'),
('regelverk','1|regel'),
('regelvidrig','1|mot'),
('regelvidrighet','1|regelvidrig'),
('regemente','1|förband'),
('regemente','2|regera'),
('regementsbefälhavare','1|befälhavare'),
('regementschef','1|chef'),
('regementsmusik','1|musik'),
('regementsofficer','1|officer'),
('regementspastor','1|pastor'),
('regeneration','1|regenerera'),
('regenerativ','1|regenerera'),
('regenerator','1|ugn'),
('regenerera','1|återbilda'),
('regenererande','1|regenerera'),
('regenererbar','1|regenerera'),
('regenererbarhet','1|regenererbar'),
('regenerering','1|regenerera'),
('Regensburg','1|stad'),
('regent','1|monark'),
('regentfamilj','1|kungafamilj'),
('regentlängd','1|förteckning'),
('regentskap','1|regent'),
('regera','1|styra'),
('regerande','1|regera'),
('regerbar','1|regera'),
('regerbarhet','1|regerbar'),
('regering','1|regera'),
('regeringsalternativ','1|alternativ'),
('regeringsanhängare','1|regeringstrogen'),
('regeringsbeslut','1|beslut'),
('regeringsbyggnad','1|byggnad'),
('regeringsbänk','1|riksdag'),
('regeringschef','1|chef'),
('regeringsdeklaration','1|deklaration'),
('regeringsdirektiv','1|direktiv'),
('regeringsduglig','1|duglig'),
('regeringsduglighet','1|regeringsduglig'),
('regeringsfientlig','1|fientlig'),
('regeringsform','1|grundlag'),
('regeringsförklaring','1|förklaring'),
('regeringskansli','1|kansli'),
('regeringskoalition','1|koalitionsregering'),
('regeringskollega','1|kollega'),
('regeringskrets','1|krets'),
('regeringskritisk','1|kritisk'),
('regeringsmakt','1|makt'),
('regeringsmedlem','1|medlem'),
('regeringsnivå','1|nivå'),
('regeringsombildning','1|ombildning'),
('regeringsorgan','1|organ'),
('regeringsparti','1|parti'),
('regeringsplan','1|flygplan'),
('regeringsplattform','1|plattform'),
('regeringspost','1|ministerpost'),
('regeringsproposition','1|proposition'),
('regeringspussel','1|pussel'),
('regeringsråd','1|regeringsrätt'),
('regeringsrätt','1|instans'),
('regeringssammanträde','1|sammanträde'),
('regeringssida','1|sida'),
('regeringsskifte','1|skifte'),
('regeringssoldat','1|soldat'),
('regeringsstyrd','1|regering'),
('regeringsställning','1|i_regeringsställning'),
('regeringsställningar','1|ställningar'),
('regeringssätt','1|regera'),
('regeringstaburett','1|regeringspost'),
('regeringstalesman','1|talesman'),
('regeringstid','1|tid'),
('regeringstrogen','1|trogen'),
('regeringsunderlag','1|underlag'),
('regeringsvänlig','1|sympatisera'),
('regerlig','1|lydig'),
('regerlighet','1|regerlig'),
('reggae','1|musik'),
('regi','1|leda'),
('regim','1|styre'),
('regimfiende','1|fiende'),
('regimkritiker','1|kritiker'),
('regimkritisk','1|regimkritiker'),
('regimkritiskhet','1|regimkritisk'),
('regimskifte','1|skifte'),
('regimvänlig','1|sympatisera'),
('regimässig','1|regi'),
('region','1|område'),
('regional','1|region'),
('regionalism','1|region'),
('regionalistisk','1|regionalism'),
('regionalpolitik','1|politik'),
('regionalpolitik','1|politik'),
('regionalpolitik','1|politik'),
('regionalpolitisk','1|regionalpolitik'),
('regionalpolitisk','1|regionalpolitik'),
('regionalpolitisk','1|regionalpolitik'),
('regionmusik','1|musikverksamhet'),
('regionplan','1|planläggning'),
('regionsjukhus','1|sjukhus'),
('regionstyrelse','1|styrelse'),
('regissera','1|regi'),
('regisserande','1|regissera'),
('regisserbar','1|regissera'),
('regisserbarhet','1|regisserbar'),
('regissering','1|regissera'),
('regissör','1|regi'),
('register','1|förteckning'),
('register','2|tonhöjd'),
('registerknapp','1|knapp'),
('registerton','1|tonnage'),
('registerutdrag','1|utdrag'),
('registrator','1|registrera'),
('registratur','1|diarium'),
('registrera','1|register'),
('registrerande','1|registrera'),
('registrerbar','1|registrera'),
('registrerbarhet','1|registrerbar'),
('registrering','1|registrera'),
('registreringsbevis','1|bevis'),
('registreringsnummer','1|nummer'),
('registreringsskylt','1|skylt'),
('regla','1|regel'),
('regla','1|regel'),
('regla','2|regel'),
('reglage','1|reglera'),
('reglande','1|regla'),
('reglande','1|regla'),
('reglande','2|regla'),
('reglementarisk','1|reglemente'),
('reglemente','1|föreskrift'),
('reglementera','1|reglemente'),
('reglementerande','1|reglementera'),
('reglementerbar','1|reglementera'),
('reglementerbarhet','1|reglementerbar'),
('reglementering','1|reglementera'),
('reglementsenlig','1|reglemente'),
('reglementsenlighet','1|reglementsenlig'),
('reglementsvidrig','1|mot'),
('reglementsvidrighet','1|reglementsvidrig'),
('reglera','1|kontrollera'),
('reglera','2|regel'),
('reglera','3|återbetala'),
('reglerande','1|reglera'),
('reglerande','2|reglera'),
('reglerande','3|reglera'),
('reglerbar','1|reglera'),
('reglerbarhet','1|reglerbar'),
('reglering','1|reglera'),
('reglering','2|reglera'),
('reglering','3|reglera'),
('regleringsiver','1|iver'),
('regleringsivrig','1|regleringsiver'),
('regleringsskruv','1|skruva'),
('reglerkapacitet','1|kapacitet'),
('reglerkraft','1|elkraft'),
('reglerteknik','1|teknik'),
('regling','1|regla'),
('regling','1|regla'),
('regling','2|regla'),
('regn','1|regna'),
('regn','2|regna'),
('regna','1|falla'),
('regna','2|falla'),
('regnande','1|regna'),
('regnande','2|regna'),
('regnbrist','1|brist'),
('regnby','1|by'),
('regnbåge','1|spektrum'),
('regnbågshinna','1|hinna'),
('regnbågsmärka','1|märka'),
('regnbågsmärkande','1|regnbågsmärka'),
('regnbågsmärkning','1|regnbågsmärka'),
('regndroppe','1|vattendroppe'),
('regnfri','1|regn'),
('regngrå','1|grå'),
('regnig','1|regna'),
('regnighet','1|regnig'),
('regnkappa','1|kappa'),
('regnkläder','1|kläder'),
('regnmoln','1|moln'),
('regnmängd','1|mängd'),
('regnmätare','1|mäta'),
('regnområde','1|molnmassa'),
('regnoverall','1|overall'),
('regnoväder','1|oväder'),
('regnperiod','1|period'),
('regnrock','1|regnkappa'),
('regnskog','1|skog'),
('regnskogsskövling','1|skövling'),
('regnskugga','1|torka'),
('regnskur','1|regn'),
('regnskydd','1|skydd'),
('regnställ','1|regnkläder'),
('regnstänk','1|stänk'),
('regntid','1|tid'),
('regntung','1|regn'),
('regntunghet','1|regntung'),
('regntät','1|vattentät'),
('regntäthet','1|regntät'),
('regnvatten','1|vatten'),
('regnvåt','1|våt'),
('regolit','1|jordlager'),
('regrediera','1|återgå'),
('regress','1|återgång'),
('regression','1|återgång'),
('regressiv','1|tillbakagående'),
('reguladetri','1|matematik'),
('regular','1|oktan'),
('regularitet','1|reguljär'),
('regulator','1|reglera'),
('reguljär','1|normal'),
('reguljär','2|regelbunden'),
('regummera','1|reparera'),
('regummerande','1|regummera'),
('regummerbar','1|regummera'),
('regummerbarhet','1|regummerbar'),
('regummering','1|regummera'),
('rehabilitation','1|rehabilitera'),
('rehabilitera','1|återanpassa'),
('rehabilitera','2|återupprätta'),
('rehabiliterande','1|rehabilitera'),
('rehabiliterande','2|rehabilitera'),
('rehabiliterbar','1|rehabilitera'),
('rehabiliterbar','2|rehabilitera'),
('rehabiliterbarhet','1|rehabiliterbar'),
('rehabiliterbarhet','2|rehabiliterbar'),
('rehabilitering','1|rehabilitera'),
('rehabilitering','2|rehabilitera'),
('rehabiliteringsförmåga','1|förmåga'),
('rehabiliteringshem','1|vårdhem'),
('rehabiliteringsplan','1|plan'),
('reifikation','1|förtingligande'),
('reinkarnation','1|återfödelse'),
('reinkarnera','1|reinkarnation'),
('reinkarnerande','1|reinkarnera'),
('reinkarnerbar','1|reinkarnera'),
('reinkarnerbarhet','1|reinkarnerbar'),
('reinkarnering','1|reinkarnera'),
('rejäl','1|ordentlig'),
('rejäl','2|ordentlig'),
('rek','1|försändelse'),
('reka','1|rekognoscera'),
('reka','2|rek'),
('rekande','1|reka'),
('rekande','2|reka'),
('rekapitulation','1|rekapitulera'),
('rekapitulera','1|sammanfatta'),
('rekapitulerande','1|rekapitulera'),
('rekapitulerbar','1|rekapitulera'),
('rekapitulerbarhet','1|rekapitulerbar'),
('rekapitulering','1|rekapitulera'),
('reklam','1|påverka'),
('reklamaffisch','1|affisch'),
('reklamagent','1|agent'),
('reklamare','1|reklam'),
('reklamation','1|reklamera'),
('reklamblockering','1|blockering'),
('reklambransch','1|bransch'),
('reklambroschyr','1|broschyr'),
('reklambyrå','1|reklam'),
('reklamera','1|anmärka'),
('reklamerande','1|reklamera'),
('reklamerbar','1|reklamera'),
('reklamerbarhet','1|reklamerbar'),
('reklamering','1|reklamera'),
('reklamfilm','1|film'),
('reklamfinansierad','1|finansiera'),
('reklaminslag','1|inslag'),
('reklamjingel','1|låt'),
('reklamjippo','1|jippo'),
('reklamkampanj','1|kampanj'),
('reklamkupp','1|kupp'),
('reklampaus','1|paus'),
('reklampengar','1|pengar'),
('reklampenna','1|penna'),
('reklamplakat','1|plakat'),
('reklamsyfte','1|syfte'),
('reklamtillvaro','1|tillvaro'),
('reklamtrick','1|trick'),
('reklamväsen','1|reklam'),
('reko','1|schyst'),
('rekognoscera','1|spana'),
('rekognoscera','1|spana'),
('rekognoscerande','1|rekognoscera'),
('rekognoscerande','1|rekognoscera'),
('rekognoscerbar','1|rekognoscera'),
('rekognoscerbar','1|rekognoscera'),
('rekognoscerbarhet','1|rekognoscerbar'),
('rekognoscerbarhet','1|rekognoscerbar'),
('rekognoscering','1|rekognoscera'),
('rekognoscering','1|rekognoscera'),
('rekommendabel','1|rekommendera'),
('rekommendation','1|rekommendera'),
('rekommendationsbrev','1|brev'),
('rekommendera','1|föreslå'),
('rekommenderande','1|rekommendera'),
('rekommenderbar','1|rekommendera'),
('rekommenderbarhet','1|rekommenderbar'),
('rekommendering','1|rekommendera'),
('rekompensera','1|gottgöra'),
('rekompenserande','1|rekompensera'),
('rekompenserbar','1|rekompensera'),
('rekompenserbarhet','1|rekompenserbar'),
('rekompensering','1|rekompensera'),
('rekonstruera','1|skapa'),
('rekonstruerande','1|rekonstruera'),
('rekonstruerbar','1|rekonstruera'),
('rekonstruerbarhet','1|rekonstruerbar'),
('rekonstruering','1|rekonstruera'),
('rekonstruktion','1|rekonstruera'),
('rekonvalescens','1|konvalescens'),
('rekord','1|bäst'),
('rekordartad','1|rekord'),
('rekordbonus','1|bonus'),
('rekorddjup','1|djup'),
('rekorderlig','1|pålitlig'),
('rekorderlighet','1|rekorderlig'),
('rekordfart','1|fart'),
('rekordform','1|form'),
('rekordfå','1|få'),
('rekordhög','1|hög'),
('rekordhöjd','1|höjd'),
('rekordintresse','1|intresse'),
('rekordklantig','1|klantig'),
('rekordlåg','1|låg'),
('rekordlång','1|lång'),
('rekordmånga','1|mången'),
('rekordmässig','1|rekord'),
('rekordnivå','1|nivå'),
('rekordsatsning','1|satsning'),
('rekordsiffra','1|siffra'),
('rekordsnabb','1|snabb'),
('rekordstor','1|stor'),
('rekordtidig','1|tidig'),
('rekordvarvtal','1|varvtal'),
('rekreation','1|vila'),
('rekreationsanläggning','1|anläggning'),
('rekreationscenter','1|centrum'),
('rekreationsmässig','1|rekreation'),
('rekreationsområde','1|område'),
('rekreationspolitik','1|politik'),
('rekreationspolitisk','1|rekreationspolitik'),
('rekreationsskog','1|skog'),
('rekreativ','1|rekreation'),
('rekryt','1|soldat'),
('rekrytera','1|anställa'),
('rekryterande','1|rekrytera'),
('rekryterbar','1|rekrytera'),
('rekryterbarhet','1|rekryterbar'),
('rekrytering','1|rekrytera'),
('rekryteringsföretag','1|företag'),
('rekryteringsland','1|land'),
('rektal','1|ändtarm'),
('rektangel','1|figur'),
('rektangulär','1|rektangel'),
('rektascension','1|koordinat'),
('rektificera','1|rektifikation'),
('rektificera','1|rektifikation'),
('rektificerande','1|rektificera'),
('rektificerande','1|rektificera'),
('rektificerbar','1|rektificera'),
('rektificerbar','1|rektificera'),
('rektificerbarhet','1|rektificerbar'),
('rektificerbarhet','1|rektificerbar'),
('rektificering','1|rektificera'),
('rektificering','1|rektificera'),
('rektifikation','1|kurva'),
('rektion','1|styrning'),
('rektor','1|chef'),
('rektorat','1|rektor'),
('rektorsexpedition','1|expedition'),
('rektorsområde','1|kommun'),
('rekurrens','1|upprepning'),
('rekurrensrelation','1|relation'),
('rekursion','1|igen'),
('rekursiv','1|rekursion'),
('rekursivitet','1|rekursiv'),
('rekviem','1|mässa'),
('rekvirera','1|beställa'),
('rekvirerande','1|rekvirera'),
('rekvirerbar','1|rekvirera'),
('rekvirerbarhet','1|rekvirerbar'),
('rekvirering','1|rekvirera'),
('rekvisit','1|förutsättning'),
('rekvisita','1|materiel'),
('rekvisition','1|rekvirera'),
('rekvisitör','1|rekvisita'),
('rekyl','1|stöt'),
('rekylera','1|rekyl'),
('rekylerande','1|rekylera'),
('rekylering','1|rekylera'),
('relatera','1|relation'),
('relaterande','1|relatera'),
('relaterbar','1|relatera'),
('relaterbarhet','1|relaterbar'),
('relatering','1|relatera'),
('relation','1|förhållande'),
('relation','2|förhållande'),
('relationslös','1|relation'),
('relationslös','2|relation'),
('relationslöshet','1|relationslös'),
('relationslöshet','2|relationslös'),
('relationsmässig','1|relation'),
('relationsmässig','2|relation'),
('relationspsykolog','1|relationspsykologi'),
('relationspsykologi','1|psykologi'),
('relationsråd','1|råd'),
('relationstal','1|jämförelsetal'),
('relativ','1|absolut'),
('relativ','2|syfta'),
('relativisera','1|relativ'),
('relativiserande','1|relativisera'),
('relativiserbar','1|relativisera'),
('relativiserbarhet','1|relativiserbar'),
('relativisering','1|relativisera'),
('relativism','1|relativ'),
('relativist','1|relativism'),
('relativistisk','1|relativism'),
('relativitet','1|relativ'),
('relativitetsteori','1|teori'),
('relativpronomen','1|pronomen'),
('relativsats','1|sats'),
('relativt','1|jämföra'),
('relativt','2|i_relation_till'),
('relaxa','1|koppla_av'),
('relaxande','1|relaxa'),
('relaxation','1|inteckning'),
('release','1|frisläppa'),
('relegera','1|stänga_av'),
('relegerande','1|relegera'),
('relegerbar','1|relegera'),
('relegerbarhet','1|relegerbar'),
('relegering','1|relegera'),
('relevans','1|relevant'),
('relevant','1|väsentlig'),
('reliabel','1|tillförlitlig'),
('reliabilitet','1|reliabel'),
('relief','1|profil'),
('reliefartad','1|relief'),
('religion','1|tro'),
('religionsfientlig','1|fientlig'),
('religionsfilosofi','1|filosofi'),
('religionsfrihet','1|frihet'),
('religionsförföljelse','1|förföljelse'),
('religionskritik','1|kritik'),
('religionskritiker','1|religionskritik'),
('religionskritisk','1|religionskritik'),
('religionskunskap','1|lära'),
('religionslära','1|lära'),
('religionslös','1|religion'),
('religionsstiftare','1|religion'),
('religionstillhörighet','1|tillhörighet'),
('religionsurkund','1|urkund'),
('religionsutövande','1|utövande'),
('religionsutövning','1|utövning'),
('religionsvetenskap','1|vetenskap'),
('religionsvetenskaplig','1|religionsvetenskap'),
('religiositet','1|religiös'),
('religiös','1|religion'),
('religiös','2|troende'),
('relik','1|kvarleva'),
('relikdyrkan','1|dyrkan'),
('relikskrin','1|skrin'),
('relikt','1|kvarleva'),
('reling','1|båt'),
('relingsmanning','1|paraduppställning'),
('relä','1|koppling'),
('reläa','1|relästation'),
('reläande','1|reläa'),
('relästation','1|återutsända'),
('rem','1|band'),
('rem','2|mått'),
('remanens','1|magnetism'),
('remarkabel','1|anmärkningsvärd'),
('Rembrandt','1|konstnär'),
('Rembrandt','2|tavla'),
('Rembrandt','2|tavla'),
('remburs','1|dokumentkreditiv'),
('remburs','1|dokumentkreditiv'),
('remedium','1|botemedel'),
('remi','1|oavgjord'),
('remi','1|oavgjord'),
('remingtongevär','1|gevär'),
('reminiscens','1|minne'),
('remis','1|viltplantering'),
('remiss','1|utlåtande'),
('remiss','2|hänvisa'),
('remissa','1|penningförsändelse'),
('remissbehandla','1|behandla'),
('remissbehandlande','1|remissbehandla'),
('remissbehandling','1|remissbehandla'),
('remissdebatt','1|debatt'),
('remisshandling','1|remiss'),
('remissinstans','1|instans'),
('remissvar','1|svar'),
('remissyttrande','1|yttrande'),
('remittent','1|återkommande'),
('remittent','2|växel'),
('remittera','1|remiss'),
('remittera','2|remiss'),
('remittera','3|översända'),
('remitterande','1|remittera'),
('remitterande','2|remittera'),
('remitterande','3|remittera'),
('remitterbar','1|remittera'),
('remitterbar','2|remittera'),
('remitterbar','3|remittera'),
('remitterbarhet','1|remitterbar'),
('remitterbarhet','2|remitterbar'),
('remitterbarhet','3|remitterbar'),
('remittering','1|remittera'),
('remittering','2|remittera'),
('remittering','3|remittera'),
('remma','1|rem'),
('remma','2|springa'),
('remmande','1|remma'),
('remmande','2|remma'),
('remmare','1|vinglas'),
('remont','1|unghäst'),
('remontantros','1|ros'),
('remontera','1|blomma'),
('remonterande','1|remontera'),
('remontering','1|remontera'),
('remouladsås','1|sås'),
('remouladsås','1|sås'),
('remplacera','1|ersätta'),
('remplacerande','1|remplacera'),
('remplacerbar','1|remplacera'),
('remplacerbarhet','1|remplacerbar'),
('remplacering','1|remplacera'),
('remsa','1|band'),
('remtyg','1|rem'),
('ren','1|bra'),
('ren','2|djur'),
('ren','3|kant'),
('ren','4|redan'),
('rena','1|ren'),
('renande','1|rena'),
('renat','1|brännvin'),
('Renault','1|bilmärke'),
('renben','1|ben'),
('renbete','1|bete'),
('rendera','1|inbringa'),
('rendera','2|grafik'),
('renderande','1|rendera'),
('renderande','2|rendera'),
('renderbar','1|rendera'),
('renderbarhet','1|renderbar'),
('rendering','1|rendera'),
('rendezvous','1|möte'),
('rendrift','1|sköta'),
('renegat','1|avfälling'),
('renfana','1|ört'),
('renfäll','1|fäll'),
('rengöra','1|ren'),
('rengörande','1|rengöra'),
('rengöring','1|rengöra'),
('rengöringsduk','1|duk'),
('rengöringsmedel','1|medel'),
('rengöringssats','1|sats'),
('rengöringssnöre','1|snöre'),
('renhet','1|ren'),
('renhetsdröm','1|dröm'),
('renhetslängtan','1|längtan'),
('renhjord','1|hjord'),
('renhjärta','1|hjärta'),
('renhjärtad','1|oskyldig'),
('renhjärtenhet','1|renhjärtad'),
('renhjärtenhet','1|renhjärtad'),
('renhorn','1|horn'),
('renhållning','1|ren'),
('renhållning','2|renskötsel'),
('renhållningsgubbe','1|gubbe'),
('renhållningsmyndighet','1|myndighet'),
('renhårig','1|ärlig'),
('renhårighet','1|renhårig'),
('rening','1|rena'),
('reningsverk','1|rena'),
('renjakt','1|jakt'),
('renjägare','1|jägare'),
('renko','1|ren'),
('renkonter','1|renkonterstrid'),
('renkonterstrid','1|strid'),
('renkött','1|kött'),
('renlav','1|lav'),
('renlevnad','1|sund'),
('renlevnadskrav','1|krav'),
('renlevnadsman','1|renlevnad'),
('renlig','1|ren'),
('renlighet','1|renlig'),
('renlärig','1|principfast'),
('renlärighet','1|renlärig'),
('renlärighetsiver','1|iver'),
('renmage','1|mage'),
('renmärke','1|märke'),
('renodla','1|enbart'),
('renodlande','1|renodla'),
('renodling','1|renodla'),
('renommé','1|rykte'),
('renommerad','1|renommé'),
('renons','1|avsaknad'),
('renovation','1|avskrift'),
('renovera','1|reparera'),
('renoverande','1|renovera'),
('renoverbar','1|renovera'),
('renoverbarhet','1|renoverbar'),
('renovering','1|renovera'),
('renoveringsarbete','1|renovering'),
('renoveringsbehov','1|behov'),
('renoxe','1|rentjur'),
('renraka','1|raka'),
('renraka','2|tömma'),
('renrakande','1|renraka'),
('renrakande','2|renraka'),
('renrasig','1|rasren'),
('renrasighet','1|renrasig'),
('rensa','1|bort'),
('rensande','1|rensa'),
('rensbar','1|rensa'),
('rensbarhet','1|rensbar'),
('renseri','1|rensa'),
('renskav','1|maträtt'),
('renskiljning','1|avskilja'),
('renskinn','1|skinn'),
('renskinnspäls','1|päls'),
('renskrift','1|renskriva'),
('renskriva','1|skriva'),
('renskrivande','1|renskriva'),
('renskrivning','1|renskriva'),
('renskötande','1|sköta'),
('renskötare','1|sköta'),
('renskötsel','1|skötsel'),
('renslucka','1|lucka'),
('rensning','1|rensa'),
('rensningsnål','1|nål'),
('rensopad','1|sopa'),
('renspolad','1|spola'),
('rensrör','1|avloppsrör'),
('renstek','1|stek'),
('renstratt','1|tratt'),
('renstyngsfluga','1|parasit'),
('rentarm','1|tarm'),
('rentav','1|till_och_med'),
('rentav','1|till_och_med'),
('rentav','1|till_och_med'),
('rentav','1|till_och_med'),
('rentier','1|förmögen'),
('rentier','1|förmögen'),
('rentjur','1|ren'),
('rentré','1|återkomst'),
('rentvå','1|befria'),
('rentvående','1|rentvå'),
('renässans','1|förnyelse'),
('renässansarkitektur','1|arkitektur'),
('Renässansen','1|epok'),
('renässanskonst','1|konst'),
('renässansmänniska','1|människa'),
('renässanspalats','1|palats'),
('reol','1|bokhylla'),
('reologi','1|flyta'),
('reorganisation','1|reorganisera'),
('reorganisera','1|omorganisera'),
('reorganiserande','1|reorganisera'),
('reorganiserbar','1|reorganisera'),
('reorganiserbarhet','1|reorganiserbar'),
('reorganisering','1|reorganisera'),
('reostat','1|resistans'),
('rep','1|binda'),
('rep','2|repa'),
('repa','1|skåra'),
('repa','2|repa'),
('repa','3|plocka'),
('repa','4|repetera'),
('repa','5|reparera'),
('repande','1|repa'),
('repande','2|repa'),
('repande','3|repa'),
('repande','4|repa'),
('reparabel','1|reparera'),
('reparation','1|reparera'),
('reparatör','1|reparera'),
('reparera','1|laga'),
('reparerande','1|reparera'),
('reparerbar','1|reparera'),
('reparerbarhet','1|reparerbar'),
('reparering','1|reparera'),
('repartisera','1|fördela'),
('repartiserande','1|repartisera'),
('repartiserbar','1|repartisera'),
('repartiserbarhet','1|repartiserbar'),
('repartisering','1|repartisera'),
('repartition','1|repartisera'),
('repatriera','1|återföra'),
('repatrierande','1|repatriera'),
('repatrierbar','1|repatriera'),
('repatrierbarhet','1|repatrierbar'),
('repatriering','1|repatriera'),
('repborttagare','1|ta_bort'),
('repe','1|rajgräs'),
('repellera','1|attrahera'),
('repellerande','1|repellera'),
('repellerbar','1|repellera'),
('repellerbarhet','1|repellerbar'),
('repellering','1|repellera'),
('repertoar','1|uppsättning'),
('repertoarmässig','1|repertoar'),
('repeter','1|repetergevär'),
('repetera','1|upprepa'),
('repetera','2|öva'),
('repeterande','1|repetera'),
('repeterande','2|repetera'),
('repeterbar','1|repetera'),
('repeterbar','2|repetera'),
('repeterbarhet','1|repeterbar'),
('repeterbarhet','2|repeterbar'),
('repetergevär','1|gevär'),
('repetering','1|repetera'),
('repetering','2|repetera'),
('repetition','1|repetera'),
('repetitionslokal','1|lokal'),
('repetitionsövning','1|vidareutbildning'),
('repetitiv','1|upprepa'),
('repetitorium','1|lärobok'),
('repetitör','1|musikverk'),
('rephoppande','1|hoppa_rep'),
('rephoppning','1|hoppa_rep'),
('repig','1|repa'),
('repliera','1|replipunkt'),
('replierande','1|repliera'),
('repliering','1|repliera'),
('replik','1|svar'),
('replik','2|säga'),
('replik','3|kopia'),
('replikera','1|replik'),
('replikerande','1|replikera'),
('replikering','1|replikera'),
('replikskifte','1|samtal'),
('replikväxling','1|replikera'),
('replipunkt','1|stödjepunkt'),
('replokal','1|lokal'),
('repmånad','1|månad'),
('reportage','1|skildra'),
('reportagebok','1|bok'),
('reportagemässig','1|reportage'),
('reporter','1|journalist'),
('reporterlegend','1|reporter'),
('reporänta','1|bankränta'),
('representant','1|representera'),
('representantförsamling','1|representant'),
('representanthuset','1|parlament'),
('representation','1|representera'),
('representation','2|representera'),
('representationskostnad','1|kostnad'),
('representationsreform','1|reform'),
('representativ','1|representera'),
('representera','1|företräda'),
('representera','2|bjuda'),
('representerande','1|representera'),
('representerande','2|representera'),
('representerbar','1|representera'),
('representerbarhet','1|representerbar'),
('representering','1|representera'),
('repressalie','1|hämndaktion'),
('repressalieåtgärd','1|repressalie'),
('repression','1|förtryck'),
('repressiv','1|repression'),
('reprimand','1|tillrättavisning'),
('repris','1|upprepa'),
('reprisera','1|repris'),
('repriserande','1|reprisera'),
('repriserbar','1|reprisera'),
('repriserbarhet','1|repriserbar'),
('reprisering','1|reprisera'),
('repristecken','1|notskriftstecken'),
('reproducera','1|avbilda'),
('reproducera','2|fortplanta_sig'),
('reproducerande','1|reproducera'),
('reproducerande','2|reproducera'),
('reproducerbar','1|reproducera'),
('reproducerbar','2|reproducera'),
('reproducerbarhet','1|reproducerbar'),
('reproducerbarhet','2|reproducerbar'),
('reproducering','1|reproducera'),
('reproducering','2|reproducera'),
('reproduktion','1|avtryck'),
('reproduktion','2|reproducera'),
('reproduktionsförmåga','1|reproduktion'),
('reproduktionsorgan','1|sexualorgan'),
('reproduktiv','1|reproducera'),
('reprografi','1|duplicering'),
('repslagare','1|tillverka'),
('repstege','1|stege'),
('reptil','1|kräldjur'),
('reptilhjärna','1|hjärna'),
('reptilliknande','1|reptil'),
('reptilsnabb','1|snabb'),
('reptrick','1|trollerikonst'),
('republik','1|stat'),
('republikan','1|republik'),
('republikan','2|parti'),
('republikanism','1|republikan'),
('republikansk','1|republik'),
('republikansk','2|republikan'),
('repulsion','1|repellera'),
('repulsiv','1|repellera'),
('reputation','1|rykte'),
('reputerlig','1|reputation'),
('reputerlighet','1|reputerlig'),
('repända','1|ände'),
('repända','1|ände'),
('repövning','1|repetitionsövning'),
('resa','1|röra'),
('resa','2|resa'),
('resa','3|upp'),
('resa','4|fängelsestraff'),
('resande','1|resa'),
('resande','2|resenär'),
('resande','3|resa'),
('resandebok','1|liggare'),
('rese','1|storväxt'),
('reseapotek','1|apotek'),
('research','1|undersöka'),
('researcher','1|research'),
('researrangemang','1|arrangemang'),
('researrangör','1|resebyrå'),
('resebadkar','1|badkar'),
('resebeskrivning','1|beskrivning'),
('resebiljett','1|biljett'),
('resebyrå','1|anordna'),
('resecheck','1|check'),
('reseda','1|växt'),
('reseffekter','1|bagage'),
('reseförbud','1|förbud'),
('resegarderob','1|garderob'),
('resegrammofon','1|grammofon'),
('reseguide','1|guide'),
('reseguide','1|guide'),
('resehandbok','1|handbok'),
('resejournalistik','1|resereportage'),
('resekreditiv','1|resecheck'),
('resektion','1|operation'),
('reseledare','1|leda'),
('resemugg','1|mugg'),
('resenär','1|resa'),
('resereportage','1|reportage'),
('reserv','1|ersätta'),
('reservant','1|reservera_sig'),
('reservare','1|reservofficer'),
('reservat','1|område'),
('reservation','1|förbehålla'),
('reservationsanslag','1|anslag'),
('reservationslös','1|förbehållslös'),
('reservationslöshet','1|reservationslös'),
('reservdel','1|del'),
('reservera','1|beställa'),
('reservera','2|spara'),
('reserverad','1|skeptisk'),
('reserverande','1|reservera'),
('reserverande','2|reservera'),
('reserverbar','1|reservera'),
('reserverbar','2|reservera'),
('reserverbarhet','1|reserverbar'),
('reserverbarhet','2|reserverbar'),
('reservering','1|reservera'),
('reservering','2|reservera'),
('reservfond','1|fond'),
('reservkapital','1|kapital'),
('reservlager','1|lager'),
('reservnäring','1|näring'),
('reservoar','1|behållare'),
('reservoarpenna','1|bläckpenna'),
('reservofficer','1|officer'),
('reservpappa','1|pappa'),
('reservskärm','1|fallskärm'),
('reservspelare','1|spelare'),
('reseräkning','1|räkning'),
('reseskildrare','1|reseskildring'),
('reseskildring','1|skildring'),
('reseskrivmaskin','1|skrivmaskin'),
('resestipendium','1|stipendium'),
('resesökmotor','1|sökmotor'),
('resetillbehör','1|tillbehör'),
('resfeber','1|feber'),
('resfärdig','1|resklar'),
('resgods','1|bagage'),
('resguide','1|handbok'),
('residens','1|bostad'),
('residensstad','1|stad'),
('residera','1|residens'),
('residerande','1|residera'),
('residuum','1|återstod'),
('resignation','1|resignera'),
('resignera','1|ge_upp'),
('resignerad','1|resignera'),
('resignerande','1|resignera'),
('resignering','1|resignera'),
('resistans','1|motstånd'),
('resistens','1|resistent'),
('resistensområde','1|jordskorpa'),
('resistent','1|stå_emot'),
('resistenthet','1|resistent'),
('resistivitet','1|resistans'),
('resistor','1|resistans'),
('reskamrat','1|kamrat'),
('reskaos','1|kaos'),
('resklar','1|klar'),
('resklass','1|klass'),
('reskontra','1|bokföring'),
('reskript','1|föreskrift'),
('reslig','1|lång'),
('reslighet','1|reslig'),
('resmål','1|mål'),
('resning','1|ompröva'),
('resning','2|uppror'),
('resning','3|upprätt'),
('resningsbeslut','1|beslut'),
('resningsärende','1|ärende'),
('resolut','1|beslutsam'),
('resoluthet','1|resolut'),
('resolution','1|beslut'),
('resolutionsförslag','1|förslag'),
('resolvera','1|besluta'),
('resolverande','1|resolvera'),
('resolverbar','1|resolvera'),
('resolverbarhet','1|resolverbar'),
('resolvering','1|resolvera'),
('reson','1|förnuft'),
('resonabel','1|förnuftig'),
('resonans','1|svängning'),
('resonansbotten','1|instrument'),
('resonanshåla','1|resonans'),
('resonanslåda','1|instrument'),
('resonemang','1|resonera'),
('resonemangskarusell','1|karusell'),
('resonemangsparti','1|äktenskap'),
('resonemangsäktenskap','1|äktenskap'),
('resonera','1|tänka'),
('resonerande','1|resonera'),
('resonering','1|resonera'),
('resonlig','1|resonabel'),
('resonlighet','1|resonlig'),
('resonör','1|resonera'),
('resorbera','1|absorbera'),
('resorberande','1|resorbera'),
('resorberbar','1|resorbera'),
('resorberbarhet','1|resorberbar'),
('resorbering','1|resorbera'),
('resorption','1|resorbera'),
('respass','1|ivägskicka'),
('respekt','1|respektera'),
('respektabel','1|anständig'),
('respektera','1|akta'),
('respekterande','1|respektera'),
('respekterbar','1|respektera'),
('respekterbarhet','1|respekterbar'),
('respektering','1|respektera'),
('respektfull','1|respekt'),
('respektfullhet','1|respektfull'),
('respektingivande','1|respekt'),
('respektive','1|vardera'),
('respektive','1|vardera'),
('respektive','1|vardera'),
('respektive','2|respektive'),
('respektive','3|äkta_hälft'),
('respektlös','1|respekt'),
('respektlöshet','1|respektlös'),
('respiration','1|respirera'),
('respirator','1|andning'),
('respiratorisk','1|respiration'),
('respirera','1|andas'),
('respirerande','1|respirera'),
('respirerbar','1|respirera'),
('respirerbarhet','1|respirerbar'),
('respirering','1|respirera'),
('respit','1|anstånd'),
('respondent','1|försvara'),
('respondera','1|respons'),
('responderande','1|respondera'),
('respons','1|gensvar'),
('ressentiment','1|fientlig'),
('ressugen','1|sugen'),
('rest','1|kvar'),
('restantier','1|skatt'),
('restaurang','1|lokal'),
('restaurang','1|lokal'),
('restaurangalibi','1|alibi'),
('restaurangbesök','1|besök'),
('restaurangbord','1|bord'),
('restaurangbranschen','1|bransch'),
('restaurangbåt','1|båt'),
('restauranggäst','1|gäst'),
('restauranghypotesen','1|hypotes'),
('restaurangkök','1|kök'),
('restaurangmiddag','1|middag'),
('restaurangnäring','1|näring'),
('restaurangrecension','1|recension'),
('restaurangvagn','1|järnvägsvagn'),
('restaurangägare','1|ägare'),
('restauration','1|återställa'),
('restaurator','1|restaurera'),
('restauratris','1|restauratör'),
('restauratör','1|restaurang'),
('restaurera','1|reparera'),
('restaurerande','1|restaurera'),
('restaurerbar','1|restaurera'),
('restaurerbarhet','1|restaurerbar'),
('restaurering','1|restaurera'),
('restera','1|rest'),
('resterande','1|restera'),
('restid','1|tid'),
('restidsgaranti','1|garanti'),
('restituera','1|återställa'),
('restituerande','1|restituera'),
('restituerbar','1|restituera'),
('restituerbarhet','1|restituerbar'),
('restituering','1|restituera'),
('restitution','1|restituera'),
('restlager','1|lager'),
('restlängd','1|förteckning'),
('restlös','1|total'),
('restlöshet','1|restlös'),
('restprodukt','1|produkt'),
('restriktion','1|begränsning'),
('restriktiv','1|återhållsam'),
('restriktivitet','1|restriktiv'),
('restriktivitetsprincip','1|princip'),
('restrött','1|trött'),
('reströtthet','1|restrött'),
('restskatt','1|skatt'),
('resultant','1|summa'),
('resultat','1|mål'),
('resultatbesked','1|besked'),
('resultatförbättring','1|förbättring'),
('resultatinriktad','1|resultat'),
('resultativ','1|resultat'),
('resultatlista','1|lista'),
('resultatlös','1|resultat'),
('resultatlöshet','1|resultatlös'),
('resultatmässig','1|resultat'),
('resultatredovisning','1|redovisning'),
('resultaträkning','1|resultatredovisning'),
('resultera','1|resultat'),
('resulterande','1|resultera'),
('resultering','1|resultera'),
('resumé','1|sammanfattning'),
('resumera','1|resumé'),
('resumerande','1|resumera'),
('resumerbar','1|resumera'),
('resumerbarhet','1|resumerbar'),
('resumering','1|resumera'),
('resurs','1|tillgångar'),
('resursbas','1|bas'),
('resursbrist','1|brist'),
('resurskris','1|kris'),
('resurskrävande','1|kräva'),
('resursmässig','1|resurs'),
('resursorienterad','1|inrikta'),
('resursstark','1|stark'),
('resurssvag','1|svag'),
('resursöverföring','1|överföring'),
('resvan','1|van'),
('resvana','1|vana'),
('resvana','2|resvan'),
('resväg','1|väg'),
('resväska','1|väska'),
('resår','1|elastisk'),
('resårband','1|band'),
('resårbyxa','1|byxor'),
('resårmadrass','1|madrass'),
('resårstickning','1|stickning'),
('reta','1|arg'),
('reta','2|röra'),
('retablera','1|etablera'),
('retablerande','1|retablera'),
('retablerbar','1|retablera'),
('retablerbarhet','1|retablerbar'),
('retablering','1|retablera'),
('retande','1|reta'),
('retande','2|reta'),
('retardation','1|retardera'),
('retardationsfält','1|avfart'),
('retardera','1|bromsa'),
('retarderad','1|retardera'),
('retarderande','1|retardera'),
('retarderbar','1|retardera'),
('retarderbarhet','1|retarderbar'),
('retardering','1|retardera'),
('retas','1|reta'),
('retbarhet','1|reta'),
('retention','1|kvarhålla'),
('retentionsrätt','1|rätt'),
('retfull','1|retas'),
('retfullhet','1|retfull'),
('rethosta','1|hosta'),
('retina','1|näthinna'),
('retirera','1|reträtt'),
('retirerande','1|retirera'),
('retirering','1|retirera'),
('retlig','1|reta'),
('retlighet','1|retlig'),
('retning','1|reta'),
('retor','1|vältalare'),
('retorik','1|tala'),
('retoriker','1|retorik'),
('retorikexpert','1|expert'),
('retorisk','1|vältalig'),
('retort','1|glaskolv'),
('retriever','1|hundras'),
('retro','1|trend'),
('retroaktiv','1|bakåt'),
('retrofuturistisk','1|futuristisk'),
('retrograd','1|bakåtriktad'),
('retrogradavledning','1|ordbildning'),
('retronym','1|ord'),
('retrospektiv','1|se'),
('reträtt','1|tillbaka'),
('reträttplats','1|reträtt'),
('retsam','1|retas'),
('retsamhet','1|retsam'),
('retsina','1|vin'),
('retsticka','1|retas'),
('retur','1|tillbaka'),
('retur','2|returtangent'),
('returfärd','1|resa'),
('returglas','1|tomflaska'),
('returkapsel','1|rymdkapsel'),
('returmatch','1|match'),
('returnera','1|återsända'),
('returnerande','1|returnera'),
('returnerbar','1|returnera'),
('returnerbarhet','1|returnerbar'),
('returnering','1|returnera'),
('returporto','1|porto'),
('returresa','1|resa'),
('returtangent','1|tangentbord'),
('retusch','1|retuschera'),
('retuschera','1|försköna'),
('retuscherande','1|retuschera'),
('retuscherbar','1|retuschera'),
('retuscherbarhet','1|retuscherbar'),
('retuschering','1|retuschera'),
('reumatiker','1|reumatism'),
('reumatisk','1|reumatism'),
('reumatism','1|sjukdom'),
('reumatoid','1|reumatisk'),
('reumatolog','1|reumatologi'),
('reumatologi','1|reumatism'),
('reunion','1|återförening'),
('rev','1|grund'),
('rev','2|lina'),
('rev','3|nötkött'),
('reva','1|växtskott'),
('reva','2|minska'),
('reva','3|riva'),
('revalvera','1|devalvera'),
('revalverande','1|revalvera'),
('revalverbar','1|revalvera'),
('revalverbarhet','1|revalverbar'),
('revalvering','1|revalvera'),
('revande','1|reva'),
('revansch','1|seger'),
('revanschism','1|revansch'),
('revanschistisk','1|revanschism'),
('revanschlysten','1|revansch'),
('revanschpolitik','1|politik'),
('revanschsugen','1|sugen'),
('revben','1|ben'),
('revbensspjäll','1|maträtt'),
('revel','1|sandrev'),
('revelation','1|uppenbarelse'),
('revelj','1|signal'),
('reveny','1|vinst'),
('reverens','1|vördnadsbetygelse'),
('reverenter','1|med_förlov_sagt'),
('revers','1|skuldförbindelse'),
('reversal','1|meddelande'),
('reversibel','1|omvända'),
('revetera','1|rappa'),
('reveterande','1|revetera'),
('reveterbar','1|revetera'),
('reveterbarhet','1|reveterbar'),
('revetering','1|revetera'),
('revider','1|korrektur'),
('revidera','1|granska'),
('revidera','2|ändra'),
('reviderande','1|revidera'),
('reviderande','2|revidera'),
('reviderbar','1|revidera'),
('reviderbar','2|revidera'),
('reviderbarhet','1|reviderbar'),
('reviderbarhet','2|reviderbar'),
('revidering','1|revidera'),
('revidering','2|revidera'),
('revig','1|reva'),
('revir','1|område'),
('revirpinkning','1|pinka'),
('revision','1|revidera'),
('revision','2|revidera'),
('revisionism','1|omtolkning'),
('revisionist','1|revisionism'),
('revisionistisk','1|revisionism'),
('revisionsberättelse','1|redogörelse'),
('revisionsrätt','1|rätt'),
('revisionssekreterare','1|sekreterare'),
('revisor','1|revidera'),
('revning','1|reva'),
('revoke','1|bridge'),
('revolt','1|uppror'),
('revoltanda','1|anda'),
('revoltera','1|revolt'),
('revolterande','1|revoltera'),
('revoltering','1|revoltera'),
('revoltör','1|revolt'),
('revolution','1|förändring'),
('revolutionera','1|revolution'),
('revolutionerande','1|genomgripande'),
('revolutionerande','2|revolutionera'),
('revolutionerbar','1|revolutionera'),
('revolutionerbarhet','1|revolutionerbar'),
('revolutionering','1|revolutionera'),
('revolutionsledare','1|ledare'),
('revolutionär','1|revolution'),
('revolutionär','2|revolutionär'),
('revolver','1|pistol'),
('revorm','1|hudutslag'),
('revsmörblomma','1|smörblomma'),
('revy','1|skådespel'),
('revyartist','1|artist'),
('revymakare','1|revy'),
('revär','1|rand'),
('revärbyxor','1|byxor'),
('Reykjavik','1|huvudstad'),
('Reykjavik','1|huvudstad'),
('rf-id','1|märka'),
('rf-id','1|märka'),
('rf-id','1|märka'),
('rf-id','1|märka'),
('rf-id','1|märka'),
('Rhea','1|måne'),
('Rhen','1|flod'),
('Rhendalen','1|Rhen'),
('rhenium','1|grundämne'),
('rhenium','1|grundämne'),
('Rhenmynningen','1|mynning'),
('rhensk','1|Rhen'),
('rhenskhet','1|rhensk'),
('rhenvin','1|vin'),
('rh-faktor','1|ärftlig'),
('rhinologi','1|näsa'),
('rhizom','1|växtstam'),
('rh-negativ','1|rh-faktor'),
('rho','1|bokstav'),
('rho','1|bokstav'),
('Rhodesia','1|land'),
('rhodesier','1|Rhodesia'),
('rhodesisk','1|Rhodesia'),
('rhododendron','1|buske'),
('rhododendron','1|buske'),
('rh-positiv','1|rh-faktor'),
('rhythm-and-blues','1|blues'),
('ri','1|ribba'),
('ria','1|torka'),
('ria','2|ria'),
('riande','1|ria'),
('ribb','1|virke'),
('ribba','1|stång'),
('ribba','2|erektion'),
('ribbad','1|ribbstickad'),
('ribbstickad','1|stickning'),
('ribbstol','1|gymnastikredskap'),
('ribbvalv','1|kryssvalv'),
('riboflavin','1|vitamin'),
('ribos','1|nukleinsyra'),
('ribosom','1|cytoplasma'),
('Richmond','1|huvudstad'),
('ricinbuske','1|buske'),
('ricinolja','1|laxermedel'),
('ricka','1|gunga'),
('rickande','1|ricka'),
('rickettsie','1|mikroorganism'),
('rickig','1|ricka'),
('rickighet','1|rickig'),
('rickshaw','1|kärra'),
('rickshaw','1|kärra'),
('rickshawförare','1|förare'),
('rida','1|åka'),
('ridande','1|rida'),
('ridbana','1|rida'),
('ridborgarmärke','1|ridkunnighetsprov'),
('ridbyxor','1|byxor'),
('riddarborg','1|borg'),
('riddare','1|ryttare'),
('Riddarfjärden','1|fjärd'),
('riddarhus','1|adel'),
('riddarorden','1|orden'),
('riddarslag','1|dubba'),
('riddarsporre','1|blomma'),
('ridderlig','1|artig'),
('ridderlighet','1|ridderlig'),
('ridderskap','1|adel'),
('riddersman','1|gentleman'),
('riddjur','1|rida'),
('riddräkt','1|dräkt'),
('ridhjälm','1|hjälm'),
('ridhus','1|hus'),
('ridhäst','1|rida'),
('ridhästdressyr','1|dressyr'),
('ridinstruktör','1|instruktör'),
('ridkonst','1|rida'),
('ridkunnig','1|rida'),
('ridkunnighet','1|ridkunnig'),
('ridkunnighetsprov','1|prov'),
('ridning','1|rida'),
('ridpiska','1|piska'),
('ridskola','1|skola'),
('ridsport','1|sport'),
('ridspö','1|spö'),
('ridstövel','1|stövel'),
('ridsår','1|skavsår'),
('ridtur','1|tur'),
('ridtävling','1|tävling'),
('ridväg','1|väg'),
('ridå','1|draperi'),
('ridå','2|hinder'),
('ridåfall','1|ridå'),
('riesenschnauzer','1|schnauzer'),
('riff','1|jazz'),
('rififikupp','1|inbrott'),
('Riga','1|huvudstad'),
('rigg','1|segel'),
('rigg','2|plattform'),
('rigg','3|kläder'),
('rigga','1|rigg'),
('rigga','2|förfalska'),
('riggande','1|rigga'),
('riggande','2|rigga'),
('rigid','1|sträng'),
('Rigoletto','1|opera'),
('rigorism','1|rigorös'),
('rigorös','1|sträng'),
('Rijad','1|huvudstad'),
('rik','1|äga'),
('rik','2|mycken'),
('rike','1|land'),
('rikedom','1|rik'),
('rikedom','2|rik'),
('rikeman','1|rik'),
('rikemansbarn','1|barn'),
('rikhaltig','1|riklig'),
('rikhaltighet','1|rikhaltig'),
('rikhet','1|rik'),
('riklig','1|rik'),
('rikligen','1|riklig'),
('riklighet','1|riklig'),
('rikoschett','1|skott'),
('rikoschettera','1|rikoschett'),
('rikoschetterande','1|rikoschettera'),
('rikoschettering','1|rikoschettera'),
('riks','1|rikssamtal'),
('riksangelägenhet','1|angelägenhet'),
('riksantikvarie','1|kulturminnesvård'),
('riksarkiv','1|arkiv'),
('riksarkivarie','1|riksarkiv'),
('riksbank','1|bank'),
('Riksbanken','1|bank'),
('riksbankschef','1|chef'),
('riksbekant','1|bekant'),
('riksbibliotekarie','1|Kungliga_biblioteket'),
('riksbyggare','1|Gustav_Vasa'),
('riksdag','1|besluta'),
('riksdagsbeslut','1|beslut'),
('riksdagsdebatt','1|debatt'),
('riksdagsgrupp','1|partigrupp'),
('riksdagshus','1|hus'),
('riksdagskvinna','1|riksdagsman'),
('riksdagsledamot','1|ledamot'),
('riksdagsmajoritet','1|majoritet'),
('riksdagsman','1|riksdag'),
('riksdagsmandat','1|mandat'),
('riksdagsordning','1|lag'),
('riksdagsparti','1|parti'),
('riksdagsplats','1|plats'),
('riksdagspolitiker','1|politiker'),
('riksdagsprotokoll','1|protokoll'),
('riksdagssammanträde','1|sammanträde'),
('riksdagsspärr','1|spärr'),
('riksdagsval','1|val'),
('riksdagsvälde','1|styra'),
('riksdaler','1|mynt'),
('riksfurste','1|länsherre'),
('riksförbund','1|förbund'),
('riksföreståndare','1|ledare'),
('riksförrädare','1|landsförrädare'),
('riksförsamling','1|riksdag'),
('riksgenomsnitt','1|genomsnittsvärde'),
('riksgräns','1|gräns'),
('riksgäld','1|statsskuld'),
('Riksgäldskontoret','1|myndighet'),
('riksintressant','1|intressant'),
('riksintresse','1|intresse'),
('rikskansler','1|regering'),
('rikskänd','1|känd'),
('rikslikare','1|normalmått'),
('riksmarskalk','1|ämbetsman'),
('Riksmuseet','1|museum'),
('riksmuseum','1|museum'),
('riksmynt','1|riksdaler'),
('riksmål','1|bokmål'),
('riksmöte','1|riksdag'),
('riksnivå','1|nivå'),
('riksnyckel','1|regalier'),
('riksnät','1|kommunikation'),
('riksolycka','1|olycka'),
('riksomfattande','1|omfatta'),
('riksorganisation','1|organisation'),
('riksplan','1|nivå'),
('riksplanering','1|planering'),
('Rikspolisstyrelsen','1|styrelse'),
('Rikspolisstyrelsen','1|styrelse'),
('rikspolitik','1|politik'),
('rikspolitisk','1|rikspolitik'),
('riksprototyp','1|normalmått'),
('riksregalier','1|regalier'),
('riksråd','1|regering'),
('riksrätt','1|domstol'),
('riksrös','1|röse'),
('riksrös','1|röse'),
('rikssal','1|sal'),
('rikssamtal','1|telefonsamtal'),
('riksskandal','1|skandal'),
('riksskatteverket','1|skattemyndighet'),
('riksspråk','1|språk'),
('riksstat','1|statsbudget'),
('riksstyrelse','1|styrelse'),
('riksstämma','1|stämma'),
('rikssvensk','1|svensk'),
('rikssvenska','1|språk'),
('rikssvärd','1|regalier'),
('Riksteatern','1|teater'),
('rikstidning','1|tidning'),
('rikstäckande','1|täcka'),
('Riksutställningar','1|utställning'),
('riksuttag','1|uttag'),
('riksvapen','1|vapen'),
('riksviktig','1|viktig'),
('riksviktighet','1|riksviktig'),
('riksväg','1|väg'),
('riksåklagare','1|åklagare'),
('riksäpple','1|regalier'),
('rikta','1|mot'),
('rikta','2|rät'),
('riktande','1|rikta'),
('riktande','2|rikta'),
('rikthyvel','1|hyvel'),
('riktig','1|bra'),
('riktig','2|äkta'),
('riktighet','1|riktig'),
('riktinstrument','1|instrument'),
('riktkarl','1|uppställning'),
('riktlinje','1|norm'),
('riktmedel','1|sikta'),
('riktmärke','1|kurs'),
('riktning','1|mot'),
('riktning','2|åsikt'),
('riktningskoefficient','1|koefficient'),
('riktnummer','1|telefonnummer'),
('riktpris','1|cirkapris'),
('riktpunkt','1|kurs'),
('rim','1|vers'),
('rimflätning','1|rim'),
('rimfrost','1|is'),
('rimkrönika','1|krönika'),
('rimlexikon','1|lexikon'),
('rimlig','1|normal'),
('rimligen','1|rimlig'),
('rimlighet','1|rimlig'),
('rimligtvis','1|rimlig'),
('rimma','1|rim'),
('rimma','2|salta'),
('rimma','3|rimma'),
('rimma','4|stämma'),
('rimmande','1|rimma'),
('rimmande','2|rimma'),
('rimmande','3|rimma'),
('rimmande','4|rimma'),
('rimmare','1|rimma'),
('rimmare','2|rimma'),
('rimmeri','1|rimma'),
('rimmeri','2|rimma'),
('rimning','1|rimma'),
('rimning','2|rimma'),
('rimsalta','1|rimma'),
('rimsaltande','1|rimsalta'),
('rimsmed','1|poet'),
('rimturs','1|jätte'),
('rindläder','1|oxläder'),
('ring','1|rund'),
('ring','2|fingerring'),
('ring','3|arena'),
('ring','4|ringa'),
('ring','5|ringa'),
('ringa','1|telefon'),
('ringa','2|klocka'),
('ringa','3|liten'),
('ringa','3|liten'),
('ringa','3|liten'),
('ringa','4|ringmärka'),
('ringa','5|ringa'),
('ringakta','1|värdelös'),
('ringaktande','1|ringakta'),
('ringaktning','1|ringakta'),
('ringande','1|ringa'),
('ringande','2|ringa'),
('ringande','3|ringa'),
('ringande','4|ringa'),
('ringare','1|kyrkklocka'),
('ringart','1|djurart'),
('ringbarka','1|barka'),
('ringbarkande','1|ringbarka'),
('ringberg','1|kraterberg'),
('ringblomma','1|blomma'),
('ringbrosk','1|struphuvud'),
('ringbrynja','1|brynja'),
('ringdans','1|dans'),
('ringdomare','1|domare'),
('ringduva','1|duva'),
('ringfinger','1|finger'),
('ringformad','1|ring'),
('ringformig','1|ring'),
('ringformighet','1|ringformig'),
('ringförlovad','1|förlova_sig'),
('ringgata','1|gata'),
('ringgrav','1|befästningsskydd'),
('Ringhals','1|kärnkraftverk'),
('ringhet','1|ringa'),
('ringhörna','1|boxningsring'),
('ringklocka','1|ringa'),
('ringla','1|slingra'),
('ringlande','1|ringla'),
('ringledning','1|ledning'),
('ringlek','1|ringdans'),
('ringmask','1|mask'),
('ringmur','1|mur'),
('ringmuskel','1|muskel'),
('ringmärka','1|märka'),
('ringmärkande','1|ringmärka'),
('ringmärkning','1|ringmärka'),
('ringning','1|ringa'),
('ringorm','1|revorm'),
('ringprydd','1|pryda'),
('ringpärm','1|pärm'),
('ringrev','1|atoll'),
('ringrostig','1|otränad'),
('ringrostighet','1|ringrostig'),
('ringräv','1|erfaren'),
('ringside','1|åskådare'),
('ringstruktur','1|struktur'),
('ringtrast','1|trast'),
('ringtryck','1|lufttryck'),
('ringvrak','1|boxare'),
('rink','1|isbana'),
('Rinkeby','1|Stockholm'),
('rinna','1|röra'),
('rinnande','1|rinna'),
('Rio','2|Rio_de_Janeiro'),
('rioja','1|vin'),
('rioja','1|vin'),
('riojaprovning','1|vinprovning'),
('ripa','1|fågel'),
('ripost','1|stöt'),
('ripostera','1|ripost'),
('riposterande','1|ripostera'),
('ripostering','1|ripostera'),
('rippel','1|glass'),
('rips','1|tyg'),
('ris','1|växt'),
('ris','2|buske'),
('ris','3|kvist'),
('ris','4|risa'),
('risa','1|kritisera'),
('risa','2|ris'),
('risande','1|risa'),
('risande','2|risa'),
('risbastu','1|stryk'),
('risbrännvin','1|brännvin'),
('risfält','1|risodling'),
('risgryn','1|gryn'),
('risgrynsgröt','1|gröt'),
('rishög','1|ris'),
('risig','1|ris'),
('risig','2|ful'),
('risig','3|sjuk'),
('risk','1|fara'),
('Risk','1|sällskapsspel'),
('riska','1|skivling'),
('riskabel','1|risk'),
('riskaka','1|kaka'),
('riskanalys','1|analys'),
('riskbedömning','1|bedömning'),
('riskbenägen','1|benägen'),
('riskbenägenhet','1|riskbenägen'),
('riskbeteende','1|beteende'),
('riskbygge','1|bygge'),
('riskera','1|risk'),
('riskerande','1|riskera'),
('riskering','1|riskera'),
('riskfaktor','1|faktor'),
('riskforskare','1|forskare'),
('riskfri','1|riskabel'),
('riskfrihet','1|riskfri'),
('riskfylld','1|riskabel'),
('riskfylldhet','1|riskfylld'),
('riskgrupp','1|grupp'),
('riskkalkylering','1|kalkylering'),
('riskkapital','1|kapital'),
('riskkapitalbolag','1|bolag'),
('riskkapitalbolagsägare','1|ägare'),
('riskkapitalist','1|riskkapital'),
('riskminimering','1|minimering'),
('riskminimeringsstrategi','1|strategi'),
('riskmodell','1|modell'),
('risknivå','1|nivå'),
('riskområde','1|område'),
('riskspridning','1|sprida'),
('risktagande','1|riskera'),
('risktagande','2|riskera'),
('risktagare','1|risktagande'),
('risktal','1|tal'),
('riskuppfattning','1|uppfattning'),
('riskvillig','1|investera'),
('riskvillighet','1|riskvillig'),
('riskzon','1|zon'),
('risodling','1|odling'),
('risodling','2|odling'),
('risoll','1|smördegspastej'),
('risotto','1|risrätt'),
('rispa','1|repa'),
('rispa','2|rispa'),
('rispande','1|rispa'),
('rispapper','1|papper'),
('rispig','1|rispa'),
('rispning','1|rispa'),
('risrätt','1|maträtt'),
('rissel','1|såll'),
('rissla','1|prassla'),
('rissla','2|släde'),
('rissla','3|rissel'),
('risslande','1|rissla'),
('risslande','2|rissla'),
('rist','1|galler'),
('rist','2|rost'),
('rista','1|skära'),
('rista','2|skaka'),
('rista','3|skriva'),
('rista','4|rista'),
('ristande','1|rista'),
('ristande','2|rista'),
('ristande','3|rista'),
('ristning','1|rista'),
('ristorno','1|bokföring'),
('ristorno','2|återbetalning'),
('risvase','1|leka'),
('rit','1|ceremoni'),
('rita','1|teckna'),
('rita','2|formge'),
('ritande','1|rita'),
('ritande','2|rita'),
('ritapparat','1|ritning'),
('ritardando','1|tempo'),
('ritardando','2|ritardando'),
('ritare','1|ritning'),
('ritbestick','1|instrument'),
('ritblock','1|block'),
('ritbord','1|ritning'),
('ritkol','1|kolbit'),
('ritning','1|plan'),
('rits','1|ritsa'),
('ritsa','1|skåra'),
('ritsande','1|ritsa'),
('ritsch','1|ratsch'),
('ritscha','1|ritsch'),
('ritschande','1|ritscha'),
('ritskola','1|skola'),
('ritt','1|ridtur'),
('ritual','1|ceremoni'),
('ritualisera','1|ritual'),
('ritualiserande','1|ritualisera'),
('ritualiserbar','1|ritualisera'),
('ritualiserbarhet','1|ritualiserbar'),
('ritualisering','1|ritualisera'),
('ritualism','1|gudstjänstritual'),
('ritualistisk','1|ritualism'),
('ritualmord','1|mord'),
('ritualmässig','1|ritual'),
('rituell','1|ritual'),
('riv','1|hastig'),
('riva','1|sönder'),
('riva','2|skrapa'),
('riva','3|röra'),
('rival','1|motståndare'),
('rivalisera','1|rival'),
('rivaliserande','1|rivalisera'),
('rivalisering','1|rivalisera'),
('rivalitet','1|rival'),
('rivande','1|riva'),
('rivande','2|riva'),
('rivande','3|riva'),
('rivas','1|riva'),
('rivebröd','1|ströbröd'),
('Rivieran','1|Frankrike'),
('rivig','1|energisk'),
('rivjärn','1|riva'),
('rivjärn','2|hustru'),
('rivning','1|riva'),
('rivningshotad','1|hota'),
('rivningshus','1|hus'),
('rivningskontrakt','1|kontrakt'),
('rivningskula','1|stålkula'),
('rivningskåk','1|rivningshus'),
('rivningslägenhet','1|lägenhet'),
('rivningstomt','1|tomt'),
('rivstart','1|start'),
('rivstarta','1|rivstart'),
('rivstartande','1|rivstarta'),
('Rjazan','1|stad'),
('RLF','1|lantbruksförbund'),
('ro','1|vila'),
('ro','2|driva'),
('ro','3|skinka'),
('roa','1|glad'),
('road','1|förtjust'),
('roadie','1|musikanläggning'),
('roande','1|roa'),
('robbert','1|spelomgång'),
('robe','1|festklänning'),
('robe','1|festklänning'),
('robinsonad','1|Robinson_Crusoe'),
('robot','1|automatisk'),
('robot','2|vapen'),
('robothandel','1|aktiehandel'),
('robotisera','1|robot'),
('robotiserande','1|robotisera'),
('robotiserbar','1|robotisera'),
('robotiserbarhet','1|robotiserbar'),
('robotisering','1|robotisera'),
('robotkrasch','1|krasch'),
('robotröst','1|röst'),
('robotvapen','1|robot'),
('robust','1|kraftig'),
('robusthet','1|robust'),
('rock','1|kappa'),
('rock','2|musik'),
('rocka','1|fisk'),
('rocka','2|rock'),
('rockad','1|schackdrag'),
('rockande','1|rocka'),
('rockare','1|rockmusiker'),
('rockband','1|band'),
('rockera','1|rockad'),
('rockerande','1|rockera'),
('rockerbar','1|rockera'),
('rockerbarhet','1|rockerbar'),
('rockering','1|rockera'),
('rockfestival','1|festival'),
('rockficka','1|ficka'),
('rockgrupp','1|grupp'),
('rockig','1|rock'),
('rockikon','1|ikon'),
('rockinspirerad','1|inspirera'),
('rockkonsert','1|konsert'),
('rockmusik','1|rock'),
('rockmusiker','1|musiker'),
('rock-n-roll','1|musik'),
('rockring','1|leksak'),
('rockslusk','1|rockvaktmästare'),
('rockvaktmästare','1|vaktmästare'),
('rockärm','1|ärm'),
('rodd','1|ro'),
('roddarbänk','1|sittbräde'),
('roddare','1|ro'),
('roddarlag','1|lag'),
('roddarmadam','1|roddare'),
('roddarslav','1|slav'),
('roddarsång','1|sång'),
('roddbåt','1|båt'),
('roddtävling','1|tävling'),
('rodel','1|bob'),
('rodeo','1|tävling'),
('roder','1|styra'),
('roderblad','1|roder'),
('roderfel','1|fel'),
('roderhaveri','1|haveri'),
('roderlös','1|roder'),
('roderlöshet','1|roderlös'),
('rodium','1|grundämne'),
('rodium','1|grundämne'),
('rodna','1|röd'),
('rodnad','1|rodna'),
('rodnande','1|rodna'),
('roende','1|ro'),
('roffa','1|röva'),
('roffande','1|roffa'),
('roffare','1|roffa'),
('roffarmentalitet','1|mentalitet'),
('Roffe','1|Rolf'),
('rofferi','1|roffa'),
('rofylld','1|lugn'),
('rofylldhet','1|rofylld'),
('rogivande','1|ro'),
('rojalism','1|kungadöme'),
('rojalist','1|rojalism'),
('rojalistisk','1|rojalism'),
('rokoko','1|stil'),
('rokokodam','1|dam'),
('rokokopyntad','1|pynta'),
('rokokostol','1|stol'),
('rolig','1|glad'),
('rolighet','1|rolig'),
('rolighetsmakare','1|rolig'),
('rolighetsminister','1|rolig'),
('roll','1|spela'),
('roll','2|som'),
('roll','3|manöver'),
('rolla','1|roller'),
('rollande','1|rolla'),
('rollator','1|gånghjälpmedel'),
('rollator','1|gånghjälpmedel'),
('rollbesätta','1|rollbesättning'),
('rollbesättande','1|rollbesätta'),
('rollbesättning','1|besättning'),
('roller','1|rulle'),
('rollerhandtag','1|handtag'),
('rollfack','1|teaterroll'),
('rollfigur','1|figur'),
('rollista','1|lista'),
('rollmops','1|maträtt'),
('roll-on-deodorant','1|deodorant'),
('roll-on-roll-off-fartyg','1|ro-ro-fartyg'),
('rolls','1|Rolls_Royce'),
('rolls','1|Rolls_Royce'),
('rollskifte','1|skifte'),
('rollspel','1|spela'),
('rollsättning','1|rollbesättning'),
('rolltolkning','1|tolkning'),
('rolös','1|orolig'),
('rolöshet','1|rolös'),
('rom','1|dryck'),
('Rom','1|huvudstad'),
('rom','2|fisk'),
('rom','3|folk'),
('Roma','1|Rom'),
('roman','1|bok'),
('romanesk','1|svärmisk'),
('romanfigur','1|person'),
('romanförfattare','1|författare'),
('romangestalt','1|person'),
('romani','1|språk'),
('romani','1|språk'),
('romanist','1|språkvetare'),
('romanistik','1|romanist'),
('romanistisk','1|romanist'),
('romans','1|kärlekshistoria'),
('romans','2|sång'),
('romans','3|dikt'),
('romansk','1|romersk'),
('romansvit','1|svit'),
('romantik','1|romantisk'),
('romantik','2|romantisk'),
('romantik','3|strömning'),
('romantiker','1|romantik'),
('romantisera','1|romantisk'),
('romantiserande','1|romantisera'),
('romantiserbar','1|romantisera'),
('romantiserbarhet','1|romantiserbar'),
('romantisering','1|romantisera'),
('romantisk','1|kärlek'),
('romantisk','2|idealisera'),
('romantisk','3|romantik'),
('romantradition','1|tradition'),
('romanutkast','1|utkast'),
('romare','1|Rom'),
('romarhär','1|här'),
('romarinna','1|romare'),
('romarriket','1|rike'),
('romartiden','1|tid'),
('romb','1|kvadrat'),
('rombisk','1|romb'),
('romboid','1|parallellogram'),
('romboidisk','1|romboid'),
('Romeo-och-Julia-strategi','1|spionvärvning'),
('romersk','1|Rom'),
('romersk-katolsk','1|katolsk'),
('romkom','1|komedi'),
('romkom','1|komedi'),
('Romkyrkan','1|kyrka'),
('romsk','1|rom'),
('romska','1|språk'),
('romska','2|rom'),
('rond','1|boxningsmatch'),
('rond','2|rundvandring'),
('rondell','1|trafik'),
('rondellhund','1|folkkonst'),
('rondo','1|musik'),
('rondör','1|fyllig'),
('Ronneby','1|stad'),
('rookie','1|oerfaren'),
('rop','1|ropa'),
('ropa','1|tala'),
('ropande','1|ropa'),
('ropare','1|ropa'),
('roquefort','1|roquefortost'),
('roquefortost','1|fårost'),
('rorgängare','1|roder'),
('rorkult','1|roder'),
('ro-ro-fartyg','1|lastfartyg'),
('rorpinne','1|roder'),
('rorschachtest','1|test'),
('rorsman','1|styra'),
('ros','1|blomma'),
('ros','2|rosa'),
('rosa','1|färg'),
('rosa','2|berömma'),
('rosafärg','1|rosa'),
('rosafärgad','1|rosa'),
('Rosalie','1|Bertell'),
('rosande','1|rosa'),
('rosaskimrande','1|skimra'),
('roséminglande','1|minglande'),
('roséminglande','2|minglande'),
('rosenaktig','1|rosenröd'),
('rosenaktighet','1|rosenaktig'),
('Rosenbad','1|regeringskansli'),
('rosenbröd','1|småfranska'),
('rosenbuske','1|buske'),
('rosende','1|rosenröd'),
('rosendoft','1|doft'),
('rosenfink','1|fink'),
('rosengång','1|vävnad'),
('rosengård','1|trädgård'),
('rosenhy','1|hy'),
('rosenkind','1|kind'),
('rosenkindad','1|rosenkind'),
('rosenkrans','1|radband'),
('rosenkrans','2|hundhalsband'),
('rosenkrans','3|rosenstock'),
('rosenkål','1|brysselkål'),
('rosenmoln','1|känsla'),
('rosenmun','1|mun'),
('rosenolja','1|olja'),
('rosenrabatt','1|rabatt'),
('rosenrasande','1|rasande'),
('rosenröd','1|röd'),
('rosenskimrande','1|skimrande'),
('rosensten','1|ädelsten'),
('rosenstock','1|benutskott'),
('rosenträ','1|virke'),
('rosenvatten','1|vatten'),
('rosépeppar','1|peppar'),
('rosett','1|band'),
('rosettfönster','1|rundfönster'),
('rosettmönster','1|mönster'),
('rosettprydd','1|pryda'),
('rosettställd','1|rosett'),
('rosévin','1|vin'),
('rosévinsmingel','1|mingel'),
('rosförsäljare','1|försäljare'),
('Rosi','1|Rosa'),
('rosig','1|rosenröd'),
('Rosinante','1|häst'),
('roskarl','1|vadarfågel'),
('Roskilde','1|stad'),
('Roslagen','1|kust'),
('rosling','1|dvärgbuske'),
('rosmarin','1|krydda'),
('rospigg','1|Roslagen'),
('rossla','1|harkla'),
('rosslande','1|rossla'),
('rosslig','1|rossla'),
('rosslighet','1|rosslig'),
('rossling','1|rossla'),
('rost','1|beläggning'),
('rost','2|sjukdom'),
('rost','3|galler'),
('rost','4|rosta'),
('rosta','1|rost'),
('rosta','2|bränna'),
('rosta','3|hetta_upp'),
('rostande','1|rosta'),
('rostande','2|rosta'),
('rostbehandla','1|behandla'),
('rostbehandlande','1|rostbehandla'),
('rostbiff','1|nötkött'),
('rostbrun','1|brun'),
('roster','1|rost'),
('rosteri','1|rosta'),
('rosteri','2|kafferosteri'),
('rostfläck','1|fläck'),
('rostfläckad','1|rostfläck'),
('rostfläckig','1|rostfläck'),
('rostfri','1|stål'),
('rostig','1|rost'),
('rostig','2|ovan'),
('rostighet','1|rostig'),
('rostighet','2|rostig'),
('rostning','1|rosta'),
('rostning','2|rosta'),
('roströd','1|röd'),
('rostskydd','1|rostskydda'),
('rostskydda','1|skydda'),
('rostskyddande','1|rostskydda'),
('rostskyddsbehandling','1|behandling'),
('rostskyddsfärg','1|färg'),
('rostskyddsfärgad','1|rostskyddsfärg'),
('rostskyddsmedel','1|medel'),
('rostskyddspigment','1|pigment'),
('rostsvamp','1|rost'),
('ROT','1|renovering'),
('rot','1|växt'),
('rot','2|tal'),
('rot','3|ord'),
('rot','4|ursprung'),
('rota','1|undersöka'),
('rotad','1|rota_sig'),
('rotande','1|rota'),
('rotation','1|rotera'),
('rotationsaxel','1|axel'),
('rotationsenergi','1|energi'),
('rotationshastighet','1|hastighet'),
('rotationsmotor','1|motor'),
('rotationspress','1|tryckpress'),
('rotavdrag','1|avdrag'),
('rotavdrag','1|avdrag'),
('rotbedragare','1|bedragare'),
('rotblad','1|blad'),
('rotblöta','1|regn'),
('rotborste','1|skurborste'),
('rote','1|enhet'),
('rotel','1|avdelning'),
('rotenon','1|gift'),
('rotera','1|snurra'),
('roterande','1|rotera'),
('roterbar','1|rotera'),
('rotering','1|rotera'),
('rotfast','1|fast'),
('rotfasthet','1|rotfast'),
('rotfrukt','1|växt'),
('rotfylla','1|laga'),
('rotfyllande','1|rotfylla'),
('rotfyllning','1|rotfylla'),
('rotfäste','1|rotfast'),
('rotgrönsak','1|grönsak'),
('rotisseri','1|restaurang'),
('rotkanal','1|tand'),
('rotknöl','1|knöl'),
('rotlös','1|rotfast'),
('rotlöshet','1|rotlös'),
('rotmorfem','1|rot'),
('rotmos','1|maträtt'),
('rotmärke','1|rot'),
('rotogravyr','1|djuptryck'),
('rotogravyrbild','1|bild'),
('rotor','1|rotera'),
('rotorblad','1|blad'),
('rots','1|sjukdom'),
('rotsak','1|rotfrukt'),
('rotselleri','1|selleri'),
('rotskott','1|skott'),
('rotstock','1|rot'),
('rotsystem','1|rot'),
('rottecken','1|rotmärke'),
('rotting','1|virke'),
('rotting','2|käpp'),
('rottingflätning','1|flätning'),
('rottingfåtölj','1|fåtölj'),
('rottingsoffa','1|soffa'),
('rottryck','1|tryck'),
('rottråd','1|rot'),
('rottweiler','1|hundras'),
('rotunda','1|sal'),
('rotvälska','1|språk'),
('rotvälta','1|trädrot'),
('rotände','1|ände'),
('rotände','1|ände'),
('roué','1|njutningslysten'),
('rouge','1|smink'),
('roulad','1|maträtt'),
('roulad','1|maträtt'),
('roulad','1|maträtt'),
('roulett','1|hasardspel'),
('roulett','1|hasardspel'),
('roulett','1|hasardspel'),
('roulettespelare','1|roulett'),
('rousseauan','1|rousseauanism'),
('rousseauanism','1|naturnära'),
('router','1|internet'),
('rov','1|fånga'),
('rova','1|beta'),
('rova','2|ur'),
('rova','3|ramla'),
('rovdjur','1|djur'),
('rovdjursjakt','1|jakt'),
('rovdjursstam','1|stam'),
('rovdrift','1|utnyttja'),
('rovfisk','1|fisk'),
('rovfiske','1|fiske'),
('rovfågel','1|fågel'),
('rovgirig','1|rovlysten'),
('rovgirighet','1|rovgirig'),
('rovlysten','1|byte'),
('rovlystnad','1|rovlysten'),
('rovriddare','1|riddare'),
('rovödla','1|ödla'),
('royalty','1|ersättning'),
('rubank','1|hyvel'),
('rubba','1|flytta'),
('rubba','2|i_olag'),
('rubbad','1|sinnesrubbad'),
('rubbande','1|rubba'),
('rubbande','2|rubba'),
('rubbet','1|alltihop'),
('rubbing','1|slippasta'),
('rubbning','1|rubba'),
('rubel','1|myntenhet'),
('Rubicon','1|flod'),
('rubidium','1|grundämne'),
('rubidium','1|grundämne'),
('rubin','1|ädelsten'),
('rubinglas','1|glas'),
('rubinröd','1|röd'),
('rubinsamling','1|samling'),
('rubricera','1|klassificera'),
('rubricerande','1|rubricera'),
('rubricerbar','1|rubricera'),
('rubricerbarhet','1|rubricerbar'),
('rubricering','1|rubricera'),
('rubrik','1|titel'),
('rubrikmässig','1|rubrik'),
('rubrikstil','1|stil'),
('ruccola','1|sallad'),
('ruccola','1|sallad'),
('rucka','1|rubba'),
('ruckande','1|rucka'),
('ruckel','1|hus'),
('ruckla','1|utsvävande'),
('rucklande','1|ruckla'),
('rucklare','1|ruckla'),
('rucklig','1|ruckel'),
('rucklighet','1|rucklig'),
('ruckning','1|rucka'),
('ruda','1|karpfisk'),
('ruderatväxt','1|växt'),
('rudiment','1|rudimentär'),
('rudimentär','1|outvecklad'),
('rudis','1|okunnig'),
('ruelse','1|ånger'),
('ruff','1|kajuta'),
('ruff','2|ruffel'),
('ruff','3|golfbana'),
('ruff','3|golfbana'),
('ruffad','1|ruff'),
('ruffel','1|ohederlig'),
('ruffhäxa','1|kuttersmycke'),
('ruffig','1|sjaskig'),
('ruffighet','1|ruffig'),
('ruffla','1|ruffel'),
('rufflande','1|ruffla'),
('rufflare','1|ruffla'),
('rufftak','1|tak'),
('rufs','1|rufsig'),
('rufsa','1|rufsig'),
('rufsande','1|rufsa'),
('rufsig','1|oordnad'),
('rufsighet','1|rufsig'),
('rugby','1|lagspel'),
('rugga','1|tappa'),
('rugga','2|karda'),
('ruggad','1|tålig'),
('ruggande','1|rugga'),
('ruggande','2|rugga'),
('rugge','1|vassrugge'),
('ruggig','1|ruskig'),
('ruggig','2|kall'),
('ruggig','3|rugga'),
('ruggighet','1|ruggig'),
('ruggning','1|rugga'),
('ruggning','2|rugga'),
('ruin','1|rest'),
('ruin','2|ruinera'),
('ruinera','1|utfattig'),
('ruinerande','1|ruinera'),
('ruinerbar','1|ruinera'),
('ruinerbarhet','1|ruinerbar'),
('ruinering','1|ruinera'),
('ruinhög','1|hög'),
('ruinstad','1|stad'),
('ruljangs','1|verksamhet'),
('rulla','1|röra_sig'),
('rulla','2|forma'),
('rulla','3|sjögång'),
('rulla','4|förteckning'),
('rulla','5|rulla'),
('rullager','1|lager'),
('rullande','1|rulla'),
('rullande','2|rulla'),
('rullande','3|rulla'),
('rullande','4|rulla'),
('rullband','1|transportband'),
('rullbar','1|rulla'),
('rullbarhet','1|rullbar'),
('rullbord','1|bord'),
('rullbräde','1|skateboard'),
('rullbräde','1|skateboard'),
('rullbälte','1|bilbälte'),
('rulle','1|rund'),
('rulle','2|film'),
('rulle','3|linda'),
('rullgardin','1|gardin'),
('rullning','1|rulla'),
('rullning','2|rulla'),
('rullning','3|rulla'),
('rullning','4|rulla'),
('rullrev','1|reva'),
('rullskida','1|skida'),
('rullskridsko','1|skridsko'),
('rullskridskobana','1|bana'),
('rullsten','1|rullstensås'),
('rullstensås','1|ås'),
('rullstil','1|stil'),
('rullstol','1|stol'),
('rullstolsbunden','1|handikappad'),
('rullstolsburen','1|rullstolsbunden'),
('rullstolssele','1|säkerhetssele'),
('rulltrappa','1|trappa'),
('rulltrappsräcke','1|räcke'),
('rulltårta','1|tårta'),
('rullvagn','1|vagn'),
('rullväska','1|väska'),
('rulta','1|flicka'),
('rulta','2|gå'),
('rultande','1|rulta'),
('rultig','1|rund'),
('rultighet','1|rultig'),
('rum','1|hus'),
('rum','2|öppen'),
('rum','3|rymd'),
('rum','4|utrymme'),
('rumba','1|dans'),
('rumhet','1|rum'),
('rumla','1|festa'),
('rumlande','1|rumla'),
('rumlare','1|rumla'),
('rummel','1|rumla'),
('rumpa','1|ända'),
('rumpa','2|svans'),
('rumphugga','1|avbryta'),
('rumphuggande','1|rumphugga'),
('rumpnisse','1|nisse'),
('rumpsniffare','1|ofreda'),
('rumpstek','1|biff'),
('rumptafsare','1|tafsa'),
('rumptroll','1|troll'),
('rumpvärmare','1|värma'),
('rumsadverb','1|adverb'),
('rumsadverbial','1|adverbial'),
('rumsarrest','1|arrest'),
('rumsbeställning','1|beställning'),
('rumsbredd','1|bredd'),
('rumsförmedling','1|uthyrning'),
('rumsgranne','1|granne'),
('rumskamrat','1|kamrat'),
('rumskrökning','1|krökning'),
('rumslast','1|last'),
('rumslig','1|rum'),
('rumslighet','1|rumslig'),
('rumsnummer','1|nummer'),
('rumsren','1|hundvalp'),
('rumsren','2|salongsfähig'),
('rumstemperatur','1|temperatur'),
('rumstempererad','1|temperatur'),
('rumstera','1|stöka_om'),
('rumsterande','1|rumstera'),
('rumstering','1|rumstera'),
('rumsuppfattning','1|uppfattning'),
('rumsvarm','1|varm'),
('rumtid','1|tid'),
('rumtid','1|tid'),
('rumän','1|Rumänien'),
('Rumänien','1|land'),
('rumänsk','1|Rumänien'),
('rumänska','1|språk'),
('rumänska','2|rumän'),
('rumänsk-fransk','1|fransk'),
('runa','1|bokstav'),
('rund','1|omkring'),
('runda','1|rund'),
('runda','2|promenad'),
('runda','3|förbi'),
('runda','4|omgång'),
('rundabordskonferens','1|konferens'),
('rundabordssamtal','1|samtal'),
('rundad','1|rund'),
('rundande','1|runda'),
('rundande','2|runda'),
('rundbottnad','1|botten'),
('rundbrev','1|rundskrivelse'),
('rundbåge','1|båge'),
('rundbågig','1|båge'),
('rundbågsfönster','1|fönster'),
('rundbågsvalv','1|valv'),
('rundel','1|rund'),
('rundfil','1|fil'),
('rundflygning','1|flyga'),
('rundfråga','1|fråga'),
('rundfrågning','1|utfrågning'),
('rundfönster','1|fönster'),
('rundgång','1|krets'),
('rundgång','2|oljud'),
('rundhet','1|rund'),
('rundhorisont','1|teaterscen'),
('rundhult','1|stång'),
('rundhyllt','1|fyllig'),
('rundhyllthet','1|rundhyllt'),
('rundhäll','1|stenhäll'),
('rundhänt','1|frikostig'),
('rundhänthet','1|rundhänt'),
('rundhövdad','1|huvud'),
('rundjärn','1|järnbalk'),
('rundklippt','1|klippa'),
('rundkula','1|gevärskula'),
('rundkullig','1|kulle'),
('rundkullighet','1|rundkullig'),
('rundkyrka','1|kyrka'),
('rundlagd','1|tjock'),
('rundlagdhet','1|rundlagd'),
('rundlig','1|betydlig'),
('rundlighet','1|rundlig'),
('rundmask','1|trådmask'),
('rundmun','1|djur'),
('rundmålning','1|beskrivning'),
('rundning','1|rund'),
('rundning','2|runda'),
('rundningsmärke','1|märke'),
('rundnätt','1|fyllig'),
('rundnätthet','1|rundnätt'),
('rundpall','1|slag'),
('rundpall','2|u-sväng'),
('rundpall','3|pall'),
('rundradio','1|radio'),
('rundresa','1|resa'),
('rundringning','1|ringa'),
('rundskrivelse','1|skrivelse'),
('rundslipad','1|slipa'),
('rundsmörja','1|smörja'),
('rundsmörjande','1|rundsmörja'),
('rundsmörjning','1|rundsmörja'),
('rundsnack','1|prat'),
('rundstav','1|trästav'),
('rundsticka','1|sticka'),
('rundsticka','2|sticka'),
('rundstickad','1|rundsticka'),
('rundstickande','1|rundsticka'),
('rundstycke','1|småfranska'),
('rundtur','1|färd'),
('rundtörn','1|halvslag'),
('rundvandring','1|vandring'),
('rundvirke','1|virke'),
('runga','1|dåna'),
('rungande','1|runga'),
('runinskrift','1|inskrift'),
('runk','1|runka'),
('runka','1|skaka'),
('runka','2|onanera'),
('runkande','1|runka'),
('runkande','2|runka'),
('runkare','1|runka'),
('runkning','1|runka'),
('runkning','2|runka'),
('runmagi','1|magi'),
('runnare','1|värva'),
('runolog','1|runologi'),
('runologi','1|runa'),
('runometer','1|versmått'),
('runosång','1|folkdikt'),
('runrad','1|alfabet'),
('runristare','1|rista'),
('runskrift','1|skrift'),
('runstav','1|kalender'),
('runsten','1|sten'),
('runstensområde','1|runsten'),
('runstycke','1|mynt'),
('runt','1|omkring'),
('runt','2|runt'),
('runt','3|omkring'),
('runt','4|omkring'),
('runtikring','1|runtomkring'),
('runtikring','2|runtikring'),
('runtknulleri','1|knulla_runt'),
('runtom','1|omkring'),
('runtom','1|omkring'),
('runtom','2|runtom'),
('runtom','2|runtom'),
('runtomkring','1|omkring'),
('runtomkring','1|omkring'),
('runtomkring','2|runtomkring'),
('runtomkring','2|runtomkring'),
('rupie','1|myntenhet'),
('ruppad','1|pälsskinn'),
('ruptur','1|bristning'),
('rural','1|lantlig'),
('rus','1|berusad'),
('rusa','1|springa'),
('rusa','2|varva'),
('rusa','3|berusa'),
('rusande','1|rusa'),
('rusande','2|rusa'),
('rusande','3|rusa'),
('rusch','1|språngmarsch'),
('rusch','1|språngmarsch'),
('rusch','2|tillströmning'),
('rusch','2|tillströmning'),
('ruschig','1|effektiv'),
('ruschighet','1|ruschig'),
('rusdryck','1|dryck'),
('rusdrycksförbud','1|förbud'),
('rusig','1|berusad'),
('rusighet','1|rusig'),
('rusk','1|ruskväder'),
('ruska','1|skaka'),
('ruska','2|gren'),
('ruska','3|regna'),
('ruskande','1|ruska'),
('ruskande','2|ruska'),
('ruskig','1|hemsk'),
('ruskighet','1|ruskig'),
('ruskning','1|ruska'),
('ruskprick','1|kvastprick'),
('ruskväder','1|oväder'),
('rusning','1|rusa'),
('rusning','2|brådska'),
('rusning','3|rusa'),
('rusning','4|rusa'),
('rusningstid','1|tid'),
('rusningstrafik','1|rusning'),
('russ','1|ponny'),
('russifiera','1|förryska'),
('russifiera','1|förryska'),
('russifierande','1|russifiera'),
('russifierande','1|russifiera'),
('russifierbar','1|russifiera'),
('russifierbar','1|russifiera'),
('russifierbarhet','1|russifierbar'),
('russifierbarhet','1|russifierbar'),
('russifiering','1|russifiera'),
('russifiering','1|russifiera'),
('russin','1|vindruva'),
('rusta','1|utrusta'),
('rusta','2|rusta_upp'),
('rustad','1|beredd'),
('rustande','1|rusta'),
('rustande','2|rusta'),
('rustare','1|rusta'),
('rustare','2|rusta'),
('rusthåll','1|indelningsverket'),
('rusthållare','1|rusthåll'),
('rustibuss','1|barn'),
('rustik','1|lantlig'),
('rustik','2|grov'),
('rustkammare','1|rustning'),
('rustmästare','1|underbefäl'),
('rustning','1|skydd'),
('rustning','2|rusta'),
('rustning','3|rusta'),
('rustningskostnad','1|kostnad'),
('rusttjänst','1|krigstjänst'),
('RUT','1|hushållsnära_tjänster'),
('ruta','1|figur'),
('ruta','2|fönsterruta'),
('rutad','1|ruta'),
('rutande','1|ruta'),
('rutavdrag','1|avdrag'),
('rutavdrag','1|avdrag'),
('ruten','1|ukrainare'),
('rutenium','1|grundämne'),
('rutenium','1|grundämne'),
('ruter','1|kort'),
('ruter','2|kurage'),
('rutformig','1|ruta'),
('rutig','1|ruta'),
('rutighet','1|rutig'),
('rutin','1|vana'),
('rutin','2|ordningsprincip'),
('rutin','3|erfaren'),
('rutinerad','1|rutin'),
('rutinmässig','1|rutin'),
('rutinoperation','1|operation'),
('rutinärende','1|ärende'),
('rutkod','1|streckkod'),
('rutmönster','1|mönster'),
('rutnät','1|nät'),
('rutpapper','1|papper'),
('rutsch','1|rutscha'),
('rutscha','1|glida'),
('rutschande','1|rutscha'),
('rutschbana','1|rutschkana'),
('rutschbana','1|rutschkana'),
('rutschbana','1|rutschkana'),
('rutschbana','1|rutschkana'),
('rutschbana','1|rutschkana'),
('rutschkana','1|rutscha'),
('rutschkana','1|rutscha'),
('rutschkana','1|rutscha'),
('rutschkana','1|rutscha'),
('rutschkana','1|rutscha'),
('rutt','1|väg'),
('rutt','1|väg'),
('rutten','1|ruttna'),
('rutten','2|dålig'),
('ruttenhet','1|rutten'),
('ruttenhet','2|rutten'),
('ruttna','1|förstöra'),
('ruttnande','1|ruttna'),
('ruva','1|ligga'),
('ruva','2|ligga'),
('ruvande','1|ruva'),
('ruvande','2|ruva'),
('ruvlåda','1|låda'),
('ruvning','1|ruva'),
('ruvningstid','1|tid'),
('Rwanda','1|land'),
('rwandier','1|Rwanda'),
('rwandisk','1|Rwanda'),
('rwandiska','1|rwandier'),
('rya','1|vävnad'),
('rya','2|skrika'),
('ryande','1|rya'),
('Rybinskreservoaren','1|vattenreservoar'),
('rybs','1|oljeväxt'),
('rybs','1|oljeväxt'),
('ryck','1|rycka'),
('ryck','2|infall'),
('ryck','3|avancera'),
('rycka','1|dra'),
('rycka','2|förflytta_sig'),
('ryckande','1|rycka'),
('ryckande','2|rycka'),
('ryckig','1|rycka'),
('ryckighet','1|ryckig'),
('ryckning','1|rycka'),
('ryckvis','1|rycka'),
('rygg','1|kropp'),
('rygg','2|bakdel'),
('rygga','1|tveka'),
('rygga','2|ryggsäck'),
('ryggande','1|rygga'),
('ryggbesvär','1|besvär'),
('ryggbiff','1|biff'),
('ryggbruten','1|krokryggig'),
('ryggdunkande','1|stödja'),
('ryggdunkande','2|ryggdunkande'),
('ryggdunkare','1|ryggdunkning'),
('ryggdunkning','1|stödja'),
('ryggfena','1|fena'),
('ryggkliande','1|gynna'),
('ryggkota','1|kota'),
('ryggläge','1|på_rygg'),
('ryggmuskel','1|muskel'),
('ryggmuskelparalys','1|paralys'),
('ryggmärg','1|märg'),
('ryggmärgsbedövning','1|bedövning'),
('ryggmärgsmässig','1|ryggmärg'),
('ryggmärgsprov','1|prov'),
('ryggmärgsreflex','1|reflex'),
('ryggmärgsskadad','1|skada'),
('ryggning','1|rygga'),
('ryggont','1|ont'),
('ryggoperation','1|operation'),
('ryggornament','1|ornament'),
('ryggparti','1|rygg'),
('ryggrad','1|rygg'),
('ryggradsdjur','1|djur'),
('ryggradslös','1|ryggrad'),
('ryggradslös','2|feg'),
('ryggradslöshet','1|ryggradslös'),
('ryggradslöshet','2|ryggradslös'),
('ryggsim','1|simma'),
('ryggskott','1|smärta'),
('ryggsköld','1|rygg'),
('ryggslut','1|rygg'),
('ryggsträckning','1|sträcka'),
('ryggstöd','1|luta'),
('ryggsäck','1|påse'),
('ryggsäcksluffa','1|luffa'),
('ryggsäcksluffande','1|ryggsäcksluffa'),
('ryggsäcksluffning','1|ryggsäcksluffa'),
('ryggsäcksturism','1|lågbudgetturism'),
('ryggsäcksturist','1|ryggsäcksturism'),
('ryggtavla','1|rygg'),
('ryggtrakt','1|rygg'),
('ryggvärk','1|ryggont'),
('ryggås','1|ås'),
('ryggåsstuga','1|stuga'),
('ryka','1|rök'),
('rykande','1|alldeles'),
('rykande','2|ryka'),
('rykt','1|rykta'),
('rykta','1|borsta'),
('ryktande','1|rykta'),
('ryktas','1|rykte'),
('ryktbar','1|rykte'),
('ryktbarhet','1|ryktbar'),
('ryktborste','1|borste'),
('rykte','1|nyhet'),
('rykte','2|anseende'),
('ryktesflora','1|flora'),
('rykteskarusell','1|rykte'),
('ryktespridning','1|spridning'),
('ryktessmidare','1|hitta_på'),
('ryktesspridning','1|spridning'),
('ryktesvis','1|rykte'),
('ryktskrapa','1|skrapa'),
('rymd','1|värld'),
('rymd','2|innehålla'),
('rymdbiologi','1|inverkan'),
('rymddräkt','1|dräkt'),
('rymdepos','1|epos'),
('rymdfarare','1|rymdfärd'),
('rymdfarkost','1|farkost'),
('rymdfart','1|rymdfärd'),
('rymdfartsstyrelse','1|styrelse'),
('rymdfärd','1|färd'),
('rymdfärja','1|rymdfarkost'),
('rymdgeometri','1|geometri'),
('rymdgrus','1|grus'),
('rymdinspirerad','1|inspirera'),
('rymdkapplöpningen','1|kapplöpning'),
('rymdkapsel','1|rymdfarkost'),
('rymdmateria','1|materia'),
('rymdmedicin','1|medicin'),
('rymdmått','1|mått'),
('rymdpilot','1|pilot'),
('rymdprogram','1|program'),
('rymdpromenad','1|utflykt'),
('rymdraket','1|raket'),
('rymdresa','1|resa'),
('rymdsatsning','1|satsning'),
('rymdskepp','1|rymdfarkost'),
('rymdskrot','1|skrot'),
('rymdsond','1|rymdfarkost'),
('rymdstation','1|station'),
('rymdstyrelse','1|styrelse'),
('rymdtrafik','1|rymdfart'),
('rymdvapen','1|vapen'),
('rymdvikt','1|vikt'),
('rymdvinkel','1|konisk'),
('rymdålder','1|epok'),
('rymlig','1|rymma'),
('rymlighet','1|rymlig'),
('rymling','1|rymma'),
('rymma','1|fly'),
('rymma','2|innehålla'),
('rymmande','1|rymma'),
('rymmande','2|rymma'),
('rymmare','1|rymling'),
('rymmas','1|rymma'),
('rymning','1|rymma'),
('rymningsbenägen','1|benägen'),
('rymningssäker','1|säker'),
('rymningssäkerhet','1|rymningssäker'),
('rynka','1|veck'),
('rynka','2|rynka'),
('rynkande','1|rynka'),
('rynkband','1|band'),
('rynkfri','1|rynka'),
('rynkfrihet','1|rynkfri'),
('rynkig','1|rynka'),
('rynkighet','1|rynkig'),
('rynkning','1|rynka'),
('rysa','1|darra'),
('rysande','1|rysa'),
('rysansvärd','1|ryslig'),
('rysansvärdhet','1|rysansvärd'),
('rysare','1|spännande'),
('rysaromröstning','1|omröstning'),
('rysch','1|tyg'),
('ryschig','1|rysch'),
('ryschighet','1|ryschig'),
('rysk','1|Ryssland'),
('rysk','2|ryska'),
('ryska','1|språk'),
('ryska','2|ryss'),
('rysk-amerikansk','1|amerikansk'),
('ryskhet','1|rysk'),
('ryskkurs','1|kurs'),
('ryskkurs','1|kurs'),
('rysklektion','1|lektion'),
('rysklektion','1|lektion'),
('rysklärare','1|lärare'),
('rysklärare','1|lärare'),
('ryskspråkig','1|ryska'),
('ryskspråkighet','1|ryskspråkig'),
('rysktalande','1|ryska'),
('ryskundervisning','1|undervisning'),
('ryskvänlig','1|sympatisera'),
('ryskvänlighet','1|ryskvänlig'),
('ryslig','1|hemsk'),
('ryslighet','1|ryslig'),
('rysning','1|rysa'),
('ryss','1|Ryssland'),
('ryssfobi','1|fobi'),
('ryssgubbe','1|ogräs'),
('rysshat','1|hat'),
('ryssja','1|fiskredskap'),
('rysskräck','1|skräck'),
('rysskyla','1|köldväder'),
('Ryssland','1|land'),
('ryssläder','1|läder'),
('ryssländare','1|Ryssland'),
('ryssländsk','1|Ryssland'),
('ryssländska','1|ryssländare'),
('ryta','1|ropa'),
('rytande','1|ryta'),
('rytm','1|takt'),
('rytmicitet','1|rytm'),
('rytmik','1|rytm'),
('rytmisera','1|rytm'),
('rytmiserande','1|rytmisera'),
('rytmiserbar','1|rytmisera'),
('rytmiserbarhet','1|rytmiserbar'),
('rytmisering','1|rytmisera'),
('rytmisk','1|rytm'),
('rytmsektion','1|orkester'),
('ryttare','1|rida'),
('ryttarfolk','1|folk'),
('ryttargång','1|gång'),
('ryttarlek','1|lek'),
('ryttarstaty','1|staty'),
('ryttaruppvisning','1|uppvisning'),
('rytteri','1|kavalleri'),
('ryttla','1|sväva'),
('ryttlande','1|ryttla'),
('ryttling','1|ryttla'),
('ryttmästare','1|officer'),
('rå','1|hård'),
('rå','2|bearbeta'),
('rå','3|härska'),
('rå','4|orka'),
('rå','5|bom'),
('rå','6|fuktig'),
('rå','7|huldra'),
('rå','8|rådjur'),
('rå','9|rågång'),
('råband','1|band'),
('råbandsknop','1|knop'),
('råbarkad','1|rå'),
('råbiff','1|biff'),
('råbock','1|rådjur'),
('råd','1|råda'),
('råd','2|besluta'),
('råd','3|betala'),
('råda','1|hjälpa'),
('råda','2|förekomma'),
('råda','3|bestämma'),
('rådande','1|råda'),
('rådande','2|råda'),
('rådande','3|rå'),
('rådbråka','1|misshandla'),
('rådbråkande','1|rådbråka'),
('rådbråkning','1|rådbråka'),
('råddig','1|virrig'),
('råddighet','1|råddig'),
('rådfråga','1|råda'),
('rådfrågande','1|rådfråga'),
('rådfrågning','1|rådfråga'),
('rådföra','1|rådgöra'),
('rådförande','1|rådföra'),
('rådgivande','1|råda'),
('rådgivare','1|råda'),
('rådgivning','1|råda'),
('rådgöra','1|råda'),
('rådgörande','1|rådgöra'),
('rådhus','1|borgmästare'),
('rådhuskällare','1|restaurang'),
('rådhusrätt','1|domstol'),
('rådig','1|klok'),
('rådighet','1|rådig'),
('rådjur','1|djur'),
('rådjursjakt','1|jakt'),
('rådjurskid','1|kid'),
('rådjursolycka','1|bilolycka'),
('rådjurssadel','1|stek'),
('rådkammare','1|konselj'),
('rådlig','1|välbetänkt'),
('rådlighet','1|rådlig'),
('rådlägga','1|rådgöra'),
('rådläggande','1|rådlägga'),
('rådlös','1|hjälplös'),
('rådlöshet','1|rådlös'),
('rådman','1|domare'),
('rådpläga','1|överlägga'),
('rådplägande','1|rådpläga'),
('rådplägning','1|rådpläga'),
('rådrum','1|tid'),
('rådsal','1|sal'),
('rådsbord','1|bord'),
('rådsförsamling','1|råd'),
('rådsherre','1|råd'),
('rådslag','1|rådslå'),
('rådslut','1|beslut'),
('rådslå','1|överlägga'),
('rådslående','1|rådslå'),
('rådsnar','1|rådig'),
('rådsrepublik','1|delrepublik'),
('rådstuga','1|råd'),
('rådstuga','1|råd'),
('rådstugurätt','1|rådhusrätt'),
('rådstugurätt','1|rådhusrätt'),
('rådstuvurätt','1|rådhusrätt'),
('rådvill','1|rådig'),
('rådvillhet','1|rådvill'),
('rående','1|rå'),
('råg','1|växt'),
('råga','1|råge'),
('rågande','1|råga'),
('rågblond','1|blond'),
('rågblondhet','1|rågblond'),
('rågbröd','1|bröd'),
('råge','1|full'),
('råget','1|rådjur'),
('rågkorn','1|råg'),
('råglas','1|glas'),
('råglimpa','1|limpa'),
('rågmjöl','1|mjöl'),
('rågmjölsgröt','1|gröt'),
('rågsikt','1|mjöl'),
('rågummi','1|gummi'),
('rågåker','1|åker'),
('rågång','1|gräns'),
('råhet','1|rå'),
('råk','1|vak'),
('råk','2|fiskrens'),
('råka','1|hända'),
('råka','2|möta'),
('råka','3|fågel'),
('råkall','1|fuktig'),
('råkande','1|råka'),
('råkande','2|råka'),
('råkas','1|råka'),
('råkopia','1|fotografi'),
('råkost','1|grönsak'),
('råkostaffär','1|affär'),
('råkurr','1|slagsmål'),
('råma','1|läte'),
('råmande','1|råma'),
('råmaterial','1|material'),
('råmjölk','1|mjölk'),
('råmning','1|råma'),
('råmärke','1|gränspåle'),
('rån','1|råna'),
('rån','2|kex'),
('råna','1|stjäla'),
('rånande','1|råna'),
('rånare','1|råna'),
('rånarhuva','1|rånarluva'),
('rånarluva','1|ansiktsmask'),
('rånbyte','1|byte'),
('rånförsök','1|försök'),
('rånmord','1|mord'),
('rånmördare','1|mördare'),
('rånock','1|ände'),
('rånutveckling','1|utveckling'),
('rånvåg','1|våg'),
('råolja','1|olja'),
('råoljemotor','1|motor'),
('råoljeprisdipp','1|prisfall'),
('råplugg','1|plugg'),
('råplugga','1|plugga'),
('råpluggande','1|råplugga'),
('råraka','1|raggmunk'),
('råris','1|ris'),
('råriva','1|riva'),
('rårivande','1|råriva'),
('rårörd','1|lingon'),
('råsallad','1|sallad'),
('råsegel','1|segel'),
('råseglare','1|segelfartyg'),
('råsiden','1|siden'),
('råskala','1|skala'),
('råskalande','1|råskala'),
('råskinn','1|brutal'),
('råskälla','1|skälla'),
('råskällande','1|råskälla'),
('råsocker','1|socker'),
('råsockerfabrik','1|fabrik'),
('råsop','1|knytnävsslag'),
('råsteka','1|steka'),
('råstekande','1|råsteka'),
('råstyrka','1|styrka'),
('råtacklad','1|rigga'),
('råtegel','1|lersten'),
('råtta','1|djur'),
('råtta','2|skurk'),
('råttbo','1|bo'),
('råttdjur','1|råtta'),
('råttfrat','1|gnaga'),
('råttfälla','1|fälla'),
('råttgift','1|gift'),
('råtthål','1|hål'),
('råttskit','1|skit'),
('råttsvans','1|svans'),
('råttsvans','2|frisyr'),
('råttsvans','3|fil'),
('råttäten','1|äta'),
('råvara','1|material'),
('råvaruekonomi','1|ekonomi'),
('råvaruförsörjning','1|försörjning'),
('råvarumässig','1|råvara'),
('råämne','1|utgångsmaterial'),
('räck','1|gymnastikredskap'),
('räcka','1|finnas'),
('räcka','2|rad'),
('räcka','3|överräcka'),
('räcka','4|smida'),
('räckande','1|räcka'),
('räckande','2|räcka'),
('räcke','1|kant'),
('räckhåll','1|nå'),
('räckning','1|räcka'),
('räckning','2|räcka'),
('räckverk','1|räcke'),
('räckvidd','1|nå'),
('räd','1|anfall'),
('räd','1|anfall'),
('rädas','1|rädd'),
('rädd','1|säker'),
('rädd','2|skydda'),
('rädda','1|säker'),
('räddande','1|rädda'),
('räddare','1|rädda'),
('räddhet','1|rädd'),
('räddhåga','1|räddhågad'),
('räddhågad','1|rädd'),
('räddhågsen','1|räddhågad'),
('räddning','1|rädda'),
('räddningsaktion','1|aktion'),
('räddningsarbete','1|arbete'),
('räddningschef','1|chef'),
('räddningsdykare','1|dykare'),
('räddningsenhet','1|enhet'),
('räddningsflyg','1|flyg'),
('räddningshelikopter','1|helikopter'),
('räddningshem','1|fattigvård'),
('räddningsinsats','1|insats'),
('räddningsklocka','1|dykarklocka'),
('räddningsledare','1|ledare'),
('räddningslös','1|räddning'),
('räddningslöshet','1|räddningslös'),
('räddningsoperation','1|operation'),
('räddningspaket','1|åtgärdspaket'),
('räddningsplan','1|plan'),
('räddningsplanka','1|räddning'),
('räddningspådrag','1|pådrag'),
('räddningsstyrka','1|styrka'),
('räddningstjänst','1|räddning'),
('rädisa','1|köksväxt'),
('rädsla','1|rädd'),
('rädsla','1|rädd'),
('räffla','1|fåra'),
('räffla','2|räffla'),
('räfflad','1|räffla'),
('räfflande','1|räffla'),
('räffling','1|räffla'),
('räfsa','1|kratta'),
('räfsa','2|räfsa'),
('räfsande','1|räfsa'),
('räfst','1|rannsakning'),
('räjong','1|område'),
('räka','1|skaldjur'),
('räka','2|liten'),
('räkcocktail','1|entrérätt'),
('räkel','1|man'),
('räkenskap','1|redovisa'),
('räkenskaper','1|bokföring'),
('räkenskapsår','1|år'),
('räkfiske','1|fiske'),
('räkfrossa','1|frossa'),
('räkkryssning','1|kryssning'),
('räkmacka','1|räksmörgås'),
('räkna','1|tal'),
('räkna','2|anse'),
('räkna','3|antal'),
('räknande','1|räkna'),
('räknande','2|räkna'),
('räknande','3|räkna'),
('räknare','1|räkneapparat'),
('räknas','1|viktig'),
('räkneapparat','1|apparat'),
('räknedosa','1|miniräknare'),
('räkneexempel','1|exempel'),
('räknefel','1|fel'),
('räknekapacitet','1|kapacitet'),
('räknekonst','1|räkna'),
('räknemaskin','1|räkneapparat'),
('räknenisse','1|räkna'),
('räkneord','1|ordklass'),
('räkneramsa','1|ramsa'),
('räknesnabbhet','1|snabbhet'),
('räknesticka','1|räkna'),
('räknesätt','1|sätt'),
('räkneverk','1|räkna'),
('räkning','1|räkna'),
('räkning','2|betala'),
('räkpaj','1|paj'),
('räksallad','1|sallad'),
('räksmörgås','1|smörgås'),
('räl','1|räls'),
('rälig','1|otäck'),
('rälighet','1|rälig'),
('räls','1|järnvägsspår'),
('rälsbrott','1|brott'),
('rälsbuss','1|tåg'),
('rälsbusstation','1|station'),
('rälsfel','1|fel'),
('rämna','1|spricka'),
('rämna','2|rämna'),
('rämnande','1|rämna'),
('ränker','1|intrig'),
('ränkfull','1|ränker'),
('ränkfullhet','1|ränkfull'),
('ränkmakare','1|ränksmidare'),
('ränksmidare','1|ränker'),
('ränksmideri','1|ränker'),
('ränkspel','1|ränker'),
('ränn','1|ränna'),
('ränna','1|rinna'),
('ränna','2|springa'),
('ränna','3|sticka'),
('rännande','1|ränna'),
('rännarbana','1|tornerspel'),
('rännil','1|rinna'),
('ränning','1|varp'),
('rännskita','1|diarré'),
('rännskita','2|rännskita'),
('rännsnara','1|snara'),
('rännsten','1|ränna'),
('rännstensunge','1|unge'),
('ränsel','1|ryggsäck'),
('ränta','1|ersättning'),
('räntabel','1|ränta'),
('räntabilitet','1|avkastning'),
('ränteavdrag','1|skatteavdrag'),
('räntebesked','1|besked'),
('räntebärande','1|placering'),
('räntefot','1|räntesats'),
('räntefri','1|ränta'),
('räntehot','1|hot'),
('räntehöjning','1|höjning'),
('räntemarginal','1|marginal'),
('räntenivå','1|nivå'),
('ränteoro','1|oro'),
('räntesats','1|ränta'),
('räntesubvention','1|subvention'),
('räntesänkning','1|sänkning'),
('räntetermin','1|period'),
('räntetryck','1|belastning'),
('räntmästare','1|förvalta'),
('rät','1|rak'),
('räta','1|rät'),
('räta','2|rätsida'),
('rätande','1|räta'),
('rätblock','1|parallellepiped'),
('räthet','1|rät'),
('rätlinjig','1|linje'),
('rätlinjighet','1|rätlinjig'),
('rätning','1|räta'),
('rätoromanska','1|språk'),
('rätsida','1|sida'),
('rätskiva','1|vattenpass'),
('rätstege','1|vattenpass'),
('rätstickad','1|sticka'),
('rätstickning','1|rätstickad'),
('rätt','1|riktig'),
('rätt','2|lag'),
('rätt','3|domstol'),
('rätt','4|maträtt'),
('rätt','5|ganska'),
('rätta','1|rätt'),
('rätta','2|ordna'),
('rättande','1|rätta'),
('rättande','2|rätta'),
('rättare','1|förman'),
('rättegång','1|domstol'),
('rättegångsbalk','1|lagbalk'),
('rättegångsbiträde','1|biträde'),
('rättegångsdag','1|dag'),
('rättegångsfel','1|fel'),
('rättegångsmaterial','1|material'),
('rättegångsordning','1|ordning'),
('rätteligen','1|rätt'),
('rättelse','1|rätta'),
('rättesnöre','1|norm'),
('rättfram','1|ärlig'),
('rättframhet','1|rättfram'),
('rättfärdig','1|rätt'),
('rättfärdiga','1|rätt'),
('rättfärdigande','1|rättfärdiga'),
('rättfärdiggöra','1|befria'),
('rättfärdiggörande','1|rättfärdiggöra'),
('rättfärdiggörelse','1|rättfärdiggöra'),
('rättfärdighet','1|rättfärdig'),
('rätthet','1|rätt'),
('rättighet','1|rätt'),
('rättika','1|köksväxt'),
('rättmätig','1|rättvis'),
('rättmätighet','1|rättmätig'),
('rättning','1|rätta'),
('rättroende','1|rättrogen'),
('rättrogen','1|tro'),
('rättrogenhet','1|rättrogen'),
('rättrådig','1|hederlig'),
('rättrådighet','1|rättrådig'),
('rättsanspråk','1|rätt'),
('rättsbegrepp','1|begrepp'),
('rättsbetjänt','1|befattningshavare'),
('rättsbildning','1|rättssystem'),
('rättschef','1|departement'),
('rättsenlig','1|lag'),
('rättsenlighet','1|rättsenlig'),
('rättsexpert','1|expert'),
('rättsfall','1|domstol'),
('rättsfilosofi','1|filosofi'),
('rättsfråga','1|fråga'),
('rättsförfarande','1|rätt'),
('rättsförmåga','1|rättskapacitet'),
('rättsgiltig','1|rätt'),
('rättsgiltighet','1|rättsgiltig'),
('rättsgrund','1|rätt'),
('rättshaveri','1|rätt'),
('rättshaverist','1|rättshaveri'),
('rättshaveristisk','1|rättshaveri'),
('rättshaveristiskhet','1|rättshaveristisk'),
('rättshjälp','1|bidrag'),
('rättshjälpskontor','1|kontor'),
('rättsinformation','1|information'),
('rättsinnad','1|rättsinnig'),
('rättsinnad','1|rättsinnig'),
('rättsinne','1|rättsinnig'),
('rättsinnehavare','1|rättighet'),
('rättsinnig','1|rätt'),
('rättsinnighet','1|rättsinnig'),
('rättsinthet','1|rättsinnad'),
('rättskaffenhet','1|rättskaffens'),
('rättskaffens','1|hederlig'),
('rättskapacitet','1|kapabel'),
('rättskemi','1|kemi'),
('rättskipning','1|döma'),
('rättskipning','1|döma'),
('rättskrav','1|krav'),
('rättskrivning','1|övning'),
('rättskränkning','1|kränkning'),
('rättskänsla','1|känsla'),
('rättslig','1|rätt'),
('rättslighet','1|rättslig'),
('rättsläge','1|läge'),
('rättsläkare','1|läkare'),
('rättsläkarutlåtande','1|utlåtande'),
('rättslära','1|lära'),
('rättslärd','1|jurist'),
('rättslös','1|rättighet'),
('rättslöshet','1|rättslös'),
('rättsmedicin','1|medicin'),
('rättsmedicinalverket','1|verk'),
('rättsmedicinsk','1|rättsmedicin'),
('rättsmedvetande','1|medvetande'),
('rättsnorm','1|norm'),
('rättsordning','1|system'),
('rättsosäkerhet','1|osäkerhet'),
('rättspolitik','1|politik'),
('rättspolitisk','1|rättspolitik'),
('rättsprincip','1|princip'),
('rättspsykiatri','1|psykiatri'),
('rättspsykiatriker','1|rättspsykiatri'),
('rättspsykiatrisk','1|rättspsykiatri'),
('rättspåföljd','1|påföljd'),
('rättsregel','1|regel'),
('rättsröta','1|uppluckring'),
('rättssak','1|rättsfall'),
('rättssal','1|domstol'),
('rättssamhälle','1|samhälle'),
('rättsskandal','1|skandal'),
('rättsstat','1|stat'),
('rättsstatlig','1|rättsstat'),
('rättsstridig','1|mot'),
('rättsstridighet','1|rättsstridig'),
('rättssubjekt','1|rättskapacitet'),
('rättssystem','1|rättsväsende'),
('rättssäker','1|säker'),
('rättssäkerhet','1|rättssäker'),
('rättssäkerhetsintresse','1|intresse'),
('rättstavning','1|stavning'),
('rättstillämpning','1|tillämpning'),
('rättstjänare','1|tjänsteman'),
('rättstvist','1|tvist'),
('rättsuppfattning','1|uppfattning'),
('rättsvetenskap','1|juridik'),
('rättsvidrig','1|rättsstridig'),
('rättsvidrighet','1|rättsvidrig'),
('rättsvårdande','1|upprätthålla'),
('rättsväsende','1|rättskipning'),
('rättsväsende','1|rättskipning'),
('rättsövergrepp','1|övergrepp'),
('rättvis','1|rätt'),
('rättvisa','1|rätt'),
('rättvisande','1|rätt'),
('rättviseengagemang','1|engagemang'),
('rättviseideal','1|ideal'),
('rättvisekrävande','1|kräva'),
('rättvisemärkning','1|märkning'),
('rättvisemärkt','1|märka'),
('rättvisemässig','1|rättvisa'),
('rättvisepatos','1|patos'),
('rättviseperspektiv','1|perspektiv'),
('rättänkande','1|tänka'),
('rätvinge','1|gräshoppa'),
('rätvinklig','1|vinkel'),
('rätvinklighet','1|rätvinklig'),
('räv','1|djur'),
('räv','2|slug'),
('rävaktig','1|räv'),
('rävaktighet','1|rävaktig'),
('rävfarm','1|uppfödning'),
('rävgift','1|gift'),
('rävhund','1|hund'),
('rävjakt','1|jakt'),
('Rävlanda','1|Göteborg'),
('rävpäls','1|päls'),
('rävrumpa','1|åkerfräken'),
('rävsax','1|fälla'),
('rävsax','2|knipa'),
('rävspel','1|brädspel'),
('rävspel','2|intrig'),
('rävsvans','1|rävrumpa'),
('rö','1|vassrör'),
('röd','1|färg'),
('röd','2|vänster'),
('rödaktig','1|röd'),
('rödaktighet','1|rödaktig'),
('rödbena','1|vadarfågel'),
('rödbeta','1|beta'),
('rödbetssallad','1|sallad'),
('rödblind','1|färgblind'),
('rödblindhet','1|rödblind'),
('rödblommig','1|blomma'),
('rödblond','1|blond'),
('rödblondhet','1|rödblond'),
('rödblå','1|blå'),
('rödbok','1|virke'),
('rödbrokig','1|rödbrun'),
('rödbrun','1|brun'),
('rödbrusig','1|röd'),
('rödbrusighet','1|rödbrusig'),
('rödbränd','1|solbränd'),
('rödfilter','1|ljusfilter'),
('rödflammande','1|rödflammig'),
('rödflammig','1|röd'),
('rödflammighet','1|rödflammig'),
('rödfnasig','1|fnasig'),
('rödfärg','1|färg'),
('rödfärgad','1|röd'),
('rödfärgad','2|färga'),
('rödfärgning','1|rödfärgad'),
('rödförskjutning','1|förskjutning'),
('rödglödga','1|glödga'),
('rödglödgande','1|rödglödga'),
('rödgråten','1|förgråten'),
('rödgrön','1|grön'),
('rödgrön','2|politik'),
('rödgrönblind','1|färgblind'),
('rödgrönblindhet','1|rödgrönblind'),
('rödgul','1|gul'),
('rödhake','1|fågel'),
('rödhakesångare','1|rödhake'),
('rödhet','1|röd'),
('rödhet','2|het'),
('rödhårig','1|hår'),
('rödhårighet','1|rödhårig'),
('röding','1|laxfisk'),
('röding','2|vänsteranhängare'),
('rödkantad','1|öga'),
('rödkindad','1|kind'),
('rödklint','1|blåklint'),
('rödklöver','1|klöver'),
('rödkål','1|kål'),
('rödlila','1|lila'),
('rödlista','1|utrotningshotad'),
('rödlista','2|rödlista'),
('rödlista','3|svartlista'),
('rödlistande','1|rödlista'),
('rödlistande','2|rödlista'),
('rödlistning','1|rödlista'),
('rödlistning','2|rödlista'),
('Rödluvan','1|saga'),
('rödlätt','1|röd'),
('rödlätthet','1|rödlätt'),
('rödlök','1|lök'),
('rödmosig','1|röd'),
('rödmosighet','1|rödmosig'),
('rödmyra','1|ettermyra'),
('rödmålad','1|måla'),
('rödnäst','1|näsa'),
('rödnästhet','1|rödnäst'),
('rödockra','1|ockra'),
('rödpenna','1|penna'),
('rödpeppar','1|peppar'),
('rödprickig','1|prickig'),
('rödpunktsikte','1|sikte'),
('rödpunktsikte','1|sikte'),
('rödrandig','1|randig'),
('rödräv','1|räv'),
('rödskimrande','1|skimra'),
('rödskinn','1|indian'),
('rödsot','1|dysenteri'),
('rödspotta','1|rödspätta'),
('rödspotta','1|rödspätta'),
('rödspov','1|spov'),
('rödsprit','1|sprit'),
('rödsprängd','1|röd'),
('rödsprängdhet','1|rödsprängd'),
('rödspätta','1|flundra'),
('rödspätta','1|flundra'),
('rödstjärt','1|fågel'),
('rödstrumpa','1|kvinnorörelse'),
('rödtjut','1|rödvin'),
('rödtunga','1|flundra'),
('rödvin','1|vin'),
('rödvingetrast','1|trast'),
('rödvit','1|vit'),
('rödvitrandig','1|randig'),
('rödväppling','1|rödklöver'),
('rödögd','1|öga'),
('rödögdhet','1|rödögd'),
('röja','1|avlägsna'),
('röja','2|avslöja'),
('röja','3|festa'),
('röjande','1|röja'),
('röjande','2|röja'),
('röjarskiva','1|fest'),
('röjdykare','1|grodman'),
('röjel','1|råsegel'),
('röjning','1|röja'),
('röjningsarbete','1|röjning'),
('röjsåg','1|såg'),
('rök','1|eld'),
('rök','2|röka'),
('rök','3|sädesskyl'),
('rök','4|röka'),
('röka','1|tobak'),
('röka','2|konservera'),
('röka','3|röka'),
('rökande','1|röka'),
('rökande','2|röka'),
('rökare','1|röka'),
('rökare','2|fis'),
('rökare','3|skott'),
('rökavvänjning','1|avvänjning'),
('rökblå','1|blå'),
('rökbomb','1|bomb'),
('rökbord','1|bord'),
('rökdetektor','1|varna'),
('rökdykare','1|brandman'),
('rökdykning','1|rökdykare'),
('rökelse','1|ämne'),
('rökelsekar','1|rökelse'),
('rökelsesvärtad','1|svärta'),
('rökeri','1|röka'),
('rökfri','1|rök'),
('rökfri','2|icke-rökare'),
('rökfång','1|eldstad'),
('rökfärgad','1|glas'),
('rökförbud','1|förbud'),
('rökgas','1|gas'),
('rökgranat','1|granat'),
('rökgrå','1|grå'),
('rökgång','1|eldstad'),
('rökgård','1|gård'),
('rökheroin','1|heroin'),
('rökhosta','1|hosta'),
('rökig','1|rök'),
('rökighet','1|rökig'),
('rökkanal','1|rökgång'),
('rökkupé','1|tågkupé'),
('röklukt','1|lukt'),
('rökmani','1|mani'),
('rökmask','1|ansiktsmask'),
('rökmoln','1|moln'),
('rökning','1|röka'),
('rökning','2|röka'),
('rökpelare','1|pelare'),
('rökpuff','1|puff'),
('rökridå','1|förvirra'),
('rökring','1|cigarettrök'),
('rökrock','1|hemmarock'),
('rökruta','1|röka'),
('röksignal','1|signal'),
('rökskadad','1|skada'),
('rökslinga','1|slinga'),
('rökspiral','1|spiral'),
('rökstrimma','1|strimma'),
('röksugen','1|sugen'),
('röksvag','1|svag'),
('röksvaghet','1|röksvag'),
('röksvamp','1|svamp'),
('röksvärtad','1|svärta'),
('rökt','1|röka'),
('rökt','2|förlorad'),
('rökthet','1|rökt'),
('röktopas','1|bergkristall'),
('rökutveckling','1|ryka'),
('rökverk','1|tobaksvaror'),
('rölakan','1|allmogevävnad'),
('rölakan','1|allmogevävnad'),
('rölleka','1|blomma'),
('rölleka','1|blomma'),
('rön','1|upptäcka'),
('röna','1|uppleva'),
('rönande','1|röna'),
('rönn','1|träd'),
('rönnbär','1|bär'),
('rönnbärsfilosofi','1|filosofi'),
('röntga','1|röntgenundersökning'),
('röntgande','1|röntga'),
('röntgen','1|röntgenundersökning'),
('röntgenapparat','1|röntgenkamera'),
('röntgenbehandling','1|behandling'),
('röntgenbild','1|bild'),
('röntgenblick','1|blick'),
('röntgendiagnostik','1|diagnostik'),
('röntgenfotografera','1|röntgenfotografering'),
('röntgenfotograferande','1|röntgenfotografera'),
('röntgenfotograferbar','1|röntgenfotografera'),
('röntgenfotograferbarhet','1|röntgenfotograferbar'),
('röntgenfotografering','1|fotografering'),
('röntgenkamera','1|kamera'),
('röntgenmikroskop','1|mikroskop'),
('röntgenrör','1|urladdningsrör'),
('röntgenstrålande','1|röntgenstrålning'),
('röntgenstråle','1|röntgenstrålning'),
('röntgenstrålning','1|strålning'),
('röntgentid','1|besökstid'),
('röntgenundersökning','1|undersökning'),
('rör','1|leda'),
('röra','1|PRIM'),
('röra','2|vid'),
('röra','3|blanda'),
('röra','4|oordnad'),
('röra','5|öm'),
('röra','6|angå'),
('röra','7|röra'),
('rörande','1|röra'),
('rörande','2|röra'),
('rörande','3|röra'),
('rörande','4|röra'),
('rörande','5|röra'),
('rörande','6|röra'),
('rörande','7|röra'),
('rörblad','1|träblåsinstrument'),
('rörbrunn','1|brunn'),
('rörd','1|röra'),
('rördhet','1|rörd'),
('rördrom','1|häger'),
('rörelse','1|röra_på_sig'),
('rörelse','2|organisation'),
('rörelse','3|företag'),
('rörelse','4|röra'),
('rörelse','5|röra_på_sig'),
('rörelsecentrum','1|centrum'),
('rörelsecentrum','2|centrum'),
('rörelsedetektor','1|detektor'),
('rörelsedrivande','1|driva'),
('rörelseenergi','1|energi'),
('rörelsefrihet','1|frihet'),
('rörelseförmåga','1|förmåga'),
('rörelsegivare','1|rörelsedetektor'),
('rörelsegivare','2|sjukgymnast'),
('rörelsehindrad','1|handikappad'),
('rörelseinkomst','1|inkomst'),
('rörelsekapital','1|kapital'),
('rörelsekommando','1|kommando'),
('rörelselag','1|lag'),
('rörelsemängd','1|mängd'),
('rörelsemängdsmoment','1|rörelsemängd'),
('rörelsemässig','1|rörelse'),
('rörelsemässig','2|rörelse'),
('rörelsemässig','3|rörelse'),
('rörelsemässig','4|rörelse'),
('rörelsemönster','1|mönster'),
('rörelseoförmåga','1|oförmåga'),
('rörelseriktning','1|riktning'),
('rörelsesinne','1|sinne'),
('rörelsesjuka','1|illamående'),
('rörelsestörning','1|störning'),
('rörelsesvårigheter','1|svårighet'),
('rörelsevinst','1|vinst'),
('rörformig','1|rör'),
('rörhöna','1|vattenfågel'),
('rörig','1|röra'),
('röring','1|ring'),
('rörknippe','1|knippe'),
('rörledning','1|ledning'),
('rörlig','1|röra'),
('rörlig','2|röra_sig'),
('rörlighet','1|rörlig'),
('rörlighet','2|rörlig'),
('rörläggare','1|rörledning'),
('rörläggning','1|rörläggare'),
('rörmokare','1|rörledning'),
('rörmontör','1|rörmokare'),
('rörpost','1|post'),
('rörsocker','1|socker'),
('rörsopp','1|sopp'),
('rörspis','1|kakelugn'),
('rörsvamp','1|svamp'),
('rörsångare','1|småfågel'),
('rörtång','1|tång'),
('rösa','1|röse'),
('rösande','1|rösa'),
('röse','1|markera'),
('röse','1|markera'),
('rösning','1|rösa'),
('röst','1|tala'),
('röst','2|rösta'),
('röst','3|vant'),
('rösta','1|välja'),
('röstande','1|rösta'),
('röstberättigad','1|berättigad'),
('röstcoach','1|coach'),
('röste','1|takröste'),
('röste','1|takröste'),
('röstetal','1|röst'),
('röstfiska','1|röstfiske'),
('röstfiskande','1|röstfiska'),
('röstfiskare','1|röstfiska'),
('röstfiske','1|locka_till_sig'),
('röstfiskning','1|röstfiska'),
('röstjärn','1|fäste'),
('röstkaos','1|kaos'),
('röstklang','1|röst'),
('röstkort','1|röstberättigad'),
('röstläge','1|röst'),
('röstlängd','1|förteckning'),
('röstmaximera','1|maximera'),
('röstmaximerande','1|röstmaximera'),
('röstmaximering','1|maximering'),
('röstmässig','1|röst'),
('röstmässig','2|röst'),
('röstning','1|rösta'),
('röstresurser','1|styrka'),
('rösträkning','1|räkning'),
('rösträkningsmaskin','1|maskin'),
('rösträtt','1|rätt'),
('rösträttsfråga','1|fråga'),
('röstschabbel','1|schabbel'),
('röstschabbel','1|schabbel'),
('röstsedel','1|rösta'),
('röstskolk','1|röstskolka'),
('röstskolka','1|avstå'),
('röstskolkande','1|röstskolka'),
('röstskolkning','1|röstskolka'),
('röstspringa','1|springa'),
('röststark','1|stark'),
('röststyrka','1|styrka'),
('röstvärvning','1|värva'),
('röstövervikt','1|övervikt'),
('röta','1|rutten'),
('röta','2|tur'),
('röta','3|ruttna'),
('rötkammare','1|behållare'),
('rötmånad','1|månad'),
('rötslam','1|slam'),
('rötter','1|rot'),
('rötter','1|rot'),
('rötägg','1|otrevlig'),
('röv','1|stjärt'),
('röva','1|stjäla'),
('rövande','1|röva'),
('rövarband','1|rövare'),
('rövare','1|röva'),
('rövare','2|chansning'),
('rövarhistoria','1|historia'),
('rövarhövding','1|hövding'),
('rövarkula','1|tillhåll'),
('rövarliv','1|busliv'),
('rövarnäste','1|näste'),
('rövarpris','1|pris'),
('rövarroman','1|roman'),
('rövarspråk','1|språk'),
('röveri','1|röva'),
('rövhalva','1|stjärthalva'),
('rövhål','1|anus'),
('rövhål','2|usling'),
('rövknulla','1|analsex'),
('rövknullande','1|rövknulla'),
('rövmögel','1|rövhål'),
('rövslickare','1|inställsam'),
('rövslickeri','1|fjäsk'),
('rövtrakt','1|röv'),
('s','1|bokstav'),
('Saab','1|bilmärke'),
('Saab','1|bilmärke'),
('Saab','1|bilmärke'),
('SAAB','1|företag'),
('sabadill','1|liljeväxt'),
('sabadillättika','1|bekämpa'),
('sabb','1|sabba'),
('sabba','1|förstöra'),
('sabbande','1|sabba'),
('sabbat','1|vilodag'),
('sabbatsbrott','1|brott'),
('sabbatstermin','1|termin'),
('sabbatsår','1|år'),
('sabbik','1|karpfisk'),
('sabel','1|svärd'),
('sabelbajonett','1|bajonett'),
('sabelbalja','1|fodral'),
('sabelbent','1|ben'),
('sabelbenthet','1|sabelbent'),
('sabelformad','1|sabel'),
('sabelfäktning','1|fäktning'),
('sabelklinga','1|svärdsklinga'),
('sabellilja','1|svärdslilja'),
('sabelskramlare','1|krigsivrare'),
('sabelskrammel','1|krigisk'),
('sabeltandad','1|tiger'),
('sabin','1|folk'),
('sabla','1|sablar'),
('sablar','1|tusan'),
('sabotage','1|sabotera'),
('sabotera','1|förstöra'),
('saboterande','1|sabotera'),
('saboterbar','1|sabotera'),
('saboterbarhet','1|saboterbar'),
('sabotering','1|sabotera'),
('sabotör','1|sabotera'),
('sabrera','1|champagneflaska'),
('sabrerande','1|sabrera'),
('sabrerbar','1|sabrera'),
('sabrerbarhet','1|sabrerbar'),
('sabrering','1|sabrera'),
('sachertårta','1|chokladtårta'),
('sachsare','1|folk'),
('sachsare','1|folk'),
('sachsisk','1|sachsare'),
('sachsisk','1|sachsare'),
('sacka','1|långsam'),
('sackande','1|sacka'),
('sackarin','1|sötningsmedel'),
('sackaros','1|rörsocker'),
('sackett','1|tablett'),
('sackning','1|sacka'),
('SACO-SR','1|fackförbund'),
('Sacramento','1|huvudstad'),
('Saddam','1|Hussein'),
('sadducé','1|jude'),
('sadduceisk','1|sadducé'),
('sadduceisk','1|sadducé'),
('sadducéism','1|sadducé'),
('sadel','1|sitta'),
('sadelbom','1|sadel'),
('sadelbrott','1|skada'),
('sadelbruten','1|sadelbrott'),
('sadeldyna','1|sadel'),
('sadelfilt','1|vojlock'),
('sadelformad','1|sadel'),
('sadelformig','1|sadelformad'),
('sadelformighet','1|sadelformig'),
('sadelgjord','1|rem'),
('sadelknapp','1|sadel'),
('sadelläge','1|hästrygg'),
('sadelmakare','1|tillverka'),
('sadelmakarnål','1|nål'),
('sadelmakarstift','1|mässingsspik'),
('sadelmakeri','1|verkstad'),
('sadelnäsa','1|näsa'),
('sadelplats','1|åskådarläktare'),
('sadelputa','1|sadeldyna'),
('sadelskydd','1|skydd'),
('sadelstad','1|sadelläge'),
('sadeltak','1|tak'),
('sadeltryck','1|tryck'),
('sadeltäcke','1|sadelfilt'),
('sadism','1|njuta'),
('sadist','1|sadism'),
('sadistisk','1|sadism'),
('sadla','1|sadel'),
('sadlande','1|sadla'),
('sadling','1|sadla'),
('sado-masochism','1|masochism'),
('sado-masochism','1|masochism'),
('sadomasochist','1|masochist'),
('sado-masochistisk','1|sado-masochism'),
('sado-masochistisk','1|sado-masochism'),
('safari','1|jaktexpedition'),
('Safari','1|webbläsare'),
('safariguide','1|guide'),
('saffian','1|fårskinn'),
('safflor','1|tistel'),
('saffran','1|krydda'),
('saffransbröd','1|bröd'),
('saffransbulle','1|bulle'),
('saffransbulle','1|bulle'),
('saffransfärg','1|färg'),
('saffransfärgad','1|saffransgul'),
('saffransgul','1|gul'),
('saffranslängd','1|längd'),
('saffranspannkaka','1|pannkaka'),
('safir','1|ädelsten'),
('safirblå','1|blå'),
('safirnål','1|grammofonstift'),
('saft','1|dryck'),
('safta','1|saft'),
('saftande','1|safta'),
('saftfoder','1|djurfoder'),
('saftfull','1|saft'),
('saftglas','1|glas'),
('saftglass','1|isglass'),
('saftig','1|saft'),
('saftighet','1|saftig'),
('saftkalas','1|barnkalas'),
('saftkanna','1|kanna'),
('saftkräm','1|kräm'),
('saftlös','1|saft'),
('saftlöshet','1|saftlös'),
('saftpress','1|press'),
('saftrik','1|saft'),
('saftsoppa','1|efterrättssoppa'),
('saftspänning','1|tryck'),
('saftstation','1|fabrik'),
('saftströmning','1|strömning'),
('saftsås','1|dessertsås'),
('saga','1|berätta'),
('sagalitteratur','1|saga'),
('sagatiden','1|tid'),
('sagd','1|säga'),
('sagesman','1|berätta'),
('sagesperson','1|sagesman'),
('sagg','1|sagga'),
('sagga','1|tjata'),
('sagga','2|hänga'),
('saggande','1|sagga'),
('saggande','2|sagga'),
('sagla','1|dregla'),
('saglande','1|sagla'),
('sago','1|stärkelse'),
('sagoberättare','1|saga'),
('sagobok','1|bok'),
('sagocykel','1|sagosamling'),
('sagodjur','1|djur'),
('sagofigur','1|figur'),
('sagogestalt','1|sagofigur'),
('sagogryn','1|gryn'),
('sagohjälte','1|saga'),
('sagohörna','1|läshörna'),
('sagokrets','1|sagocykel'),
('sagokung','1|kung'),
('sagoland','1|land'),
('sagolik','1|fantastisk'),
('sagolikhet','1|sagolik'),
('sagomjöl','1|mjöl'),
('sagomässig','1|saga'),
('sagoomspunnen','1|berömd'),
('sagopalm','1|palm'),
('sagoprins','1|prins'),
('sagoprinsessa','1|prinsessa'),
('sagosamling','1|samling'),
('sagoskimmer','1|stämning'),
('sagoskimrande','1|sagoskimmer'),
('sagoslott','1|slott'),
('sagosoppa','1|soppa'),
('sagostoff','1|stoff'),
('sagostund','1|läsning'),
('sagotid','1|tid'),
('sagovärld','1|värld'),
('sagoväsen','1|väsen'),
('sagoålder','1|sagotid'),
('sagoö','1|ö'),
('Sahara','1|öken'),
('sahib','1|herre'),
('saiga','1|stäppantilop'),
('Saigon','1|huvudstad'),
('saintpaulia','1|krukväxt'),
('saintpaulia','1|krukväxt'),
('saintpaulia','1|krukväxt'),
('saintpaulia','1|krukväxt'),
('saintpaulia','1|krukväxt'),
('saintpaulia','1|krukväxt'),
('saintpaulia','1|krukväxt'),
('saintpaulia','1|krukväxt'),
('saintpaulia','1|krukväxt'),
('saintpaulia','1|krukväxt'),
('saintpaulia','1|krukväxt'),
('sajt','1|webbplats'),
('sak','1|vad'),
('sak','2|stridsfråga'),
('sak','3|intresse'),
('saka','1|kortspel'),
('sakande','1|saka'),
('sakdebatt','1|debatt'),
('sakdiskussion','1|sakdebatt'),
('saké','1|risbrännvin'),
('saker','1|skyldig'),
('sakerförklara','1|förklara'),
('sakerförklarande','1|sakerförklara'),
('sakfel','1|fel'),
('sakframställan','1|anförande'),
('sakframställning','1|framställning'),
('sakfråga','1|fråga'),
('sakfälla','1|döma'),
('sakfällande','1|sakfälla'),
('sakförare','1|advokat'),
('sakförhållande','1|förhållande'),
('sakförklaring','1|förklara'),
('sakförstånd','1|kunskap'),
('sakförståndig','1|sakförstånd'),
('sakförståndighet','1|sakförståndig'),
('sakförsäkring','1|försäkring'),
('sakkunnig','1|kunnig'),
('sakkunnigberedning','1|beredning'),
('sakkunnigbetänkande','1|betänkande'),
('sakkunnighet','1|sakkunnig'),
('sakkunnigprövning','1|prövning'),
('sakkunniguppdrag','1|uppdrag'),
('sakkunnigutlåtande','1|utlåtande'),
('sakkunskap','1|kunskap'),
('sakkännare','1|expert'),
('sakkännedom','1|sakkunskap'),
('saklig','1|faktum'),
('saklighet','1|saklig'),
('sakläge','1|sakförhållande'),
('saklös','1|saker'),
('saklöshet','1|saklös'),
('saklöst','1|utan_vidare'),
('sakna','1|utan'),
('sakna','2|utan'),
('saknad','1|sakna'),
('saknande','1|sakna'),
('saknas','1|sakna'),
('sakobjekt','1|objekt'),
('sakocker','1|ocker'),
('sakord','1|substantiv'),
('sakpolitik','1|realpolitik'),
('sakpolitisk','1|politisk'),
('sakprosa','1|fackprosa'),
('sakprövning','1|prövning'),
('sakral','1|religion'),
('sakrament','1|religion'),
('sakramental','1|sakrament'),
('sakramentsförvaltare','1|förvalta'),
('sakramentskad','1|förbaskad'),
('sakramentsskåp','1|skåp'),
('sakregister','1|register'),
('sakrilegium','1|helgerån'),
('sakristia','1|kyrka'),
('sakrosankt','1|okränkbar'),
('sakrosankt','1|okränkbar'),
('sakrosankthet','1|sakrosankt'),
('sakrätt','1|förmögenhetsrätt'),
('sakrättslig','1|sakrätt'),
('sakskada','1|skada'),
('sakskäl','1|skäl'),
('saksökande','1|domstol'),
('saksökande','2|domstol'),
('saksökeri','1|saksökande'),
('sakta','1|långsam'),
('sakta','2|sakta'),
('sakta','3|sakta'),
('saktande','1|sakta'),
('sakteliga','1|sakta'),
('sakteliga','1|sakta'),
('saktfärdig','1|långsam'),
('saktfärdighet','1|saktfärdig'),
('saktmod','1|saktmodig'),
('saktmodig','1|stillsam'),
('saktmodighet','1|saktmodig'),
('sakuppgift','1|uppgift'),
('sakupplysning','1|upplysning'),
('sakägande','1|sakägare'),
('sakägare','1|målsägande'),
('saköre','1|bot'),
('saköreslängd','1|förteckning'),
('sal','1|rum'),
('sala','1|insamla'),
('Sala','1|stad'),
('saladjär','1|salladsskål'),
('salamander','1|ödla'),
('salamander','2|ande'),
('salami','1|korv'),
('salande','1|sala'),
('salat','1|bön'),
('Salazar-regim','1|regim'),
('salband','1|mineralgång'),
('saldera','1|saldo'),
('salderande','1|saldera'),
('salderbar','1|saldera'),
('salderbarhet','1|salderbar'),
('saldering','1|saldera'),
('SALDO','1|associationslexikon'),
('SALDO','1|associationslexikon'),
('saldo','1|konto'),
('Salem','1|huvudstad'),
('salep','1|knölrot'),
('salepsrot','1|salep'),
('salicylbomull','1|bomull'),
('salicylsyra','1|syra'),
('salicylsyrepulver','1|salicylsyra'),
('salig','1|välsignad'),
('salig','2|lycklig'),
('salig','3|avlida'),
('saligen','1|salig'),
('saligförklara','1|förklara'),
('saligförklarande','1|saligförklara'),
('saligförklaring','1|saligförklara'),
('saliggöra','1|frälsa'),
('saliggörande','1|saliggöra'),
('salighet','1|salig'),
('salighet','2|salig'),
('salighetslära','1|lära'),
('salighetsmedel','1|medel'),
('salighetsrus','1|salig'),
('salighetsväg','1|väg'),
('saligprisning','1|saligförklara'),
('salin','1|saltbassäng'),
('salinitet','1|salthalt'),
('Salisbury','1|huvudstad'),
('Salisbury','2|stad'),
('salisk','1|germanfolk'),
('saliv','1|spott'),
('salivation','1|salivera'),
('salivera','1|saliv'),
('saliverande','1|salivera'),
('salivering','1|salivera'),
('salivprov','1|prov'),
('salivsug','1|sug'),
('salivsug','1|sug'),
('sallad','1|grönsak'),
('sallad','2|maträtt'),
('salladsbar','1|bar'),
('salladsbestick','1|bestick'),
('salladsblad','1|blad'),
('salladsgurka','1|gurka'),
('salladshuvud','1|sallad'),
('salladsland','1|trädgårdsland'),
('salladsskål','1|skål'),
('sallat','1|sallad'),
('Sallustius','1|historiker'),
('salmiak','1|ämne'),
('salmiaksprit','1|ammoniak'),
('salmonella','1|infektionssjukdom'),
('salmonellafärs','1|färs'),
('salmonellainfekterad','1|salmonella'),
('salning','1|spridare'),
('salningshorn','1|salning'),
('Salomo','1|kung'),
('salomonier','1|Salomonöarna'),
('salomonisk','1|vis'),
('salomonsk','1|Salomonöarna'),
('salomonska','1|salomonier'),
('Salomonöarna','1|land'),
('salong','1|rum'),
('salongsberusad','1|berusad'),
('salongsbiljett','1|biljett'),
('salongsbolsjevik','1|kommunist'),
('salongsbåt','1|motorbåt'),
('salongsfilosof','1|filosof'),
('salongsfähig','1|passande'),
('salongsfähighet','1|salongsfähig'),
('salongsgevär','1|gevär'),
('salongskomedi','1|komedi'),
('salongskommunist','1|salongsbolsjevik'),
('salongslejon','1|hejare'),
('salongsmusik','1|musik'),
('salongsmässig','1|salong'),
('salongsorkester','1|underhållningsorkester'),
('salongsruff','1|salongsbåt'),
('salongsuppassare','1|uppassare'),
('salongsvagn','1|järnvägsvagn'),
('saloon','1|krog'),
('saloondörr','1|dörr'),
('saloondörr','2|dörr'),
('salpeter','1|mineral'),
('salpeterbakterie','1|bakterie'),
('salpetergruva','1|gruva'),
('salpetersjuderi','1|fabrik'),
('salpetersyra','1|syra'),
('salpetersyrlighet','1|salpetersyra'),
('salpingit','1|inflammation'),
('salsgolv','1|golv'),
('salskrake','1|skrake'),
('salspatient','1|patient'),
('salt','1|krydda'),
('salt','2|smak'),
('salt','3|förening'),
('salta','1|salt'),
('salta','2|överdriva'),
('saltande','1|salta'),
('saltavlagring','1|avlagring'),
('saltbad','1|bad'),
('saltbad','2|bad'),
('saltbassäng','1|bassäng'),
('saltbehov','1|behov'),
('saltbemängd','1|salt'),
('saltbemängdhet','1|saltbemängd'),
('saltbil','1|lastbil'),
('saltbildare','1|halogen'),
('saltdamm','1|saltbassäng'),
('salteri','1|salta'),
('saltfisk','1|fisk'),
('saltglasyr','1|glasyr'),
('saltgrop','1|grop'),
('saltgruva','1|gruva'),
('saltgurka','1|gurka'),
('salthalt','1|halt'),
('salthaltig','1|salthalt'),
('salthet','1|salt'),
('saltig','1|salt'),
('saltighet','1|saltig'),
('saltimbocca','1|maträtt'),
('saltkar','1|skål'),
('saltkoncentration','1|salthalt'),
('saltkristall','1|kristall'),
('saltkälla','1|källa'),
('saltlake','1|saltlösning'),
('saltlånga','1|kabeljo'),
('saltlösning','1|lösning'),
('saltomortal','1|språng'),
('saltprovare','1|mäta'),
('saltrik','1|rik'),
('saltsjö','1|sjö'),
('saltsjöbadsanda','1|anda'),
('saltsleke','1|saltsten'),
('saltspad','1|saltlake'),
('saltsten','1|salt'),
('saltstod','1|stod'),
('saltströare','1|strö'),
('saltstänkt','1|bestänka'),
('saltstänkthet','1|saltstänkt'),
('saltsyra','1|syra'),
('saltutvinning','1|utvinning'),
('saltvatten','1|vatten'),
('saltvattensfisk','1|fisk'),
('saltvattenskrokodil','1|krokodil'),
('saltvattenskrokodil','1|krokodil'),
('saltvattensnäcka','1|snäcka'),
('saltverk','1|anläggning'),
('saltväxt','1|växt'),
('saltälskande','1|växa'),
('saltäng','1|äng'),
('saltöken','1|öken'),
('saltört','1|ört'),
('salubjuda','1|sälja'),
('salubjudande','1|salubjuda'),
('salubrin','1|medel'),
('saluföra','1|sälja'),
('saluförande','1|saluföra'),
('saluhall','1|matvaruhall'),
('salupris','1|försäljningspris'),
('salustånd','1|försäljningsstånd'),
('salut','1|skott'),
('salutdag','1|dag'),
('salutera','1|hälsa'),
('saluterande','1|salutera'),
('saluterbar','1|salutera'),
('saluterbarhet','1|saluterbar'),
('salutering','1|salutera'),
('salutkanon','1|kanon'),
('salutorg','1|torg'),
('salutskjutning','1|skjutning'),
('salutskott','1|salut'),
('saluvärde','1|salupris'),
('salva','1|medicin'),
('salva','2|skott'),
('salvadoran','1|El_Salvador'),
('salvadoransk','1|El_Salvador'),
('salvadoranska','1|salvadoran'),
('salvarsan','1|medicin'),
('salvationist','1|frälsningssoldat'),
('salveld','1|salva'),
('salvelse','1|salvelsefull'),
('salvelsefull','1|känslosam'),
('salvelsefullhet','1|salvelsefull'),
('salvia','1|kryddört'),
('salvkanon','1|artilleripjäs'),
('Samara','1|biflod'),
('Samara','2|stad'),
('Samara','3|bilmärke'),
('samarbeta','1|arbeta'),
('samarbetande','1|samarbeta'),
('samarbete','1|samarbeta'),
('samarbetsform','1|samarbete'),
('samarbetsman','1|samarbeta'),
('samarbetsorgan','1|organ'),
('samarbetsorganisation','1|organisation'),
('samarbetspartner','1|partner'),
('samarbetsplan','1|plan'),
('samarbetsprojekt','1|projekt'),
('samarbetsvillig','1|villig'),
('samarbetsvillighet','1|samarbetsvillig'),
('samarit','1|hjälpa'),
('samaritlåda','1|låda'),
('samarium','1|grundämne'),
('samarium','1|grundämne'),
('samarv','1|arv'),
('samarva','1|samarv'),
('samba','1|dans'),
('sambadansare','1|samba'),
('samband','1|anknyta'),
('sambandsofficer','1|officer'),
('sambeskatta','1|beskatta'),
('sambeskattande','1|sambeskatta'),
('sambeskattning','1|sambeskatta'),
('sambladig','1|blomma'),
('sambo','1|tillsammans'),
('sambo','2|avkomling'),
('samboavtal','1|avtal'),
('samboende','1|bo'),
('samboende','2|bo'),
('samboförhållande','1|förhållande'),
('sambord','1|köl'),
('sambovåld','1|våld'),
('sambruk','1|jordbruk'),
('sambuca','1|stränginstrument'),
('sambuca','2|likör'),
('sambyggare','1|blomma'),
('samdistribution','1|distribution'),
('samdräkt','1|gemenskap'),
('same','1|folk'),
('sameby','1|by'),
('samekultur','1|kultur'),
('sameland','1|land'),
('samexistens','1|samlevnad'),
('samexistera','1|existera'),
('samexisterande','1|samexistera'),
('samfund','1|förening'),
('samfundsmässig','1|samfund'),
('samfälld','1|tillsammans'),
('samfällig','1|gemensam'),
('samfällighet','1|organisation'),
('samfällighet','2|samfällig'),
('samfärd','1|samfärdsel'),
('samfärdsel','1|kommunikation'),
('samfärdsled','1|transport'),
('samfärdsmedel','1|transportmedel'),
('samförstånd','1|överens'),
('samgående','1|gå_samman'),
('samhälle','1|samman'),
('samhälle','2|plats'),
('samhällelig','1|samhälle'),
('samhällelig','1|samhälle'),
('samhällelighet','1|samhällelig'),
('samhällsanda','1|anda'),
('samhällsarbete','1|arbete'),
('samhällsbevakning','1|nyhetsbevakning'),
('samhällsbevarande','1|bevara'),
('samhällsbevarare','1|samhällsbevarande'),
('samhällsbildande','1|samhälle'),
('samhällsbyggnad','1|samhällsuppbyggnad'),
('samhällsbärande','1|uppbära'),
('samhällsdebatt','1|debatt'),
('samhällsekonomi','1|samhällsekonomisk'),
('samhällsekonomisk','1|ekonomi'),
('samhällsfara','1|samhällsfarlig'),
('samhällsfarlig','1|farlig'),
('samhällsfarlighet','1|samhällsfarlig'),
('samhällsfasad','1|fasad'),
('samhällsfientlig','1|fientlig'),
('samhällsfientlighet','1|samhällsfientlig'),
('samhällsform','1|samhälle'),
('samhällsforskare','1|forskare'),
('samhällsfrånvänd','1|samhällstillvänd'),
('samhällsfrånvändhet','1|samhällsfrånvänd'),
('samhällsfunktion','1|funktion'),
('samhällsförbättrare','1|förbättra'),
('samhällsfördrag','1|överenskommelse'),
('samhällsgrupp','1|befolkningsgrupp'),
('samhällshatare','1|hata'),
('samhällshjälp','1|bidrag'),
('samhällsideal','1|ideal'),
('samhällsinflytande','1|inflytande'),
('samhällsinformation','1|information'),
('samhällsingripande','1|ingripande'),
('samhällsinsats','1|insats'),
('samhällsintresserad','1|intresserad'),
('samhällsjournalistik','1|journalistik'),
('samhällsklass','1|klass'),
('samhällskontrakt','1|samhällsfördrag'),
('samhällskostnad','1|kostnad'),
('samhällskritik','1|kritik'),
('samhällskritiker','1|samhällskritik'),
('samhällskritisk','1|samhällskritik'),
('samhällskropp','1|samhälle'),
('samhällskunskap','1|skolämne'),
('samhällskunskapslärare','1|lärare'),
('samhällslager','1|samhällsklass'),
('samhällsliv','1|samhälle'),
('samhällslära','1|samhällskunskap'),
('samhällsmaskineri','1|samhällsorgan'),
('samhällsmässig','1|samhälle'),
('samhällsnorm','1|norm'),
('samhällsnytta','1|samhällsnyttig'),
('samhällsnyttig','1|nyttig'),
('samhällsnyttighet','1|samhällsnyttig'),
('samhällsområde','1|område'),
('samhällsomstörtande','1|revolutionär'),
('samhällsomstörtare','1|samhällsomstörtande'),
('samhällsomvandling','1|omvandling'),
('samhällsordning','1|organisera'),
('samhällsorgan','1|organ'),
('samhällsorienterande','1|skolämne'),
('samhällsplanera','1|samhällsplanering'),
('samhällsplanerande','1|samhällsplanera'),
('samhällsplanerare','1|samhällsplanering'),
('samhällsplanering','1|planering'),
('samhällsplikt','1|plikt'),
('samhällspolitik','1|politik'),
('samhällspolitisk','1|samhällspolitik'),
('samhällsposition','1|samhällsställning'),
('samhällsproblem','1|problem'),
('samhällspyramid','1|pyramid'),
('samhällsreformator','1|reformera'),
('samhällsrepresentant','1|representant'),
('samhällsservice','1|service'),
('samhällssfär','1|samhällsområde'),
('samhällsskick','1|organisera'),
('samhällsskikt','1|skikt'),
('samhällsskildring','1|skildring'),
('samhällssolidarisk','1|solidarisk'),
('samhällsstyrning','1|styrning'),
('samhällsställning','1|ställning'),
('samhällsstöd','1|bidrag'),
('samhällssymbol','1|symbol'),
('samhällssyn','1|uppfattning'),
('samhällssystem','1|system'),
('samhällstillvänd','1|intresserad'),
('samhällstillvändhet','1|samhällstillvänd'),
('samhällstjänst','1|straff'),
('samhällsuppbyggnad','1|uppbyggnad'),
('samhällsupplösande','1|samhälle'),
('samhällsutveckling','1|utveckling'),
('samhällsvarelse','1|varelse'),
('samhällsvetare','1|samhällsvetenskap'),
('samhällsvetenskap','1|vetenskap'),
('samhällsvetenskaplig','1|samhällsvetenskap'),
('samhällsvetenskaplighet','1|samhällsvetenskaplig'),
('samhällsviktig','1|viktig'),
('samhällsvådlig','1|samhällsfarlig'),
('samhällsvård','1|vård'),
('samhällsövervakning','1|övervakning'),
('samhörande','1|förbunden'),
('samhörig','1|anknytning'),
('samhörighet','1|samman'),
('samhörighetskänsla','1|känsla'),
('samisk','1|same'),
('samiska','1|språk'),
('samizdat','1|ge_ut'),
('samka','1|samla'),
('samkande','1|samka'),
('samklang','1|överensstämma'),
('samklinga','1|klinga'),
('samklingande','1|samklinga'),
('samkväm','1|sammankomst'),
('samkänsla','1|känsla'),
('samkönad','1|kön'),
('samköp','1|inköp'),
('samköra','1|köra'),
('samköra','2|jämföra'),
('samkörande','1|samköra'),
('samkörande','2|samköra'),
('samkörning','1|samköra'),
('samkörning','2|samköra'),
('samla','1|samman'),
('samla','2|samlare'),
('samlad','1|samling'),
('samlad','2|samlas'),
('samlad','3|beredd'),
('samlag','1|sexuell'),
('samlagsdebut','1|samlag'),
('samlagspartner','1|partner'),
('samlagsställning','1|ställning'),
('samlande','1|samla'),
('samlande','2|samla'),
('samlare','1|samla'),
('samlare','2|samling'),
('samlarflit','1|flit'),
('samlarfolk','1|folk'),
('samlarföremål','1|föremål'),
('samlarinstinkt','1|instinkt'),
('samlarsyssla','1|syssla'),
('samlarvurm','1|vurm'),
('samlarvärde','1|värde'),
('samlas','1|komma'),
('samlevnad','1|leva'),
('samling','1|samla'),
('samling','2|samla'),
('samling','3|grupp'),
('samling','4|mötas'),
('samling','5|samla_sig'),
('samlingsband','1|bok'),
('samlingslins','1|lins'),
('samlingslokal','1|lokal'),
('samlingsnamn','1|namn'),
('samlingsparti','1|parti'),
('samlingsplats','1|plats'),
('samlingspunkt','1|samlingsplats'),
('samlingspärm','1|pärm'),
('samlingsregering','1|regering'),
('samlingsrum','1|rum'),
('samlingssal','1|sal'),
('samlingsverk','1|bok'),
('samliv','1|tillsammans'),
('samlivsdrama','1|drama'),
('samma','1|en'),
('sammaledes','1|sammalunda'),
('sammalen','1|mala'),
('sammalen','1|mala'),
('sammalunda','1|likaså'),
('samman','1|med'),
('samman','1|med'),
('sammanavla','1|avla'),
('sammanavlande','1|sammanavla'),
('sammanbinda','1|binda'),
('sammanbindande','1|sammanbinda'),
('sammanbindning','1|sammanbinda'),
('sammanbiten','1|samlad'),
('sammanbitning','1|bita_samman'),
('sammanblanda','1|förväxla'),
('sammanblandande','1|sammanblanda'),
('sammanblandning','1|sammanblanda'),
('sammanbo','1|bo'),
('sammanbo','1|bo'),
('sammanboende','1|sammanbo'),
('sammanboende','2|sammanbo'),
('sammanboende','2|sammanbo'),
('sammanbragt','1|syskon'),
('sammanbrott','1|sönderfall'),
('sammanbrott','2|bryta_samman'),
('sammandra','1|koncentrera'),
('sammandra','1|koncentrera'),
('sammandrabbande','1|drabba_samman'),
('sammandrabbning','1|drabba_samman'),
('sammandrag','1|framställning'),
('sammandragande','1|sammandra'),
('sammandragning','1|dra'),
('sammanfall','1|sammanfalla'),
('sammanfalla','1|lika'),
('sammanfallande','1|sammanfalla'),
('sammanfatta','1|kort'),
('sammanfattande','1|sammanfatta'),
('sammanfattning','1|sammanfatta'),
('sammanfattningsvis','1|sammanfattning'),
('sammanflytning','1|flyta'),
('sammanfläta','1|fläta'),
('sammanflätande','1|sammanfläta'),
('sammanflöde','1|flod'),
('sammanfoga','1|ihop'),
('sammanfogande','1|sammanfoga'),
('sammanfogning','1|sammanfoga'),
('sammanföra','1|föra'),
('sammanförande','1|sammanföra'),
('sammangaddning','1|sammangadda_sig'),
('sammangyttrad','1|gytter'),
('sammangyttring','1|sammangyttrad'),
('sammangående','1|gå_samman'),
('sammanhang','1|samman'),
('sammanhopa','1|ihop'),
('sammanhopande','1|sammanhopa'),
('sammanhopning','1|sammanhopa'),
('sammanhållande','1|hålla_samman'),
('sammanhållen','1|enhet'),
('sammanhållig','1|sönderdela'),
('sammanhållighet','1|sammanhållig'),
('sammanhållning','1|gemenskap'),
('sammanhängande','1|hänga_samman'),
('sammanhängande','2|hänga_samman'),
('sammanjämka','1|jämka'),
('sammanjämkande','1|sammanjämka'),
('sammanjämkning','1|sammanjämka'),
('sammankalla','1|kalla'),
('sammankalla','1|kalla'),
('sammankallande','1|sammankalla'),
('sammankallande','2|sammankalla'),
('sammanknytning','1|knyta_ihop'),
('sammankomst','1|möte'),
('sammankoppla','1|samband'),
('sammankoppla','1|samband'),
('sammankopplande','1|sammankoppla'),
('sammankoppling','1|sammankoppla'),
('sammankrympning','1|krympa_ihop'),
('sammanlagd','1|total'),
('sammanleva','1|sammanbo'),
('sammanlevande','1|sammanleva'),
('sammanlevnad','1|sammanleva'),
('sammanlägga','1|lägga'),
('sammanlägga','1|lägga'),
('sammanläggande','1|sammanlägga'),
('sammanläggning','1|sammanlägga'),
('sammanläggningsavhandling','1|doktorsavhandling'),
('sammanlänka','1|sammanbinda'),
('sammanlänkande','1|sammanlänka'),
('sammanlänkning','1|sammanlänka'),
('sammanlöpa','1|förena'),
('sammanlöpande','1|sammanlöpa'),
('sammanpacka','1|packa'),
('sammanpackande','1|sammanpacka'),
('sammanpackning','1|sammanpacka'),
('sammanparning','1|para_samman'),
('sammanpassning','1|passa_samman'),
('sammanplockning','1|plocka_samman'),
('sammanpressa','1|pressa'),
('sammanpressande','1|sammanpressa'),
('sammanrafsad','1|rafsa_samman'),
('sammanringa','1|ringa'),
('sammanringande','1|sammanringa'),
('sammanringning','1|sammanringa'),
('sammanräkna','1|summera'),
('sammanräknande','1|sammanräkna'),
('sammanräkning','1|sammanräkna'),
('sammanröring','1|röra_samman'),
('sammanröring','1|röra_samman'),
('sammansatt','1|del'),
('sammansatthet','1|sammansatt'),
('sammanskjuta','1|insamla'),
('sammanskjutande','1|sammanskjuta'),
('sammanskockning','1|skocka_sig'),
('sammanskott','1|sammanskjuta'),
('sammanskriva','1|skriva'),
('sammanskrivande','1|sammanskriva'),
('sammanskrivning','1|sammanskriva'),
('sammanslagen','1|slå_samman'),
('sammanslagning','1|slå_samman'),
('sammanslingrad','1|slingra'),
('sammanslutning','1|sluta_sig_samman'),
('sammanslående','1|slå_samman'),
('sammansmältande','1|smälta_samman'),
('sammansmältande','2|smälta_samman'),
('sammansmältning','1|smälta_samman'),
('sammansmältning','2|smälta_samman'),
('sammanstråla','1|förena'),
('sammanstråla','1|förena'),
('sammanstrålande','1|sammanstråla'),
('sammanställa','1|skapa'),
('sammanställande','1|sammanställa'),
('sammanställning','1|sammanställa'),
('sammanstörtande','1|störta_samman'),
('sammanstörtning','1|störta_samman'),
('sammanstöta','1|sammanstötning'),
('sammanstötande','1|sammanstöta'),
('sammanstötning','1|kollision'),
('sammansvetsa','1|förena'),
('sammansvetsa','1|förena'),
('sammansvetsande','1|sammansvetsa'),
('sammansvetsning','1|sammansvetsa'),
('sammansvuren','1|sammansvärja_sig'),
('sammansvärjning','1|sammansvärja_sig'),
('sammansätta','1|ihop'),
('sammansättande','1|sammansätta'),
('sammansättning','1|sammansätta'),
('sammansättning','2|ordbildning'),
('sammansättningsanalys','1|analys'),
('sammansättningsfabrik','1|fabrik'),
('sammansättningsled','1|led'),
('sammantagen','1|summera'),
('sammantrycka','1|trycka'),
('sammantryckande','1|sammantrycka'),
('sammanträda','1|sammanträde'),
('sammanträdande','1|sammanträda'),
('sammanträde','1|möte'),
('sammanträdesordning','1|sammanträde'),
('sammanträdesrum','1|rum'),
('sammanträffa','1|möta'),
('sammanträffande','1|sammanträffa'),
('sammanträffande','2|slump'),
('sammanträngd','1|tränga_samman'),
('sammanviga','1|viga'),
('sammanvigande','1|sammanviga'),
('sammanvigning','1|sammanviga'),
('sammanvikning','1|vika_samman'),
('sammanvuxen','1|sammanväxa'),
('sammanväga','1|väga'),
('sammanväva','1|väva'),
('sammanvävande','1|sammanväva'),
('sammanvävning','1|sammanväva'),
('sammanväxa','1|växa'),
('sammanväxande','1|sammanväxa'),
('sammanväxning','1|sammanväxa'),
('sammastädes','1|plats'),
('sammelband','1|samlingsband'),
('sammelnamn','1|samlingsnamn'),
('sammelplats','1|samlingsplats'),
('sammelsurium','1|röra'),
('sammet','1|tyg'),
('sammetsblomster','1|tagetes'),
('sammetslen','1|len'),
('sammetsmjuk','1|mjuk'),
('sammetsmjukhet','1|sammetsmjuk'),
('sammetsnatt','1|natt'),
('sammäld','1|mjöl'),
('samnit','1|folk'),
('samnordisk','1|nordisk'),
('Samoa','1|ö'),
('samoan','1|Samoaöarna'),
('samoanska','1|samoan'),
('samoanska','2|språk'),
('Samoaöarna','1|ögrupp'),
('samojed','1|folk'),
('samojediska','1|språk'),
('samordna','1|samman'),
('samordnande','1|samordna'),
('samordnare','1|samordna'),
('samordning','1|samordna'),
('samordningsansvar','1|ansvar'),
('samovar','1|koka'),
('sampan','1|båt'),
('sampel','1|stickprov'),
('sampla','1|sampel'),
('samplande','1|sampla'),
('sampling','1|sampla'),
('samregera','1|regera'),
('samregerande','1|samregera'),
('samregering','1|samregera'),
('samråd','1|råda'),
('samråda','1|samråd'),
('samrådande','1|samråda'),
('samrådsrätt','1|rätt'),
('samröre','1|kontakt'),
('sams','1|vänskap'),
('samsa','1|ordna'),
('samsande','1|samsa'),
('samsara','1|själavandring'),
('samsas','1|överens'),
('samsikt','1|mjöl'),
('samskola','1|skola'),
('samspel','1|samverkan'),
('samspela','1|samspel'),
('samspelande','1|samspela'),
('samspelt','1|samspel'),
('samspelthet','1|samspelt'),
('samspråk','1|samspråka'),
('samspråka','1|samtala'),
('samspråkande','1|samspråka'),
('samstämd','1|tonart'),
('samstämdhet','1|samstämd'),
('samstämmig','1|stämma'),
('samstämmighet','1|samstämmig'),
('samsu','1|brännvin'),
('samsyn','1|överens'),
('samsyskon','1|helsyskon'),
('samsändning','1|utsändning'),
('samt','1|och'),
('samtal','1|samtala'),
('samtala','1|tala'),
('samtalande','1|samtala'),
('samtalsavgift','1|avgift'),
('samtalsgrupp','1|gruppterapi'),
('samtalsläge','1|läge'),
('samtalsmarkering','1|samtalsperiod'),
('samtalsmätare','1|mäta'),
('samtalsperiod','1|period'),
('samtalsrum','1|rum'),
('samtalsräknare','1|samtalsmätare'),
('samtalsspråk','1|talspråk'),
('samtalsterapeut','1|samtalsterapi'),
('samtalsterapi','1|terapi'),
('samtalston','1|röststyrka'),
('samtalsämne','1|ämne'),
('samtaxera','1|samtaxering'),
('samtaxerande','1|samtaxera'),
('samtaxerbar','1|samtaxera'),
('samtaxerbarhet','1|samtaxerbar'),
('samtaxering','1|taxering'),
('samtid','1|samtida'),
('samtida','1|samtidig'),
('samtidig','1|tid'),
('samtidighet','1|samtidig'),
('samtidsarkeologi','1|arkeologi'),
('samtidsbetraktare','1|betraktare'),
('samtidsdystopi','1|dystopi'),
('samtidshistoria','1|historia'),
('samtidskommentar','1|kommentar'),
('samtidskänsla','1|känsla'),
('samtidsmiljö','1|miljö'),
('samtidsprosa','1|prosa'),
('samtidsskildring','1|skildring'),
('samtlig','1|all'),
('samtrafik','1|trafik'),
('samtycka','1|acceptera'),
('samtyckande','1|samtycka'),
('samtycke','1|samtycka'),
('samum','1|ökenvind'),
('samundervisning','1|undervisning'),
('samuraj','1|krigaradel'),
('samurajsvärd','1|slagsvärd'),
('samvara','1|samvaro'),
('samvarande','1|samvara'),
('samvariation','1|variation'),
('samvaro','1|gemenskap'),
('samverka','1|verka'),
('samverkan','1|samverka'),
('samverkande','1|samverka'),
('samverkanskomponent','1|samverkan'),
('samverkansprojekt','1|projekt'),
('samvete','1|känsla'),
('samvetsattack','1|attack'),
('samvetsbetänklighet','1|betänklighet'),
('samvetsfrid','1|frid'),
('samvetsfrihet','1|åsiktsfrihet'),
('samvetsfråga','1|fråga'),
('samvetsfånge','1|fånge'),
('samvetsförebråelse','1|förebråelse'),
('samvetsgrann','1|noggrann'),
('samvetsgrannhet','1|samvetsgrann'),
('samvetskonflikt','1|själskonflikt'),
('samvetskval','1|lidande'),
('samvetslös','1|förhärda_sig'),
('samvetslöshet','1|samvetslös'),
('samvetsnöd','1|samvetskval'),
('samvetspengar','1|inbetala'),
('samvetsplikt','1|plikt'),
('samvetsro','1|ro'),
('samvetssak','1|samvetsfråga'),
('samvetsskäl','1|skäl'),
('samvetsstyng','1|samvetskval'),
('samvetstvång','1|tvång'),
('samvetsäktenskap','1|äktenskap'),
('samvetsöm','1|samvetskval'),
('samvetsömhet','1|samvetsöm'),
('samvälde','1|Storbritannien'),
('samåka','1|åka'),
('samåkande','1|samåka'),
('samägande','1|ägande'),
('samäganderätt','1|samägande'),
('samägd','1|äga'),
('sanatorium','1|sjukhus'),
('sand','1|sten'),
('sanda','1|sand'),
('sandal','1|sko'),
('sandalett','1|sandal'),
('sandande','1|sanda'),
('sandbacke','1|backe'),
('sandbad','1|bad'),
('sandbad','2|nedsänka'),
('sandbakelse','1|bakelse'),
('sandbank','1|sandstrand'),
('sandbindande','1|binda'),
('sandbindare','1|sandbindande'),
('sandblandad','1|blanda'),
('sandbläster','1|sandblästra'),
('sandblästra','1|blästra'),
('sandblästrande','1|sandblästra'),
('sandblästring','1|sandblästra'),
('sandbotten','1|botten'),
('sandbrun','1|brun'),
('sanddyn','1|dyn'),
('sandel','1|pulver'),
('sandelolja','1|olja'),
('sandelträ','1|träslag'),
('sandelträd','1|träd'),
('sandfluga','1|fluga'),
('sandflugebett','1|bett'),
('sandflundra','1|sandskädda'),
('sandflykt','1|försvinna'),
('sandform','1|keramikform'),
('sandfärgad','1|färg'),
('sandhavre','1|strandväxt'),
('sandhed','1|hed'),
('sandhi','1|språkljud'),
('sandig','1|sand'),
('sandighet','1|sandig'),
('sandjord','1|jordart'),
('sandjägare','1|skalbagge'),
('sandkaka','1|sandbakelse'),
('sandkaka','2|låtsaskaka'),
('sandkorn','1|korn'),
('sandkrasse','1|krasse'),
('sandkrypare','1|karpfisk'),
('sandlilja','1|liljeväxt'),
('sandloppa','1|loppa'),
('sandlåda','1|leka'),
('sandlådekrig','1|krig'),
('sandlådenivå','1|barnslig'),
('sandlöpare','1|snäppfågel'),
('sandmark','1|mark'),
('sandmask','1|borstmask'),
('sandmussla','1|mussla'),
('sandnarv','1|sandväxt'),
('sandnejlika','1|nejlikväxt'),
('sandnörel','1|nejlikväxt'),
('sandpapper','1|slipa'),
('sandpappra','1|sandpapper'),
('sandpapprande','1|sandpappra'),
('sandpärla','1|pärla'),
('sandrev','1|grund'),
('sandrevel','1|sandrev'),
('sandräka','1|räka'),
('sandrör','1|sandhavre'),
('sandskädda','1|skädda'),
('sandspår','1|spår'),
('sandsten','1|bergart'),
('sandstenshus','1|hus'),
('sandstenstrappa','1|trappa'),
('sandstorm','1|storm'),
('sandstrand','1|strand'),
('sandsugare','1|uppsugning'),
('sandsäck','1|säck'),
('sandtag','1|hämta'),
('sandtrav','1|ört'),
('sandtäkt','1|sandtag'),
('sandur','1|timglas'),
('sandwich','1|smörgås'),
('sandwichman','1|reklamplakat'),
('sandvikare','1|sandwich'),
('Sandviken','1|ort'),
('sandvita','1|ört'),
('sandväxt','1|växt'),
('sandödla','1|ödla'),
('sandöken','1|öken'),
('sanera','1|rena'),
('sanera','2|rusta_upp'),
('sanerande','1|sanera'),
('sanerande','2|sanera'),
('sanerbar','1|sanera'),
('sanerbar','2|sanera'),
('sanerbarhet','1|sanerbar'),
('sanerbarhet','2|sanerbar'),
('sanering','1|sanera'),
('sanering','2|sanera'),
('saneringsfartyg','1|fartyg'),
('saneringsfastighet','1|fastighet'),
('saneringsfirma','1|firma'),
('saneringskostnad','1|kostnad'),
('saneringsmedel','1|medel'),
('saneringsplan','1|plan'),
('sanforisera','1|krympfri'),
('sanforiserande','1|sanforisera'),
('sanforiserbar','1|sanforisera'),
('sanforiserbarhet','1|sanforiserbar'),
('sanforisering','1|sanforisera'),
('sang','1|kortspel'),
('sangria','1|vinbål'),
('sangviniker','1|sangvinisk'),
('sangvinisk','1|sorglös'),
('sanitet','1|avlopp'),
('sanitetsanstalt','1|sjukvård'),
('sanitetsartikel','1|artikel'),
('sanitetsbinda','1|binda'),
('sanitetsflagga','1|flagga'),
('sanitetsgods','1|gods'),
('sanitetshund','1|hund'),
('sanitetskompani','1|sanitetstrupp'),
('sanitetskärl','1|kärl'),
('sanitetsporslin','1|porslin'),
('sanitetsteknik','1|teknik'),
('sanitetstekniker','1|sanitetsteknik'),
('sanitetstrupp','1|trupp'),
('sanitär','1|hygien'),
('sank','1|blöt'),
('sankhet','1|sank'),
('sankt','1|helig'),
('sankt','1|helig'),
('sankt','2|sankt'),
('sanktbernhardshund','1|hundras'),
('sanktifiera','1|helgonförklara'),
('sanktifierande','1|sanktifiera'),
('sanktifierbar','1|sanktifiera'),
('sanktifierbarhet','1|sanktifierbar'),
('sanktifiering','1|sanktifiera'),
('sanktifikation','1|sanktifiera'),
('sanktion','1|straff'),
('sanktion','2|sanktionera'),
('sanktionera','1|godkänna'),
('sanktionerande','1|sanktionera'),
('sanktionerbar','1|sanktionera'),
('sanktionerbarhet','1|sanktionerbar'),
('sanktionering','1|sanktionera'),
('sanktionsmakt','1|makt'),
('sanktionspolitik','1|politik'),
('sanktuarium','1|skrin'),
('sanmarinesare','1|San_Marino'),
('sanmarinesisk','1|San_Marino'),
('sanmarinier','1|San_Marino'),
('sanmarinsk','1|San_Marino'),
('sanmarinska','1|sanmarinier'),
('sann','1|riktig'),
('sanna','1|sann'),
('sannande','1|sanna'),
('sanndröm','1|dröm'),
('sannerligen','1|i_sanning'),
('sannfärdig','1|sanning'),
('sannfärdighet','1|sannfärdig'),
('sannhet','1|sann'),
('sanning','1|sann'),
('sanningsanspråk','1|anspråk'),
('sanningsdrog','1|drog'),
('sanningsenlig','1|sanning'),
('sanningsenlighet','1|sanningsenlig'),
('sanningsförsäkran','1|försäkran'),
('sanningshalt','1|halt'),
('sanningskommission','1|kommission'),
('sanningskorn','1|detalj'),
('sanningskrav','1|krav'),
('sanningskärlek','1|kärlek'),
('sanningslidelse','1|lidelse'),
('sanningslös','1|osann'),
('sanningslöshet','1|sanningslös'),
('sanningsserum','1|sanningsdrog'),
('sanningssägare','1|säga'),
('sanningssökande','1|söka'),
('sanningssökande','2|sökande'),
('sanningssökare','1|söka'),
('sanningsvittne','1|sanningsenlig'),
('sanningsvärde','1|värde'),
('sanningsälskande','1|sanning'),
('sannolik','1|trolig'),
('sannolikhet','1|sannolik'),
('sannolikhetsberäkna','1|sannolikhetskalkyl'),
('sannolikhetsberäknande','1|sannolikhetsberäkna'),
('sannolikhetsberäkning','1|sannolikhetsberäkna'),
('sannolikhetsbevis','1|bevis'),
('sannolikhetskalkyl','1|kalkyl'),
('sannolikhetsteori','1|teori'),
('sannolikhetsvåg','1|våg'),
('sannsaga','1|saga'),
('sannskyldig','1|verklig'),
('sannskyldighet','1|sannskyldig'),
('sannspådd','1|förutsäga'),
('sannspåddhet','1|sannspådd'),
('sans','1|medvetande'),
('sans','2|lugn'),
('sansad','1|sans'),
('sanseriff','1|grotesk'),
('sanseriff','1|grotesk'),
('sanseriff','1|grotesk'),
('sanseriff','1|grotesk'),
('sanskrit','1|språk'),
('sanskulott','1|revolutionär'),
('sanskulott','1|revolutionär'),
('sanslös','1|medvetslös'),
('sanslös','2|vettlös'),
('sanslöshet','1|sanslös'),
('sanslöshet','2|sanslös'),
('sansning','1|sansa_sig'),
('Santiago','1|huvudstad'),
('saotomean','1|Sao_Tomé_och_Principe'),
('saotomeansk','1|Sao_Tomé_och_Principe'),
('saotomeanska','1|saotomean'),
('SAP','1|Socialdemokraterna'),
('sapfisk','1|versmått'),
('Sapfo','1|diktare'),
('saponifiera','1|förtvåla'),
('saponifierande','1|saponifiera'),
('saponifierbar','1|saponifiera'),
('saponifierbarhet','1|saponifierbar'),
('saponifiering','1|saponifiera'),
('saponin','1|löddra'),
('sapp','1|löpgrav'),
('SAP-program','1|program'),
('sappör','1|ingenjörstrupp'),
('sapristi','1|för_tusan'),
('saprofyt','1|svamp'),
('saprogen','1|förruttnelse'),
('saraband','1|dans'),
('saracen','1|arab'),
('saracensk','1|saracen'),
('sarafan','1|kjortel'),
('Sarajevo','1|stad'),
('Saratov','1|stad'),
('sard','1|Sardinien'),
('sard','1|Sardinien'),
('sardell','1|ansjovis'),
('sardin','1|sill'),
('sardinburk','1|konservburk'),
('Sardinien','1|ö'),
('sardisk','1|Sardinien'),
('sardisk','1|Sardinien'),
('sardisk','1|Sardinien'),
('sardiska','1|dialekt'),
('sardiska','1|dialekt'),
('sardiska','1|dialekt'),
('sardiska','2|sard'),
('sardiska','2|sard'),
('sardiska','2|sard'),
('sardonisk','1|hånfull'),
('sardonyx','1|onyx'),
('sarg','1|kant'),
('sarga','1|såra'),
('sargande','1|sarga'),
('sargasso','1|sargassotång'),
('sargassotång','1|tång'),
('sargning','1|sarga'),
('sari','1|kvinnoplagg'),
('sarin','1|giftgas'),
('Sark','1|ö'),
('sarkasm','1|sarkastisk'),
('sarkastisk','1|elak'),
('sarkofag','1|gravkista'),
('sarkom','1|cancer'),
('sarong','1|höftskynke'),
('sars','1|tyg'),
('sarv','1|fisk'),
('SAS','1|flygbolag'),
('SAS-chef','1|chef'),
('SAS-flygvärdinna','1|flygvärdinna'),
('Satan','1|Djävulen'),
('satan','1|svordom'),
('satanisk','1|Satan'),
('satanism','1|Satan'),
('satanist','1|satanism'),
('satanistisk','1|satanism'),
('satans','1|satan'),
('satansfunder','1|satanisk'),
('satanskult','1|satanism'),
('sate','1|stackare'),
('satellit','1|rymdfarkost'),
('satellitbana','1|omloppsbana'),
('satellitbevakning','1|satellitövervakning'),
('satellitbild','1|bild'),
('satellitkamera','1|kamera'),
('satellitkarta','1|karta'),
('satellitradio','1|radio'),
('satellitradiostation','1|radiostation'),
('satellitstat','1|stormakt'),
('satellitövervakning','1|övervakning'),
('satemspråk','1|indoeuropeisk'),
('satin','1|tyg'),
('satin','1|tyg'),
('satinera','1|glätta'),
('satinerande','1|satinera'),
('satinerbar','1|satinera'),
('satinerbarhet','1|satinerbar'),
('satinering','1|satinera'),
('satinliknande','1|satin'),
('satir','1|ironi'),
('satirdiktare','1|diktare'),
('satiriker','1|satir'),
('satirisera','1|satirisk'),
('satiriserande','1|satirisera'),
('satirisering','1|satirisera'),
('satirisk','1|satir'),
('satisfaktion','1|gottgörelse'),
('satisfiera','1|lösa'),
('satisfierande','1|satisfiera'),
('satisfierbar','1|satisfiera'),
('satisfierbarhet','1|satisfierbar'),
('satisfiering','1|satisfiera'),
('satkäring','1|käring'),
('satkäring','1|käring'),
('satmara','1|satkäring'),
('satrap','1|hövding'),
('satrapi','1|satrap'),
('sats','1|grammatik'),
('sats','2|mängd'),
('sats','3|påstå'),
('sats','4|musikverk'),
('sats','5|fart'),
('sats','6|sperma'),
('sats','7|avgift'),
('satsa','1|betala'),
('satsaccent','1|accent'),
('satsadverbial','1|adverbial'),
('satsanalys','1|analys'),
('satsande','1|satsa'),
('satsbindning','1|samordning'),
('satsbord','1|bord'),
('satsbräde','1|bräde'),
('satsbräde','1|bräde'),
('satsbyggnad','1|syntax'),
('satsdel','1|syntax'),
('satsfläta','1|satskonstruktion'),
('satsfogning','1|sammanfogning'),
('satsföljd','1|sats'),
('satsförkortning','1|satskonstruktion'),
('satsig','1|ambitiös'),
('satskommatering','1|kommatering'),
('satskompletteringstest','1|intelligenstest'),
('satskonstruktion','1|konstruktion'),
('satslära','1|syntax'),
('satslösning','1|satsanalys'),
('satsmelodi','1|intonation'),
('satsning','1|satsa'),
('satstyp','1|typ'),
('satsuma','1|mandarin'),
('satsyta','1|textyta'),
('satt','1|kort'),
('satthet','1|satt'),
('sattyg','1|påhitt'),
('satunge','1|unge'),
('saturera','1|mätta'),
('saturerande','1|saturera'),
('saturerbar','1|saturera'),
('saturerbarhet','1|saturerbar'),
('saturering','1|saturera'),
('saturnaliefest','1|fest'),
('saturnalier','1|saturnaliefest'),
('saturnalisk','1|saturnalier'),
('saturnisk','1|lycka'),
('saturnism','1|blyförgiftning'),
('Saturnus','1|planet'),
('satyr','1|Dionysos'),
('satyrdrama','1|satyrspel'),
('satyriasis','1|könsdrift'),
('satyrisk','1|satyr'),
('satyriskhet','1|satyrisk'),
('satyrspel','1|skådespel'),
('saudiarab','1|Saudiarabien'),
('Saudiarabien','1|land'),
('Saudiarabien','1|land'),
('saudiarabisk','1|Saudiarabien'),
('saudiarabiska','1|saudiarab'),
('saudier','1|saudiarab'),
('saudisk','1|saudiarabisk'),
('sauerkraut','1|surkål'),
('sauna','1|bastu'),
('sauté','1|maträtt'),
('sauté','1|maträtt'),
('sautera','1|bryna'),
('sautera','1|bryna'),
('sauterande','1|sautera'),
('sauterande','1|sautera'),
('sauterbar','1|sautera'),
('sauterbar','1|sautera'),
('sauterbarhet','1|sauterbar'),
('sauterbarhet','1|sauterbar'),
('sautering','1|sautera'),
('sautering','1|sautera'),
('sauternes','1|dessertvin'),
('sauvera','1|rädda'),
('sauvera','1|rädda'),
('sauverande','1|sauvera'),
('sauverande','1|sauvera'),
('sauverbar','1|sauvera'),
('sauverbar','1|sauvera'),
('sauverbarhet','1|sauverbar'),
('sauverbarhet','1|sauverbar'),
('sauvering','1|sauvera'),
('sauvering','1|sauvera'),
('sav','1|träd'),
('Sava','1|biflod'),
('sava','1|sav'),
('savande','1|sava'),
('savann','1|slätt'),
('savarin','1|bakverk'),
('savig','1|sav'),
('savning','1|sava'),
('savningstid','1|tid'),
('savoir-faire','1|uppträda'),
('savoir-vivre','1|uppträda'),
('savojard','1|Savojen'),
('Savojen','1|provins'),
('savojkål','1|kål'),
('savtid','1|savningstid'),
('sax','1|klippa'),
('sax','2|fälla'),
('sax','3|idrott'),
('sax','4|saxofon'),
('saxa','1|urklipp'),
('saxande','1|saxa'),
('saxarm','1|saxskänkel'),
('saxblad','1|sax'),
('saxdomkraft','1|domkraft'),
('saxformig','1|sax'),
('saxformighet','1|saxformig'),
('saxkrok','1|gäddsax'),
('saxliknande','1|sax'),
('saxning','1|saxa'),
('saxnäbb','1|mås'),
('Saxo','1|krönikör'),
('saxofon','1|blåsinstrument'),
('saxofonist','1|saxofon'),
('saxredskap','1|sax'),
('saxskalm','1|saxskänkel'),
('saxskänkel','1|skänkel'),
('saxskär','1|egg'),
('saxsprint','1|låssprint'),
('saxstil','1|stil'),
('sbirr','1|polis'),
('Scania-Vabis','1|lastbil'),
('scarf','1|halsduk'),
('scarf','1|halsduk'),
('scarlatina','1|scharlakansfeber'),
('scatsång','1|sång'),
('scen','1|teater'),
('scen','2|försiggå'),
('scen','3|krångla'),
('scenanvisning','1|skådespel'),
('scenarbetare','1|teater'),
('scenario','1|filmscen'),
('scenario','2|händelseförlopp'),
('scenbearbetning','1|omarbetning'),
('scenbild','1|bild'),
('scenbyte','1|byte'),
('scendebutera','1|debutera'),
('scendebuterande','1|scendebutera'),
('scendebutering','1|scendebutera'),
('sceneri','1|scen'),
('scenframträdande','1|framträdande'),
('scenförändring','1|förändring'),
('sceningång','1|personalingång'),
('sceninstruktör','1|regissör'),
('scenisk','1|scen'),
('scenkonst','1|teater'),
('scenkonstarbetare','1|scenkonst'),
('scenograf','1|scenografi'),
('scenografi','1|scen'),
('scenografisk','1|scenografi'),
('scenshow','1|show'),
('scenskola','1|skola'),
('scenskräck','1|skräck'),
('scenuppförande','1|uppföra'),
('scenuppsättning','1|uppsättning'),
('scenuttal','1|uttal'),
('scenvana','1|vana'),
('scenvind','1|vind'),
('scenväxling','1|växling'),
('scenöppning','1|öppning'),
('scenöppning','2|inleda'),
('scepter','1|spira'),
('sch','1|tyst'),
('schabbel','1|klumpig'),
('schabbel','1|klumpig'),
('schabbelverk','1|schabbel'),
('schabbla','1|schabbel'),
('schabbla','1|schabbel'),
('schabblande','1|schabbla'),
('schabblande','1|schabbla'),
('schaber','1|pengar'),
('schaber','1|pengar'),
('schablon','1|förebild'),
('schablonavdrag','1|skatteavdrag'),
('schablonbelopp','1|belopp'),
('schablonbild','1|schablon'),
('schablonera','1|framställa'),
('schablonerande','1|schablonera'),
('schablonerbar','1|schablonera'),
('schablonerbarhet','1|schablonerbar'),
('schablonering','1|schablonera'),
('schablonisera','1|schablonbelopp'),
('schabloniserande','1|schablonisera'),
('schabloniserbar','1|schablonisera'),
('schabloniserbarhet','1|schabloniserbar'),
('schablonisering','1|schablonisera'),
('schablonmässig','1|schablon'),
('schablonmässighet','1|schablonmässig'),
('schablontaxera','1|taxera'),
('schablontaxerande','1|schablontaxera'),
('schablontaxerbar','1|schablontaxera'),
('schablontaxerbarhet','1|schablontaxerbar'),
('schablontaxering','1|schablontaxera'),
('schablontillägg','1|tillägg'),
('schabrak','1|otymplig'),
('schack','1|spel'),
('schack','2|hota'),
('schacka','1|schack'),
('schackande','1|schacka'),
('schackbord','1|bord'),
('schackbräde','1|bräde'),
('schackbräde','1|bräde'),
('schackdrag','1|förflytta'),
('schackel','1|lås'),
('schacker','1|schackra'),
('schackla','1|schackel'),
('schacklande','1|schackla'),
('schackmatt','1|schack'),
('schackmatt','1|schack'),
('schackmatt','1|schack'),
('schackmönster','1|rutmönster'),
('schackningsperiod','1|period'),
('schackparti','1|parti'),
('schackpjäs','1|schack'),
('schackproblem','1|problem'),
('schackra','1|affär'),
('schackrande','1|schackra'),
('schackrare','1|schackra'),
('schackspel','1|schack'),
('schackspelare','1|schack'),
('schackturnering','1|turnering'),
('schagg','1|plysch'),
('schagg','1|plysch'),
('schajas','1|ovårdad'),
('schajas','1|ovårdad'),
('schakal','1|hunddjur'),
('schakal','1|hunddjur'),
('schakt','1|hål'),
('schakta','1|jord'),
('schaktande','1|schakta'),
('schaktkant','1|kant'),
('schaktmaskin','1|schakta'),
('schaktmassa','1|schakta'),
('schaktugn','1|ugn'),
('schakå','1|hatt'),
('schalottenlök','1|lök'),
('schaman','1|medicinman'),
('schaman','1|medicinman'),
('schamanism','1|schaman'),
('schamanism','1|schaman'),
('schamanistisk','1|schamanism'),
('schampo','1|medel'),
('schampo','1|medel'),
('schamponera','1|schampo'),
('schamponera','1|schampo'),
('schamponerande','1|schamponera'),
('schamponerande','1|schamponera'),
('schamponerbar','1|schamponera'),
('schamponerbar','1|schamponera'),
('schamponerbarhet','1|schamponerbar'),
('schamponerbarhet','1|schamponerbar'),
('schamponering','1|schamponera'),
('schamponering','1|schamponera'),
('schampopatron','1|patron'),
('schanker','1|könssjukdom'),
('scharlakan','1|röd'),
('scharlakansfeber','1|febersjukdom'),
('scharlakansröd','1|scharlakan'),
('scharlakansrött','1|scharlakan'),
('scharner','1|gångjärn'),
('scharner','1|gångjärn'),
('schartauan','1|schartauanism'),
('schartauanism','1|religion'),
('schartauansk','1|schartauanism'),
('schas','1|försvinna'),
('schas','1|försvinna'),
('schasa','1|schas'),
('schasa','1|schas'),
('schasande','1|schasa'),
('schasande','1|schasa'),
('schasning','1|schasa'),
('schattera','1|schattering'),
('schatterande','1|schattera'),
('schatterbar','1|schattera'),
('schatterbarhet','1|schatterbar'),
('schattering','1|skiftning'),
('schattersöm','1|prydnadssöm'),
('schatull','1|skrin'),
('schau','1|flagga'),
('schavott','1|avrätta'),
('schavottera','1|håna'),
('schavotterande','1|schavottera'),
('schavottering','1|schavottera'),
('Scheherazade','1|Tusen_och_en_natt'),
('schejk','1|hövding'),
('schejk','1|hövding'),
('schema','1|plan'),
('schemabunden','1|schema'),
('schemalagd','1|schema'),
('schemalägga','1|schema'),
('schemaläggande','1|schemalägga'),
('schemaläggning','1|schemalägga'),
('schemamässig','1|schema'),
('schematisera','1|schematisk'),
('schematiserande','1|schematisera'),
('schematiserbar','1|schematisera'),
('schematiserbarhet','1|schematiserbar'),
('schematisering','1|schematisera'),
('schematisk','1|enkel'),
('schematism','1|schematisk'),
('schersmin','1|prydnadsbuske'),
('scherzando','1|scherzo'),
('scherzo','1|skämtsam'),
('schibbolet','1|lösenord'),
('schillerkrage','1|skjortkrage'),
('schillerstövare','1|stövare'),
('schilling','1|myntenhet'),
('schimpans','1|apa'),
('schimpans','1|apa'),
('schism','1|fiendskap'),
('schismatiker','1|schismatisk'),
('schismatisk','1|avfälling'),
('schizofren','1|schizofreni'),
('schizofreni','1|sjukdom'),
('schizoid','1|schizofren'),
('schizotym','1|känslokyla'),
('schizotymi','1|schizotym'),
('schizzig','1|schizofren'),
('schizzighet','1|schizzig'),
('schlager','1|sång'),
('schlagerbidrag','1|bidrag'),
('schlagerbråk','1|bråk'),
('schlagermusik','1|schlager'),
('schlagertext','1|text'),
('schlaraffenland','1|lyckorike'),
('Schleswig-Holstein','1|Tyskland'),
('schnauzer','1|hundras'),
('schnellklops','1|maträtt'),
('schnitzel','1|maträtt'),
('schnitzel','1|maträtt'),
('schottis','1|dans'),
('schrammelkvartett','1|musikkvartett'),
('schrammelmusik','1|musik'),
('schumring','1|måleri'),
('schwabach','1|schvaback'),
('schvaback','1|fraktur'),
('schwa-ljud','1|vokal'),
('schwarzwaldtårta','1|gräddtårta'),
('schveifa','1|hamra'),
('schveifande','1|schveifa'),
('Schweiz','1|land'),
('schweizare','1|Schweiz'),
('schweizerfranc','1|franc'),
('schweizeri','1|kafé'),
('schweizernöt','1|nöt'),
('schweizerost','1|ost'),
('schweizisk','1|Schweiz'),
('schweiziska','1|schweizare'),
('schvung','1|fart'),
('schvung','1|fart'),
('schvungfull','1|schvung'),
('schvungfull','1|schvung'),
('schvungfullhet','1|schvungfull'),
('schvungfullhet','1|schvungfull'),
('schvungig','1|schvungfull'),
('schvungig','1|schvungfull'),
('schvungighet','1|schvungig'),
('schvungighet','1|schvungig'),
('schwyzerdütsch','1|tyska'),
('schwyzerdütsch','1|tyska'),
('schyst','1|bra'),
('schyst','1|bra'),
('schyst','1|bra'),
('schyst','1|bra'),
('schyst','1|bra'),
('schysthet','1|schyst'),
('schysthet','1|schyst'),
('schysthet','1|schyst'),
('schysthet','1|schyst'),
('schysthet','1|schyst'),
('schäfer','1|hundras'),
('schäferhatt','1|sommarhatt'),
('schäferhund','1|schäfer'),
('schäferi','1|fåravel'),
('schäfervalp','1|valp'),
('schäs','1|vagn'),
('schäslong','1|soffa'),
('sciencefictionlitteratur','1|litteratur'),
('science-fictionroman','1|roman'),
('scientist','1|Christian_science'),
('scientolog','1|scientologi'),
('scientologi','1|religion'),
('sci-fi-rulle','1|rulle'),
('sci-fi-rulle','1|rulle'),
('sci-fi-rulle','1|rulle'),
('scilla','1|vårblomma'),
('scintigrafi','1|undersökning'),
('scintillation','1|tindra'),
('scintillation','2|partikelstrålning'),
('Scipio','1|fältherre'),
('scone','1|bröd'),
('scoop','1|nyhet'),
('SCOPE','1|forskningsorganisation'),
('SCOPE-rapport','1|rapport'),
('scout','1|ungdomsrörelse'),
('scouthälsning','1|hälsning'),
('scouting','1|scout'),
('scoutjamboree','1|jamboree'),
('scoutkår','1|kår'),
('scoutlag','1|regel'),
('scoutläger','1|läger'),
('scoutlöfte','1|löfte'),
('scoutmässig','1|scout'),
('scoutpatrull','1|patrull'),
('scoutrörelse','1|rörelse'),
('scoututmärkelse','1|utmärkelse'),
('scratch','1|nolläge'),
('scratchman','1|handikapp'),
('screentryck','1|tryck'),
('scripta','1|sekreterare'),
('scripta','1|sekreterare'),
('script-girl','1|scripta'),
('scrolla','1|bläddra'),
('scrollande','1|scrolla'),
('scrollning','1|scrolla'),
('scrotum','1|pung'),
('se','1|ljus'),
('se','2|titta'),
('se','3|åsikt'),
('se','4|förstå'),
('se','5|märka'),
('se','6|hänsyn'),
('seans','1|föreställning'),
('Seasat','1|satellit'),
('Seat','1|bilmärke'),
('Seattle','1|stad'),
('sebar','1|sevärd'),
('sebarhet','1|sebar'),
('seborré','1|hudsjukdom'),
('sebu','1|oxe'),
('sec','1|torr'),
('seccomålning','1|målning'),
('sed','1|vana'),
('sedan','1|efter'),
('sedan','1|efter'),
('sedan','2|personbil'),
('sedan','3|sedan'),
('sedan','3|sedan'),
('sedan','4|sedan'),
('sedan','4|sedan'),
('sedativ','1|lugnande'),
('sedativ','2|sedativ'),
('sedebetyg','1|betyg'),
('sedefördärv','1|sedeförfall'),
('sedeförfall','1|förfall'),
('sedekomedi','1|komedi'),
('sedel','1|pengar'),
('sedelautomat','1|bensinautomat'),
('sedelbränning','1|bränna'),
('sedelpress','1|press'),
('sedelreserv','1|reserv'),
('sedelstock','1|totalvärde'),
('sedeltryck','1|sedeltryckning'),
('sedeltryckeri','1|sedeltryckning'),
('sedeltryckning','1|trycka'),
('sedeltäckning','1|täckning'),
('sedelutgivande','1|sedelutgivning'),
('sedelutgivning','1|sedel'),
('sedelära','1|sedelärande'),
('sedelärande','1|moral'),
('sedermera','1|sedan'),
('sederoman','1|roman'),
('sedes','1|pappersformat'),
('sedesam','1|skötsam'),
('sedesamhet','1|sedesam'),
('sedesfördärv','1|depravation'),
('sedeskildring','1|skildring'),
('sedeslös','1|omoralisk'),
('sedeslöshet','1|sedeslös'),
('sedig','1|lugn'),
('sedighet','1|sedig'),
('sediment','1|lager'),
('sedimentera','1|sediment'),
('sedimenterande','1|sedimentera'),
('sedimenterbar','1|sedimentera'),
('sedimenterbarhet','1|sedimenterbar'),
('sedimentering','1|sediment'),
('sedimentförande','1|innehålla'),
('sedimentkärna','1|borrkärna'),
('sedimentlager','1|sediment'),
('sedimentprov','1|prov'),
('sedimentär','1|sediment'),
('sedlig','1|moralisk'),
('sedlighet','1|sedlig'),
('sedlighetsapostel','1|sedlighetsivrare'),
('sedlighetsbrott','1|brott'),
('sedlighetsiver','1|nit'),
('sedlighetsivrare','1|sedlighetsiver'),
('sedlighetsrotel','1|rotel'),
('sedlighetssårande','1|brott'),
('sedum','1|ört'),
('sedvana','1|sedvänja'),
('sedvanerätt','1|rättsregel'),
('sedvanlig','1|tradition'),
('sedvanlighet','1|sedvanlig'),
('sedvänja','1|sedvanlig'),
('seeda','1|ranka'),
('seedande','1|seeda'),
('seende','1|se'),
('seende','2|se'),
('seende','3|se'),
('seende','4|se'),
('seende','5|se'),
('seende','6|se'),
('seende','7|se'),
('sefard','1|jude'),
('sefardisk','1|sefard'),
('sefir','1|bomullstyg'),
('sefirgarn','1|garn'),
('sefyr','1|vind'),
('sefyr','1|vind'),
('seg','1|stark'),
('sega','1|långsam'),
('segande','1|sega'),
('segdra','1|långsam'),
('segdragande','1|segdra'),
('segdragen','1|långvarig'),
('segel','1|driva'),
('segelarea','1|totalyta'),
('segelbar','1|farbar'),
('segelbarhet','1|segelbar'),
('segelbåt','1|båt'),
('segelbärgning','1|nedtagning'),
('segelduk','1|väv'),
('segelduksklädd','1|klä'),
('segelfart','1|trafik'),
('segelfartyg','1|fartyg'),
('segelflyg','1|segelflygning'),
('segelflyga','1|flyga'),
('segelflygande','1|segelflyga'),
('segelflygare','1|segelflyga'),
('segelflygklubb','1|klubb'),
('segelflygning','1|segelflyga'),
('segelflygplan','1|segelflyga'),
('segelflykt','1|segelflyga'),
('segelfri','1|farbar'),
('segelföring','1|segel'),
('segelgarn','1|garn'),
('segeljakt','1|segelbåt'),
('segeljolle','1|segelbåt'),
('segelkanot','1|segelbåt'),
('segelkapell','1|fodral'),
('segelled','1|farled'),
('segelmakare','1|tillverka'),
('segelmakeri','1|segelmakare'),
('segelmärke','1|sjömärke'),
('segelränna','1|segelled'),
('segelskridsko','1|skridsko'),
('segelskuta','1|segelfartyg'),
('segelsport','1|tävlingssegling'),
('segelställ','1|segel'),
('segelsällskap','1|sällskap'),
('segelsömmare','1|segelmakare'),
('segelsömnad','1|sömnad'),
('segelsömnadslära','1|lära'),
('segeltur','1|seglats'),
('segelyta','1|segelarea'),
('seger','1|segra'),
('segeraktuell','1|aktuell'),
('segerbyte','1|byte'),
('segercigarr','1|cigarr'),
('segerdrucken','1|segerrusig'),
('segerfest','1|fest'),
('segerglad','1|glad'),
('segergudinna','1|gudinna'),
('segerherre','1|segrare'),
('segerhjälte','1|hjälte'),
('segerhuva','1|fosterhinna'),
('segerkrans','1|krans'),
('segerkrönt','1|segerrik'),
('segerkyss','1|kyss'),
('segerlös','1|seger'),
('segermonument','1|monument'),
('segermål','1|mål'),
('segerrik','1|seger'),
('segerrikhet','1|segerrik'),
('segerrus','1|segeryra'),
('segerrusig','1|segerrus'),
('segerrusighet','1|segerrusig'),
('segersmajl','1|smajl'),
('segerstämning','1|stämning'),
('segersäll','1|segerrik'),
('segersällhet','1|segersäll'),
('segertaktik','1|taktik'),
('segertecken','1|tecken'),
('segertorka','1|torka'),
('segertåg','1|krigståg'),
('segervinnare','1|segrare'),
('segerviss','1|viss'),
('segervisshet','1|segerviss'),
('segervittring','1|vittring'),
('segeryra','1|glädje'),
('seghet','1|seg'),
('seghärda','1|härda'),
('seghärdande','1|seghärda'),
('segla','1|båt'),
('seglande','1|segla'),
('seglare','1|segla'),
('seglare','2|segelfartyg'),
('seglare','3|fågel'),
('seglarmössa','1|skärmmössa'),
('seglarstövel','1|gummistövel'),
('seglation','1|fartygstrafik'),
('seglationsklar','1|klar'),
('seglats','1|segla'),
('segling','1|segla'),
('seglingsbeskrivning','1|beskrivning'),
('seglingsfri','1|segelfri'),
('seglivad','1|leva'),
('segment','1|del'),
('segmentbåge','1|cirkelbåge'),
('segmentell','1|segment'),
('segmentera','1|segment'),
('segmenterande','1|segmentera'),
('segmenterbar','1|segmentera'),
('segmenterbarhet','1|segmenterbar'),
('segmentering','1|segmentera'),
('segmogen','1|mogen'),
('segna','1|sjunka'),
('segnande','1|segna'),
('segra','1|bäst'),
('segra','2|avskilja'),
('segrande','1|segra'),
('segrande','2|segra'),
('segrare','1|segra'),
('segregat','1|segra'),
('segregation','1|segregera'),
('segregera','1|uppdela'),
('segregerande','1|segregera'),
('segregerbar','1|segregera'),
('segregerbarhet','1|segregerbar'),
('segregering','1|segregera'),
('segring','1|segra'),
('segsliten','1|långvarig'),
('segway','1|ståhjuling'),
('seigneur','1|godsägare'),
('seismisk','1|jordbävning'),
('seismograf','1|mäta'),
('seismogram','1|diagram'),
('seismologi','1|jordbävning'),
('seismologisk','1|seismologi'),
('seismometer','1|seismograf'),
('sej','1|gråsej'),
('sejd','1|trolldomsrit'),
('sejda','1|sejd'),
('sejdande','1|sejda'),
('sejdare','1|sejd'),
('sejdel','1|glas'),
('sejm','1|parlament'),
('sejnfall','1|flagglina'),
('sejour','1|vistelse'),
('sejsa','1|surra'),
('sejsande','1|sejsa'),
('sejsing','1|lina'),
('sejsning','1|sejsa'),
('sejte','1|beläte'),
('sekant','1|cirkel'),
('sekatör','1|trädgårdssax'),
('sekel','1|århundrade'),
('sekelgammal','1|gammal'),
('sekellång','1|lång'),
('sekelskifte','1|skifte'),
('sekelskiftesintellektuell','1|intellektuell'),
('sekelskiftesmåleri','1|måleri'),
('sekelskiftshus','1|hus'),
('sekeltal','1|sekel'),
('sekin','1|mynt'),
('sekond','1|sekondera'),
('sekondera','1|biträda'),
('sekonderande','1|sekondera'),
('sekonderbar','1|sekondera'),
('sekonderbarhet','1|sekonderbar'),
('sekondering','1|sekondera'),
('sekret','1|kroppsvätska'),
('sekret','2|hemlig'),
('sekretariat','1|administrera'),
('sekreterare','1|skriva'),
('sekreterarfågel','1|rovfågel'),
('sekretess','1|hemlighet'),
('sekretessbelägga','1|hemligstämpla'),
('sekretessbeläggande','1|sekretessbelägga'),
('sekretesslag','1|lag'),
('sekretesslovlig','1|lovlig'),
('sekretessprövning','1|prövning'),
('sekretion','1|sekret'),
('sekretionsrubbning','1|rubbning'),
('sekretorisk','1|sekretion'),
('sekretär','1|byrå'),
('sekt','1|grupp'),
('sekt','2|vin'),
('sekter','1|sekreterare'),
('sekterism','1|sekt'),
('sekterist','1|sekterism'),
('sekteristisk','1|sekterist'),
('sektion','1|avdelning'),
('sektion','2|del'),
('sektionsvis','1|sektion'),
('sektionsvis','2|sektionsvis'),
('sektliknande','1|sekt'),
('sektmedlem','1|medlem'),
('sektmentalitet','1|mentalitet'),
('sektor','1|del'),
('sektorfyr','1|fyr'),
('sektoriell','1|sektor'),
('sektorport','1|slussport'),
('sektorsvis','1|sektor'),
('sektorsvis','2|sektorsvis'),
('sekularisation','1|sekularisering'),
('sekularisera','1|sekulär'),
('sekulariserande','1|sekularisera'),
('sekulariserbar','1|sekularisera'),
('sekulariserbarhet','1|sekulariserbar'),
('sekularisering','1|sekularisera'),
('sekularpräst','1|präst'),
('sekularsnille','1|snille'),
('sekulär','1|sekel'),
('sekulär','1|sekel'),
('sekulär','2|världslig'),
('sekulär','2|världslig'),
('sekund','1|minut'),
('sekund','2|minut'),
('sekunda','1|dålig'),
('sekundant','1|duell'),
('sekundchef','1|regementschef'),
('sekundera','1|biträda'),
('sekunderande','1|sekundera'),
('sekunderbar','1|sekundera'),
('sekunderbarhet','1|sekunderbar'),
('sekundering','1|sekundera'),
('sekundmeter','1|vindstyrka'),
('sekundmeter','1|vindstyrka'),
('sekundsnabb','1|snabb'),
('sekundvisare','1|visare'),
('sekundär','1|primär'),
('sekundärbelysning','1|belysning'),
('sekundärgrupp','1|grupp'),
('sekundärinfektion','1|infektion'),
('sekundärkommun','1|kommun'),
('sekundärluft','1|förbränning'),
('sekundärminne','1|datorminne'),
('sekundärskola','1|läroverk'),
('sekundärspole','1|induktionsspole'),
('sekundärstadium','1|sekundärskola'),
('sekundärström','1|ström'),
('sekvens','1|följd'),
('sekvensera','1|DNA-sekvens'),
('sekvenserande','1|sekvensera'),
('sekvensering','1|sekvensera'),
('sekventiell','1|sekvens'),
('sekvester','1|kvarstad'),
('sekvester','2|vävnad'),
('sekvestrera','1|sekvester'),
('sekvestrerande','1|sekvestrera'),
('sekvestrerbar','1|sekvestrera'),
('sekvestrerbarhet','1|sekvestrerbar'),
('sekvestrering','1|sekvestrera'),
('sel','1|stilla'),
('sela','1|sele'),
('selande','1|sela'),
('selbrott','1|skada'),
('selbruten','1|selbrott'),
('seldon','1|sele'),
('sele','1|rem'),
('selektera','1|välja_ut'),
('selekterande','1|selektera'),
('selekterbar','1|selektera'),
('selekterbarhet','1|selekterbar'),
('selektering','1|selektera'),
('selektion','1|selektera'),
('selektionslära','1|utvecklingslära'),
('selektiv','1|selektera'),
('selektivitet','1|selektiv'),
('selen','1|grundämne'),
('selen','1|grundämne'),
('selencell','1|fotocell'),
('Selene','1|gudinna'),
('Seleukos','1|kung'),
('selfie','1|foto'),
('selfie','1|foto'),
('selfmade','1|framgång'),
('selleri','1|grönsak'),
('selleribotten','1|maträtt'),
('sellerikål','1|kål'),
('selning','1|sela'),
('selot','1|trosivrare'),
('selot','1|trosivrare'),
('selotisk','1|selot'),
('seltersglas','1|glas'),
('seltersvatten','1|mineralvatten'),
('seltyg','1|seldon'),
('semafor','1|signal'),
('semaforalfabet','1|alfabet'),
('semaforera','1|semafor'),
('semaforerande','1|semaforera'),
('semaforerbar','1|semaforera'),
('semaforerbarhet','1|semaforerbar'),
('semaforering','1|semaforera'),
('semaforflagga','1|flagga'),
('semantik','1|semantisk'),
('semantisk','1|betydelse'),
('semasiologi','1|semantik'),
('semem','1|betydelse'),
('semester','1|fritid'),
('semesterarvode','1|semesterersättning'),
('semesterby','1|stugby'),
('semesterdag','1|dag'),
('semesterersättning','1|lön'),
('semesterfirande','1|semester'),
('semesterfirande','2|semester'),
('semesterfirare','1|fira'),
('semesterflört','1|flört'),
('semesterfynd','1|fynd'),
('semesterkamera','1|kamera'),
('semesterkassa','1|pengar'),
('semesterlön','1|lön'),
('semestermånad','1|månad'),
('semesterort','1|ort'),
('semesterpeng','1|semesterpengar'),
('semesterpengar','1|semesterlön'),
('semesterplan','1|plan'),
('semesterresa','1|resa'),
('semesterromans','1|romans'),
('semesterstängd','1|stänga'),
('semestertid','1|semester'),
('semestertillägg','1|lönetillägg'),
('semestervecka','1|vecka'),
('semestra','1|semester'),
('semestrande','1|semestra'),
('semestrare','1|semestra'),
('semiautomatisk','1|halvautomatisk'),
('semifinal','1|final'),
('semifinalplats','1|semifinal'),
('semikolon','1|skiljetecken'),
('seminarielärare','1|lärare'),
('seminarist','1|seminarium'),
('seminarium','1|undervisning'),
('semination','1|insemination'),
('seminavel','1|husdjursavel'),
('seminera','1|inseminera'),
('seminerande','1|seminera'),
('seminerbar','1|seminera'),
('seminerbarhet','1|seminerbar'),
('seminering','1|seminera'),
('seminstation','1|insemination'),
('seminör','1|inseminera'),
('semiologi','1|semiotik'),
('semiotik','1|lära'),
('semiotisk','1|semiotik'),
('semipermeabel','1|permeabel'),
('semit','1|folk'),
('semitisk','1|semit'),
('semitist','1|forskare'),
('semitrailer','1|långtradare'),
('semla','1|vetebulle'),
('semologi','1|semantik'),
('semologisk','1|semologi'),
('sen','1|efter'),
('sena','1|dra'),
('senantik','1|antik'),
('senantik','2|senantik'),
('senap','1|krydda'),
('senapsdeg','1|hudsalva'),
('senapsgas','1|stridsgas'),
('senapsglas','1|glas'),
('senapsgul','1|gul'),
('senapskorn','1|korn'),
('senapskål','1|ruccola'),
('senar','1|versmått'),
('senare','1|sedan'),
('senare','2|senare'),
('senarelägga','1|skjuta_upp'),
('senareläggande','1|senarelägga'),
('senareläggning','1|senarelägga'),
('senast','1|sen'),
('senat','1|råd'),
('senator','1|senat'),
('Senatstorget','1|torg'),
('senatsval','1|val'),
('sendrag','1|muskelsammandragning'),
('Seneca','1|filosof'),
('Senegal','1|land'),
('senegales','1|Senegal'),
('senegalesisk','1|Senegal'),
('senegalesiska','1|senegales'),
('senfångad','1|fånga'),
('senfärdig','1|långsam'),
('senfärdighet','1|senfärdig'),
('senfäste','1|fäste'),
('senfödd','1|sen'),
('sengångaraktig','1|långsam'),
('sengångaraktighet','1|sengångaraktig'),
('sengångare','1|djur'),
('senhet','1|sen'),
('senhinna','1|hinna'),
('senhöst','1|höst'),
('senig','1|sena'),
('senighet','1|senig'),
('senil','1|ålderdom'),
('senildement','1|dement'),
('senilitet','1|senil'),
('senilvårta','1|vårta'),
('senior','1|gammal'),
('senior','1|gammal'),
('senior','1|gammal'),
('senior','2|idrottsman'),
('senior','3|senior'),
('seniorat','1|arvsföljd'),
('seniorboende','1|äldreboende'),
('senklapp','1|sträckning'),
('senknarr','1|inflammation'),
('senknut','1|ganglie'),
('senkomling','1|senkommen'),
('senkommen','1|sen'),
('senmedeltid','1|medeltiden'),
('senmedeltida','1|medeltida'),
('senna','1|avföringsmedel'),
('senneolitisk','1|neolitisk'),
('señor','1|herr'),
('señora','1|señor'),
('senorgan','1|sena'),
('señorita','1|señora'),
('senrenässans','1|renässans'),
('senromersk','1|romersk'),
('sensation','1|händelse'),
('sensationalism','1|sensationsjournalistik'),
('sensationell','1|sensation'),
('sensationsbetonad','1|sensation'),
('sensationsjournalistik','1|journalistik'),
('sensationslysten','1|sensation'),
('sensationslystnad','1|sensationslysten'),
('sensationssug','1|sug'),
('sensibel','1|känslig'),
('sensibilisera','1|sensibel'),
('sensibiliserande','1|sensibilisera'),
('sensibiliserbar','1|sensibilisera'),
('sensibiliserbarhet','1|sensibiliserbar'),
('sensibilisering','1|sensibilisera'),
('sensibilitet','1|sensibel'),
('sensigrupp','1|grupp'),
('sensitiv','1|sensibel'),
('sensitiva','1|mimosa'),
('sensitivitet','1|sensitiv'),
('sensitivitetstalang','1|talang'),
('sensitivitetsträning','1|träning'),
('sensiträning','1|sensitivitetsträning'),
('senskida','1|fodral'),
('sensmoral','1|slutsats'),
('sensommar','1|sommar'),
('sensommarfluga','1|fluga'),
('sensommarnatt','1|natt'),
('sensomotorisk','1|motorisk'),
('sensor','1|registrera'),
('sensorisk','1|sinnesintryck'),
('sensträckning','1|sträckning'),
('sensträng','1|sträng'),
('sensualism','1|sensuell'),
('sensualistisk','1|sensualism'),
('sensualitet','1|sensuell'),
('sensuell','1|sinne'),
('sentens','1|tänkespråk'),
('sententiös','1|sentens'),
('sententiös','1|sentens'),
('sentera','1|uppskatta'),
('senterande','1|sentera'),
('senterbar','1|sentera'),
('senterbarhet','1|senterbar'),
('sentering','1|sentera'),
('sentida','1|sen'),
('sentima','1|sentida'),
('sentiment','1|känsla'),
('sentimental','1|känslig'),
('sentimentalitet','1|sentimental'),
('senvinter','1|vinter'),
('senvår','1|vår'),
('senvägar','1|genväg'),
('separabel','1|separera'),
('separat','1|skilja_sig'),
('separat','2|särtryck'),
('separatfjädring','1|hjulfjädring'),
('separatfred','1|fred'),
('separatim','1|enskild'),
('separation','1|separera'),
('separation','2|separera'),
('separationsångest','1|ångest'),
('separatism','1|frigöra'),
('separatist','1|separatism'),
('separatistisk','1|separatism'),
('separatistledare','1|ledare'),
('separatiströrelse','1|rörelse'),
('separator','1|separera'),
('separattryck','1|särtryck'),
('separatutställning','1|utställning'),
('separera','1|avskilja'),
('separera','2|skilja_sig'),
('separerande','1|separera'),
('separerande','2|separera'),
('separerbar','1|separera'),
('separerbar','2|separera'),
('separerbarhet','1|separerbar'),
('separerbarhet','2|separerbar'),
('separering','1|separera'),
('sepia','1|brun'),
('sepiafärgad','1|sepia'),
('sepiatoning','1|fotografi'),
('seponera','1|avsluta'),
('sepoy','1|soldat'),
('sepsis','1|blodförgiftning'),
('september','1|månad'),
('septennium','1|år'),
('septett','1|musikensemble'),
('septiktank','1|behållare'),
('septima','1|tonskala'),
('septimackord','1|ackord'),
('septisk','1|förruttnelse'),
('septuagesima','1|söndag'),
('sepulkral','1|begravning'),
('sequoia','1|träd'),
('seraf','1|ängel'),
('serafimerband','1|band'),
('Serafimerorden','1|orden'),
('Serafimerorden','1|orden'),
('serafisk','1|seraf'),
('seralj','1|harem'),
('Serang','1|stad'),
('serb','1|Serbien'),
('Serbien','1|land'),
('serbisk','1|Serbien'),
('serbiska','1|serbokroatiska'),
('serbledare','1|ledare'),
('serbokroatisk','1|serbokroatiska'),
('serbokroatiska','1|språk'),
('seren','1|klar'),
('serenad','1|hyllningssång'),
('serenitet','1|seren'),
('sergeant','1|underofficer'),
('serie','1|rad'),
('serie','2|berättelse'),
('seriefigur','1|figur'),
('serieinlärning','1|inlärning'),
('seriekoppla','1|koppla'),
('seriekopplande','1|seriekoppla'),
('seriekoppling','1|seriekoppla'),
('seriekrock','1|bilkrock'),
('serieledande','1|leda'),
('seriell','1|musik'),
('seriemagasin','1|serietidning'),
('seriematch','1|fotbollsmatch'),
('seriemord','1|seriemördare'),
('seriemässig','1|serie'),
('seriemässig','2|serie'),
('seriemördare','1|mörda'),
('serieproduktion','1|serietillverkning'),
('serieruta','1|ruta'),
('seriespel','1|lagsport'),
('seriestrip','1|serie'),
('seriestrip','1|serie'),
('serietecknare','1|tecknare'),
('serietidning','1|tidning'),
('serietidningstappning','1|tappning'),
('serietillverka','1|tillverka'),
('serietillverkande','1|serietillverka'),
('serietillverkning','1|serietillverka'),
('serievåldtäktsman','1|våldtäktsman'),
('seriff','1|bokstavstecken'),
('seriff','1|bokstavstecken'),
('serigrafi','1|screentryck'),
('seriositet','1|seriös'),
('seriös','1|allvarlig'),
('serologi','1|immunitet'),
('serotonin','1|signalsubstans'),
('serotoninhöjande','1|höja'),
('serpent','1|träblåsinstrument'),
('serpentin','1|slingra'),
('serpentin','2|pappersremsa'),
('serpentin','3|mineral'),
('serpentinisering','1|serpentin'),
('serpentinisering','2|serpentin'),
('serum','1|kroppsvätska'),
('serumdiagnostik','1|diagnostik'),
('serumterapi','1|terapi'),
('serva','1|serve'),
('serva','2|service'),
('serva','3|service'),
('serval','1|kattdjur'),
('servande','1|serva'),
('servande','2|serva'),
('serve','1|tennis'),
('serveboll','1|serve'),
('serveboll','1|serve'),
('serveess','1|serve'),
('serveess','1|serve'),
('servegame','1|game'),
('servegame','1|game'),
('servelinje','1|linje'),
('servelinje','1|linje'),
('server','1|terminal'),
('servera','1|bjuda'),
('serverande','1|servera'),
('serverbar','1|servera'),
('serverbarhet','1|serverbar'),
('serverfarm','1|server'),
('servering','1|servera'),
('servering','2|lokal'),
('serveringsavgift','1|dricks'),
('serveringsbord','1|bord'),
('serveringsfat','1|fat'),
('serveringsgång','1|gång'),
('serveringskork','1|kork'),
('serveringspersonal','1|personal'),
('serveringsrum','1|rum'),
('serveringsvagn','1|järnvägsvagn'),
('serveringsvagn','2|bord'),
('serveruta','1|ruta'),
('serveruta','1|ruta'),
('servett','1|duk'),
('servettbrytning','1|vika'),
('servettring','1|ring'),
('serveuppkast','1|uppkast'),
('service','1|hjälpa'),
('service','2|reparera'),
('servicebil','1|bil'),
('servicebostad','1|bostad'),
('servicebox','1|bankfack'),
('servicebutik','1|butik'),
('servicehus','1|bostad'),
('serviceinriktad','1|inrikta'),
('serviceinrättning','1|inrättning'),
('servicekänsla','1|känsla'),
('servicelucka','1|lucka'),
('servicelägenhet','1|lägenhet'),
('serviceman','1|service'),
('servicemässig','1|service'),
('servicemässig','2|service'),
('servicenäring','1|näringsgren'),
('servicepersonal','1|personal'),
('servicestation','1|bensinstation'),
('serviceyrke','1|yrke'),
('servil','1|underdånig'),
('servilism','1|servilitet'),
('servilitet','1|servil'),
('servis','1|porslin'),
('servis','2|manskap'),
('servisledning','1|ledning'),
('servitris','1|servera'),
('servitrisbak','1|bak'),
('servitrisklapp','1|klapp'),
('servitut','1|inskränka'),
('servitör','1|servera'),
('servobroms','1|broms'),
('servomotor','1|motor'),
('servostyrning','1|styrning'),
('serös','1|serum'),
('ses','1|träffas'),
('sesam','1|växt'),
('sesam','2|öppna'),
('sesamfrö','1|frö'),
('sessa','1|prinsessa'),
('session','1|sammanträde'),
('seså','1|så'),
('set','1|spela'),
('set','2|uppsättning'),
('setboll','1|set'),
('setter','1|hundras'),
('settlement','1|koloni'),
('Sevilla','1|stad'),
('sevärd','1|värd'),
('sevärdhet','1|sevärd'),
('sex','1|ental'),
('sex','1|ental'),
('sex','2|sexuell'),
('sexa','1|siffra'),
('sexa','2|fest'),
('sexa','3|sup'),
('sexaffär','1|affär'),
('sexagesima','1|söndag'),
('sexakt','1|akt'),
('sexarbetare','1|prostituerad'),
('sexavslöjande','1|avslöjande'),
('sexbarnsmoder','1|moder'),
('sexbomb','1|kvinna'),
('sexbrott','1|brott'),
('sexbrottsutredning','1|utredning'),
('sexbås','1|bås'),
('sexchatta','1|chatta'),
('sexchattande','1|sexchatta'),
('sexcylindrig','1|cylinder'),
('sexdebut','1|debut'),
('sexdubbel','1|sexfaldig'),
('sexdubbla','1|sexdubbel'),
('sexdubblande','1|sexdubbla'),
('sexdubbling','1|sexdubbla'),
('sexexpert','1|expert'),
('sexfaldig','1|gång'),
('sexfaldiga','1|sexfaldig'),
('sexfaldigande','1|sexfaldiga'),
('sexfantasi','1|fantasi'),
('sexfixerad','1|fixerad'),
('sexfoting','1|insekt'),
('sexförbrytare','1|förbrytare'),
('sexgalning','1|galning'),
('sexhjälpmedel','1|hjälpmedel'),
('sexhändelse','1|händelse'),
('sexhärva','1|härva'),
('sexhörnig','1|hörn'),
('sexhörning','1|sexhörnig'),
('sexig','1|attraktiv'),
('sexindustri','1|sextjänst'),
('sexintresse','1|intresse'),
('sexism','1|kön'),
('sexist','1|sexism'),
('sexistisk','1|sexism'),
('sexkantig','1|kant'),
('sexkantsnyckel','1|skruvnyckel'),
('sexkidnappning','1|kidnappning'),
('sexklinik','1|klinik'),
('sexklipp','1|filmklipp'),
('sexköp','1|köp'),
('sexköpslag','1|lag'),
('sexleksak','1|leksak'),
('sexling','1|syskon'),
('sexliv','1|sex'),
('sexlust','1|lust'),
('sexmissbruk','1|missbruk'),
('sexmissbrukare','1|sexmissbruk'),
('sexmobbing','1|mobbing'),
('sexmord','1|sexualmord'),
('sexmyt','1|myt'),
('sexmånadersperiod','1|halvår'),
('sexmästare','1|anordna'),
('sexmördare','1|sexmord'),
('sexofredande','1|ofreda'),
('sexolog','1|expert'),
('sexologi','1|lära'),
('sexologi','1|lära'),
('sexpack','1|förpackning'),
('sexpartner','1|samlagspartner'),
('sexpartssamtal','1|samtal'),
('sexpipig','1|patron'),
('sexradig','1|rad'),
('sexrådgivare','1|rådgivare'),
('sexsajt','1|sajt'),
('sexscen','1|scen'),
('sexsiffrig','1|siffra'),
('sexskandal','1|skandal'),
('sexskämt','1|skämt'),
('sexslav','1|slav'),
('sexsnåret','1|klockslag'),
('sexspann','1|hästspann'),
('sexsymbol','1|symbol'),
('sext','1|tonskala'),
('sextant','1|navigera'),
('sextett','1|musikensemble'),
('sextiden','1|klockslag'),
('sextio','1|tal'),
('sextio','1|tal'),
('sextiofem','1|tal'),
('sextiofem','1|tal'),
('sextiofemte','1|sextiofem'),
('sextiofemte','1|sextiofem'),
('sextiofemårsdag','1|födelsedag'),
('sextiofemårsdag','1|födelsedag'),
('sextionde','1|sextio'),
('sextiondel','1|bråkdel'),
('sextiondel','1|bråkdel'),
('sextionio','1|tal'),
('sextionio','1|tal'),
('sextionionde','1|sextionio'),
('sextionionde','1|sextionio'),
('sextiotalet','1|årtionde'),
('sextiotalet','1|årtionde'),
('sextiotalet','1|årtionde'),
('sextioårsdag','1|födelsedag'),
('sextioårsdag','1|födelsedag'),
('sextioårsjubileum','1|jubileum'),
('sextioårsjubileum','1|jubileum'),
('sextioårsjubileum','1|jubileum'),
('sextjänst','1|tjänst'),
('sextol','1|musik'),
('sexton','1|tal'),
('sextonde','1|sexton'),
('sextonhundratalet','1|århundrade'),
('sextonhundratalet','1|århundrade'),
('sextonsnåret','1|klockslag'),
('sextonårig','1|år'),
('sextonåring','1|sextonårig'),
('sextrakasseri','1|trakasseri'),
('sextumsspik','1|spik'),
('sexturism','1|turism'),
('sexualakt','1|samlag'),
('sexualbrott','1|brott'),
('sexualcykel','1|cykel'),
('sexualdrift','1|drift'),
('sexualdåre','1|dåre'),
('sexualia','1|sexuell'),
('sexualisera','1|sexuell'),
('sexualiserande','1|sexualisera'),
('sexualiserbar','1|sexualisera'),
('sexualiserbarhet','1|sexualiserbar'),
('sexualisering','1|sexualisera'),
('sexualitet','1|sexuell'),
('sexualitet','2|könsidentitet'),
('sexualkunskap','1|skolämne'),
('sexualliv','1|sexuell'),
('sexualmord','1|mord'),
('sexualorgan','1|könsorgan'),
('sexualradikalitet','1|radikalism'),
('sexualsystem','1|växtriket'),
('sexualupplysning','1|undervisning'),
('sexuell','1|kön'),
('sexuell','1|kön'),
('sexutnyttja','1|utnyttja'),
('sexutnyttjande','1|sexutnyttja'),
('sexvägra','1|vägra'),
('sexvägran','1|sexvägra'),
('sexvägrande','1|sexvägra'),
('sexårig','1|år'),
('sexåring','1|sexårig'),
('sexårsperiod','1|period'),
('Seychellerna','1|ögrupp'),
('seychellier','1|Seychellerna'),
('seychellisk','1|Seychellerna'),
('seychelliska','1|seychellier'),
('sfinkter','1|ringmuskel'),
('sfinx','1|sagofigur'),
('sfinxartad','1|hemlighetsfull'),
('s-formad','1|s'),
('sforzando','1|våldsam'),
('sfragistik','1|lära'),
('sfumato','1|målning'),
('sfär','1|klot'),
('sfär','2|område'),
('sfärisk','1|sfär'),
('sfäroid','1|ellips'),
('sfärometer','1|mäta'),
('sgraffito','1|målning'),
('shag','1|piptobak'),
('shah','1|kung'),
('shah','1|kung'),
('shaka','1|shake'),
('shakande','1|shaka'),
('shake','1|dans'),
('shaker','1|blanda'),
('Shakespearedrama','1|drama'),
('shakti','1|maka'),
('shalom','1|frid'),
('shantung','1|sidentyg'),
('shanty','1|arbetssång'),
('shelf','1|kontinentalsockel'),
('shelfis','1|is'),
('Shell','1|oljebolag'),
('shellack','1|lack'),
('shellack','1|lack'),
('shelterdäck','1|däck'),
('Sheratonstil','1|möbelstil'),
('sheriff','1|polischef'),
('sherpa','1|bärare'),
('sherry','1|starkvin'),
('Shetland','1|Shetlandsöarna'),
('shetlandsponny','1|ponny'),
('shetlandströja','1|tröja'),
('shetlandsull','1|ull'),
('Shetlandsöarna','1|ögrupp'),
('shetländsk','1|Shetland'),
('shia','1|islam'),
('shiaarabisk','1|shia'),
('shiamuslim','1|muslim'),
('shiamuslimsk','1|shia'),
('shiit','1|shia'),
('shiitisk','1|shia'),
('shilling','1|myntenhet'),
('shingel','1|kvinnofrisyr'),
('shingla','1|shingel'),
('shinglande','1|shingla'),
('shintoism','1|religion'),
('shintoistisk','1|shintoism'),
('shipping','1|rederiverksamhet'),
('shirting','1|bomullstyg'),
('Shiva','1|gud'),
('shoddy','1|yllelump'),
('shoddy','1|yllelump'),
('shogun','1|befälhavare'),
('shop','1|butik'),
('shoppa','1|handla'),
('shoppande','1|shoppa'),
('shopping','1|shoppa'),
('shoppingcentrum','1|affärscentrum'),
('shoppingcentrum','1|affärscentrum'),
('shoppinggalleria','1|galleria'),
('shoppingrunda','1|runda'),
('shoppingsugen','1|sugen'),
('shoppingtur','1|tur'),
('shoppingvagn','1|vagn'),
('shoppingvagn','2|kundvagn'),
('shoppingväska','1|väska'),
('shorta','1|blanka'),
('shortande','1|shorta'),
('shortning','1|shorta'),
('shortning','1|shorta'),
('shorts','1|kortbyxor'),
('shot','1|sup'),
('shot','1|sup'),
('shot','1|sup'),
('shot','2|foto'),
('shot','2|foto'),
('shota','1|shot'),
('shota','1|shot'),
('shota','1|shot'),
('Shoutherium','1|fossil'),
('show','1|föreställning'),
('showa','1|show'),
('showande','1|showa'),
('showbiz','1|show_business'),
('showdrill','1|drill'),
('showmässig','1|show'),
('showvärd','1|värd'),
('showvärdinna','1|värdinna'),
('shuffle-board','1|spel'),
('shunt','1|grenledning'),
('shunta','1|shunt'),
('shuntande','1|shunta'),
('shuntkoppling','1|shunt'),
('shuntventil','1|ventil'),
('si','1|se'),
('sia','1|förutsäga'),
('sial','1|innandöme'),
('siames','1|Thailand'),
('siames','2|katt'),
('siamesisk','1|Thailand'),
('siameskatt','1|siames'),
('siande','1|sia'),
('siare','1|sia'),
('sibet','1|sibetolja'),
('sibetdjur','1|skunkdjur'),
('sibetkatt','1|kattdjur'),
('sibetolja','1|olja'),
('Sibirien','1|Ryssland'),
('sibirier','1|Sibirien'),
('sibirisk','1|Sibirien'),
('sibylla','1|spåkvinna'),
('sibyllinsk','1|sibylla'),
('sic','1|så'),
('sicilian','1|Sicilien'),
('sicilianare','1|sicilian'),
('siciliansk','1|Sicilien'),
('sicilianska','1|sicilian'),
('Sicilien','1|ö'),
('sick','1|plåtkant'),
('sicka','1|sick'),
('sickande','1|sicka'),
('sickativ','1|torka'),
('sickel','1|skrapa'),
('sicken','1|vilken'),
('sickla','1|sickel'),
('sicklande','1|sickla'),
('sicklecellsanemi','1|anemi'),
('sickling','1|sickel'),
('sicksack','1|vinkel'),
('sicksack','2|söm'),
('sicksacka','1|sicksack'),
('sicksacka','2|sicksack'),
('sicksackande','1|sicksacka'),
('sicksackande','2|sicksacka'),
('sid','1|sidlänt'),
('SIDA','1|biståndsorgan'),
('sida','1|kant'),
('sida','2|text'),
('sida','2|text'),
('sida','2|text'),
('sida','2|text'),
('sida','2|text'),
('sida','3|motsättning'),
('sida','4|aspekt'),
('sidbena','1|bena'),
('sidbyte','1|byte'),
('sideboard','1|skåp'),
('siden','1|tyg'),
('sidenapa','1|apa'),
('sidenbyxor','1|byxor'),
('sidendraperi','1|draperi'),
('sidenkudde','1|kudde'),
('sidenliknande','1|siden'),
('sidennäsduk','1|näsduk'),
('sidenros','1|ros'),
('sidenskärm','1|skärm'),
('sidensvans','1|fågel'),
('sidenträ','1|träslag'),
('sidentyg','1|siden'),
('sidenvit','1|vit'),
('siderisk','1|stjärna'),
('siderit','1|järnspat'),
('sideros','1|sjukdom'),
('siderurgi','1|järnframställning'),
('sidfläsk','1|fläsk'),
('sidledes','1|i_sidled'),
('sidlinje','1|linje'),
('sidlänges','1|sidledes'),
('sidlänt','1|sank'),
('sidlänt','1|sank'),
('sidnummer','1|nummer'),
('sidnumrera','1|sidnummer'),
('sidnumrerande','1|sidnumrera'),
('sidnumrerbar','1|sidnumrera'),
('sidnumrerbarhet','1|sidnumrerbar'),
('sidnumrering','1|sidnumrera'),
('sidoaltare','1|altare'),
('sidoapparat','1|telefonapparat'),
('sidoarv','1|sidoarvinge'),
('sidoarvinge','1|arvinge'),
('sidobana','1|bana'),
('sidobelysning','1|belysning'),
('sidoblick','1|blick'),
('sidobord','1|bord'),
('sidobyggnad','1|byggnad'),
('sidodal','1|dal'),
('sidodäck','1|däck'),
('sidodörr','1|dörr'),
('sidoeffekt','1|effekt'),
('sidoentré','1|entré'),
('sidogalleri','1|galleri'),
('sidogata','1|gata'),
('sidogevär','1|sidovapen'),
('sidogren','1|gren'),
('sidogång','1|gång'),
('sidohandtag','1|handtag'),
('sidohänsyn','1|hänsyn'),
('sidoinflytande','1|inflytande'),
('sidoingång','1|huvudingång'),
('sidoinkomst','1|huvudinkomst'),
('sidojustering','1|justering'),
('sidokrockkudde','1|krockkudde'),
('sidolanterna','1|lanterna'),
('sidolinje','1|släktskap'),
('sidolinjeorgan','1|känselorgan'),
('sidologe','1|loge'),
('sidoläge','1|ligga'),
('sidoordnad','1|nivå'),
('sidoplan','1|yta'),
('sidorum','1|rum'),
('sidoruta','1|bilruta'),
('sidoskepp','1|skepp'),
('sidoskott','1|skott'),
('sidosprång','1|språng'),
('sidospår','1|spår'),
('sidostycke','1|stycke'),
('sidostöt','1|stöt'),
('sidotema','1|huvudtema'),
('sidovapen','1|vapen'),
('sidovind','1|vind'),
('sidovinkel','1|vinkel'),
('sidoväg','1|väg'),
('sidovägg','1|vägg'),
('sidroder','1|flygplansroder'),
('sidroder','1|flygplansroder'),
('sidskruv','1|skruv'),
('sidsteppa','1|förbigå'),
('sidsteppande','1|sidsteppa'),
('sidvagn','1|motorcykel'),
('sidvall','1|vall'),
('sidvind','1|vind'),
('sidvind','1|vind'),
('sidvördnad','1|respektlös'),
('siemens','1|ledningsförmåga'),
('siena','1|jordfärg'),
('sierraleonier','1|Sierra_Leone'),
('sierraleonsk','1|Sierra_Leone'),
('sierraleonska','1|sierraleonier'),
('sierska','1|siare'),
('siesta','1|vila'),
('sievert','1|mått'),
('sievert','1|mått'),
('sifferbetyg','1|betyg'),
('sifferblind','1|blind'),
('sifferblindhet','1|sifferblind'),
('sifferföljd','1|följd'),
('sifferkarl','1|räkna'),
('sifferkolumn','1|kolumn'),
('sifferkombination','1|kombination'),
('sifferminne','1|minne'),
('siffermässig','1|siffra'),
('sifferpussel','1|pussel'),
('sifferräkning','1|räkning'),
('sifferstans','1|stans'),
('siffersumma','1|summa'),
('siffertavla','1|urtavla'),
('siffertips','1|fotbollstips'),
('sifferuppgift','1|tal'),
('siffra','1|tal'),
('sifo','1|institut'),
('sifo','1|institut'),
('sifo','1|institut'),
('sifon','1|kolsyrad'),
('sifoundersökning','1|opinionsundersökning'),
('sifoundersökning','1|opinionsundersökning'),
('sifoundersökning','1|opinionsundersökning'),
('sig','1|vem'),
('sigel','1|förkortning'),
('sightseeing','1|rundtur'),
('sightseeingmål','1|mål'),
('sigill','1|stämpel'),
('sigillbevarare','1|ämbetsman'),
('sigillera','1|sigill'),
('sigillerande','1|sigillera'),
('sigillerbar','1|sigillera'),
('sigillerbarhet','1|sigillerbar'),
('sigillering','1|sigillera'),
('sigillografi','1|sigill'),
('sigillring','1|ring'),
('sigillstamp','1|sigillstämpel'),
('sigillstämpel','1|sigill'),
('sigma','1|bokstav'),
('signa','1|välsigna'),
('signa','2|skivkontrakt'),
('signal','1|tecken'),
('signalbana','1|bana'),
('signalbloss','1|bloss'),
('signalbok','1|bok'),
('signalduk','1|duk'),
('signaleld','1|eld'),
('signalement','1|beskrivning'),
('signalera','1|signal'),
('signalera','2|meddela'),
('signalerande','1|signalera'),
('signalerande','2|signalera'),
('signalerbar','1|signalera'),
('signalerbarhet','1|signalerbar'),
('signalering','1|signalera'),
('signalflagga','1|flagga'),
('signalhastighet','1|hastighet'),
('signalhorn','1|signalera'),
('signalist','1|signaltjänst'),
('signalkräfta','1|kräfta'),
('signalmönster','1|mönster'),
('signalpistol','1|lyspistol'),
('signalreglerad','1|reglera'),
('signalrött','1|röd'),
('signalskydd','1|dölja'),
('signalspade','1|signalera'),
('signalspana','1|signalspaning'),
('signalspanande','1|signalspana'),
('signalspaning','1|spaning'),
('signalspaningsmyndighet','1|myndighet'),
('signalställ','1|signalflagga'),
('signalsubstans','1|ämne'),
('signaltjänst','1|signalering'),
('signaltrupp','1|trupp'),
('signalur','1|ur'),
('signalöverföring','1|signal'),
('signande','1|signa'),
('signande','2|signa'),
('signatur','1|signera'),
('signaturmelodi','1|melodi'),
('signaturmässig','1|signatur'),
('signatär','1|signera'),
('signatärmakt','1|land'),
('signelse','1|signa'),
('signera','1|underteckna'),
('signerande','1|signera'),
('signerbar','1|signera'),
('signerbarhet','1|signerbar'),
('signeri','1|magi'),
('signering','1|signera'),
('signet','1|sigill'),
('signetring','1|klackring'),
('signifikans','1|signifikant'),
('signifikansprövning','1|prövning'),
('signifikant','1|tydlig'),
('signifikant','2|viktig'),
('signifikativ','1|utmärkande'),
('signor','1|herr'),
('signora','1|signor'),
('signorina','1|signora'),
('signum','1|tecken'),
('Sigtuna','1|stad'),
('Siikavoupioskidan','1|skida'),
('sik','1|laxfisk'),
('sikahjort','1|hjort'),
('sikel','1|silvermynt'),
('sikh','1|sekt'),
('sikhisk','1|sikh'),
('siklöja','1|sik'),
('sikt','1|se'),
('sikt','2|sikta'),
('sikt','3|uppvisa'),
('sikta','1|träffa'),
('sikta','2|sålla'),
('sikta','3|synhåll'),
('sikta','4|planera'),
('siktande','1|sikta'),
('siktande','2|sikta'),
('siktande','3|sikta'),
('siktbar','1|se'),
('siktbarhet','1|siktbar'),
('siktbröd','1|bröd'),
('siktdjup','1|djup'),
('siktduk','1|duk'),
('sikte','1|sikta'),
('siktförbättring','1|förbättring'),
('siktförsämring','1|försämring'),
('siktig','1|siktbar'),
('siktighet','1|siktig'),
('siktkaka','1|siktbröd'),
('siktlinje','1|sikta'),
('siktmjöl','1|mjöl'),
('siktning','1|sikta'),
('siktning','2|sikta'),
('siktning','3|sikta'),
('siktram','1|sikte'),
('siktruta','1|glasruta'),
('siktskåra','1|skåra'),
('siktsträcka','1|sträcka'),
('sil','1|sila'),
('sil','2|knark'),
('sila','1|avskilja'),
('sila','2|sil'),
('silande','1|sila'),
('silande','2|sila'),
('silben','1|ben'),
('silduk','1|duk'),
('silen','1|Dionysos'),
('sileshår','1|växt'),
('silhuett','1|linje'),
('silhuett','1|linje'),
('silhuettera','1|silhuett'),
('silhuettera','1|silhuett'),
('silhuetterande','1|silhuettera'),
('silhuetterande','1|silhuettera'),
('silhuetterbar','1|silhuettera'),
('silhuetterbar','1|silhuettera'),
('silhuetterbarhet','1|silhuetterbar'),
('silhuetterbarhet','1|silhuetterbar'),
('silhuettering','1|silhuettera'),
('silhuettering','1|silhuettera'),
('silicium','1|kisel'),
('silikat','1|salt'),
('silikon','1|kiselförening'),
('silikonbröst','1|bröstimplantat'),
('silikonimplantat','1|implantat'),
('silikonlist','1|list'),
('silikos','1|lungsjukdom'),
('Silius','1|romare'),
('Siljan','1|sjö'),
('silke','1|material'),
('Silkeborg','1|stad'),
('silkegarn','1|garn'),
('silkesapa','1|apa'),
('silkesapa','1|apa'),
('silkesatlas','1|atlas'),
('silkesband','1|band'),
('silkesbehå','1|behå'),
('silkesbomull','1|kapock'),
('silkesfjäril','1|fjäril'),
('silkeshare','1|silkeskanin'),
('silkeskanin','1|kanin'),
('silkeskokong','1|kokong'),
('silkeslarv','1|larv'),
('silkeslen','1|len'),
('silkesmask','1|silkeslarv'),
('silkesodling','1|uppfödning'),
('silkespapper','1|papper'),
('silkespapper','1|papper'),
('silkessnöre','1|avsked'),
('silkessnöre','1|avsked'),
('silkesspinnare','1|silkesfjäril'),
('silkesspinnare','1|silkesfjäril'),
('silkesstickad','1|brodera'),
('silkesstickad','1|brodera'),
('silkesstrumpa','1|damstrumpa'),
('silkesstrumpa','1|damstrumpa'),
('silkestråd','1|tråd'),
('silkesvantar','1|mild'),
('silketass','1|behandla'),
('silkig','1|silke'),
('silkighet','1|silkig'),
('sill','1|fisk'),
('sillavfall','1|avfall'),
('sillbit','1|sill'),
('sillblixt','1|kornblixt'),
('sillbricka','1|maträtt'),
('sillbulle','1|maträtt'),
('sillfilé','1|filé'),
('sillfrukost','1|frukost'),
('sillgrissla','1|alkfågel'),
('sillguano','1|guano'),
('sillhaj','1|håbrand'),
('sillinläggning','1|maträtt'),
('sillkung','1|djuphavsfisk'),
('sillmjöl','1|foder'),
('sillmjölke','1|ynklig'),
('sillperiod','1|period'),
('sillpudding','1|pudding'),
('sillrecept','1|recept'),
('sillrätt','1|maträtt'),
('sillsallad','1|sallad'),
('sillsallad','1|sallad'),
('sillstrypare','1|specerihandlare'),
('silltrut','1|trut'),
('sillval','1|fenval'),
('sillvrakning','1|kvalitetskontroll'),
('sillåda','1|sillpudding'),
('silning','1|sila'),
('silo','1|magasin'),
('silt','1|jordart'),
('silur','1|period'),
('silver','1|metall'),
('silver','2|grundämne'),
('silver','2|grundämne'),
('silver','3|silvermedalj'),
('silver','4|silverfärgad'),
('silverbeslag','1|beslag'),
('silverblad','1|månviol'),
('silverblond','1|blond'),
('silverblondhet','1|silverblond'),
('silverblänkande','1|blänka'),
('silverbromid','1|silver'),
('silverbrudpar','1|brudpar'),
('silverbröllop','1|jubileum'),
('silverbåge','1|glasögonbåge'),
('silverbägare','1|bägare'),
('silverfasan','1|fasan'),
('silverfat','1|fat'),
('silverfemma','1|femma'),
('silverfisk','1|skadedjur'),
('silverfolie','1|folie'),
('silverfärgad','1|färg'),
('silverföremål','1|föremål'),
('silverglans','1|mineral'),
('silverglänsande','1|glänsa'),
('silvergran','1|gran'),
('silvergrogg','1|grogg'),
('silvergruva','1|gruva'),
('silvergrå','1|grå'),
('silverhalt','1|halt'),
('silverhaltig','1|silverhalt'),
('silverhår','1|silverhårig'),
('silverhårig','1|hår'),
('silverinfatta','1|infatta'),
('silverinfattande','1|silverinfatta'),
('silverklang','1|klang'),
('silverklar','1|klar'),
('silverklorid','1|silversalt'),
('silverlejon','1|puma'),
('silverliknande','1|silver'),
('silverlock','1|silverhår'),
('silvermagister','1|simmagister'),
('silvermedalj','1|medalj'),
('silvermedaljör','1|silvermedalj'),
('silvermynt','1|mynt'),
('silverne','1|silver'),
('silvernitrat','1|silversalt'),
('silverpeng','1|silverpenning'),
('silverpengar','1|mynt'),
('silverpenning','1|mynt'),
('silverpokal','1|pokal'),
('silverpoppel','1|poppel'),
('silverprobering','1|probera'),
('silverputs','1|putsa'),
('silverräv','1|pälsverk'),
('silversalt','1|salt'),
('silverservis','1|servis'),
('silversked','1|sked'),
('silverskimrande','1|skimra'),
('silverslev','1|slev'),
('silversmed','1|smed'),
('silversmide','1|smide'),
('silverstickad','1|brodera'),
('silverstämma','1|stämma'),
('silverstämpel','1|kontrollstämpel'),
('silvertacka','1|tacka'),
('silverte','1|te'),
('silvertejp','1|tejp'),
('silvertråd','1|tråd'),
('silvertärna','1|tärna'),
('silvervitt','1|blyvitt'),
('silvervåg','1|våg'),
('silverört','1|gåsört'),
('Silvia','1|drottning'),
('silvra','1|silvrad'),
('silvrad','1|silver'),
('silvrande','1|silvra'),
('silvrig','1|silver'),
('silvrighet','1|silvrig'),
('simand','1|and'),
('simbassäng','1|bassäng'),
('simblåsa','1|blåsa'),
('simborgarmärke','1|simprov'),
('simbyxor','1|badbyxor'),
('simbälte','1|flyta'),
('Simca','1|bilmärke'),
('simdräkt','1|baddräkt'),
('simdyna','1|simbälte'),
('simfena','1|simfot'),
('simflotte','1|flotte'),
('simfot','1|fot'),
('simfågel','1|fågel'),
('simhall','1|simma'),
('simhallstak','1|tak'),
('simhopp','1|hopp'),
('simhud','1|fot'),
('simili','1|oäkta'),
('simkandidat','1|simprov'),
('simklubb','1|klubb'),
('simkonst','1|simma'),
('SIM-kort','1|mobiltelefon'),
('SIM-kort','1|mobiltelefon'),
('SIM-kort','1|mobiltelefon'),
('simkunnig','1|kunna'),
('simkunnighet','1|simkunnig'),
('Simlångsdalen','1|dal'),
('simlärare','1|lärare'),
('simma','1|flyta'),
('simmagister','1|simprov'),
('simmande','1|simma'),
('simmare','1|simma'),
('simmig','1|grumlig'),
('simmighet','1|simmig'),
('simmärke','1|simprov'),
('simning','1|simma'),
('simoni','1|handel'),
('simorgan','1|organ'),
('simpa','1|rovfisk'),
('simpel','1|enkel'),
('simpel','2|dålig'),
('simpelhet','1|simpel'),
('simpelhet','2|simpel'),
('simpelkort','1|snöre'),
('simplex','1|ord'),
('simplexpåle','1|betongpåle'),
('simplextelegrafi','1|telegrafi'),
('simplextrafik','1|simplextelegrafi'),
('simplifiera','1|förenkla'),
('simplifierande','1|simplifiera'),
('simplifierbar','1|simplifiera'),
('simplifierbarhet','1|simplifierbar'),
('simplifiering','1|simplifiera'),
('simpromotion','1|simprov'),
('simprov','1|prov'),
('sims','1|gesims'),
('simsa','1|simshyvel'),
('simsalabim','1|trollformel'),
('simsande','1|simsa'),
('simshyvel','1|hyvel'),
('simskola','1|undervisning'),
('simsnäppa','1|snäppa'),
('Simson','1|Gamla_Testamentet'),
('simsätt','1|sätt'),
('simtag','1|simma'),
('simträning','1|träning'),
('simtur','1|simma'),
('simtävling','1|tävling'),
('simulant','1|simulera'),
('simulation','1|simulera'),
('simulator','1|simulera'),
('simulera','1|låtsa'),
('simulera','2|härma'),
('simulerande','1|simulera'),
('simulerande','2|simulera'),
('simulerbar','1|simulera'),
('simulerbar','2|simulera'),
('simulerbarhet','1|simulerbar'),
('simulerbarhet','2|simulerbar'),
('simulering','1|simulera'),
('simulering','2|simulera'),
('simultan','1|samtidig'),
('simultanism','1|kubism'),
('simultanscen','1|scen'),
('simultanschack','1|schack'),
('simultantolk','1|simultantolka'),
('simultantolka','1|tolka'),
('simultantolkande','1|simultantolka'),
('simultantolkning','1|simultantolka'),
('sina','1|slut'),
('sinande','1|sina'),
('sinder','1|slagg'),
('sinekur','1|arbete'),
('sinfonia','1|orkesterstycke'),
('singales','1|Sri_Lanka'),
('singalesisk','1|Sri_Lanka'),
('singalesiska','1|språk'),
('singalesiska','2|singales'),
('Singapore','1|stad'),
('singaporian','1|Singapore'),
('singaporianska','1|singaporian'),
('singel','1|bollspel'),
('singel','2|kortspel'),
('singel','3|grammofonskiva'),
('singel','4|grus'),
('singel','5|ensamstående'),
('singelmamma','1|mamma'),
('singelolycka','1|olycka'),
('singelspel','1|singel'),
('singla','1|falla'),
('singlande','1|singla'),
('Singoalla','1|roman'),
('singular','1|en'),
('singularis','1|singular'),
('singularis','1|singular'),
('singularitet','1|singuljär'),
('singuljär','1|ensam'),
('singuljär','1|ensam'),
('sinister','1|olycksbådande'),
('sinisterhet','1|sinister'),
('sink','1|sinka'),
('sinka','1|fördröja'),
('sinka','2|hopfoga'),
('sinkabirum','1|polisarrest'),
('sinkadus','1|lyckträff'),
('sinkadus','2|örfil'),
('sinkande','1|sinka'),
('sinkande','2|sinka'),
('sinkare','1|sinka'),
('sinkare','2|sinka'),
('sinkning','1|sinka'),
('sinkning','2|sinka'),
('sinnad','1|sinnesstämning'),
('sinne','1|själ'),
('sinne','2|känna'),
('sinne','3|fallenhet'),
('sinnebild','1|symbol'),
('sinnebildlig','1|sinnebild'),
('sinnelag','1|sinne'),
('sinnesanalogi','1|analogi'),
('sinnesart','1|läggning'),
('sinnescell','1|cell'),
('sinnesfrid','1|ro'),
('sinnesförfattning','1|sinne'),
('sinnesförnimmelse','1|förnimmelse'),
('sinnesförvirrad','1|förvirrad'),
('sinnesförvirring','1|sinnesförvirrad'),
('sinnesglädje','1|glädje'),
('sinnesintryck','1|intryck'),
('sinneslugn','1|lugn'),
('sinnesnerv','1|nerv'),
('sinnesnärvaro','1|beredd'),
('sinnesorgan','1|organ'),
('sinnesoro','1|oro'),
('sinnesro','1|ro'),
('sinnesrubbad','1|tokig'),
('sinnesrubbning','1|sinnesrubbad'),
('sinnesrus','1|rus'),
('sinnesrörelse','1|sinne'),
('sinnessjuk','1|mentalsjuk'),
('sinnessjukdom','1|mentalsjukdom'),
('sinnessjukhet','1|sinnessjuk'),
('sinnessjukhus','1|mentalsjukhus'),
('sinnessjukläkare','1|läkare'),
('sinnessjukvård','1|sjukvård'),
('sinnesslö','1|utvecklingsstörd'),
('sinnesslöhet','1|sinnesslö'),
('sinnesstark','1|sinnesstyrka'),
('sinnesstyrka','1|själsstyrka'),
('sinnesstämning','1|sinne'),
('sinnessvag','1|sinnessjuk'),
('sinnessvaghet','1|sinnessvag'),
('sinnestillstånd','1|själstillstånd'),
('sinnesundersökning','1|undersökning'),
('sinnesupplevelse','1|uppfatta'),
('sinnesvilla','1|villa'),
('sinnesändring','1|ändring'),
('sinnevärld','1|verklighet'),
('sinnlig','1|sensuell'),
('sinnlighet','1|sinnlig'),
('sinnrik','1|klok'),
('sinnrikhet','1|sinnrik'),
('sinolog','1|sinologi'),
('sinologi','1|vetenskap'),
('sinsemellan','1|varandra'),
('sinter','1|klump'),
('sinter','2|droppsten'),
('sintra','1|smälta'),
('sintrande','1|sintra'),
('sinuit','1|bihåleinflammation'),
('sinuit','1|bihåleinflammation'),
('sinus','1|triangel'),
('sinus','2|hålrum'),
('sinuskurva','1|funktion'),
('sinuston','1|ton'),
('sinusvåg','1|våg'),
('Sion','1|Jerusalem'),
('sionism','1|judisk'),
('sionist','1|sionism'),
('sionistisk','1|sionism'),
('sioux','1|indianstam'),
('sipp','1|pryd'),
('sippa','1|vårblomma'),
('sipphet','1|sipp'),
('sippra','1|rinna'),
('sipprande','1|sippra'),
('sir','1|herr'),
('Sir','1|titel'),
('sir','2|sira'),
('sira','1|utsira'),
('sirande','1|sira'),
('sirap','1|socker'),
('sirapslen','1|len'),
('sirapsliknande','1|sirap'),
('sirapslimpa','1|limpa'),
('sirapssöt','1|söt'),
('sirapssöthet','1|sirapssöt'),
('sirat','1|utsmyckning'),
('siratlig','1|sirlig'),
('siratlighet','1|siratlig'),
('siren','1|ljudsignal'),
('siren','2|havsnymf'),
('sirendjur','1|sjöko'),
('sirensång','1|sång'),
('sirentjut','1|tjut'),
('Sirius','1|stjärna'),
('sirlig','1|fin'),
('sirlighet','1|sirlig'),
('sirocko','1|ökenvind'),
('sirocko','1|ökenvind'),
('sirp','1|sirpa'),
('sirpa','1|gnissla'),
('sirpande','1|sirpa'),
('sirra','1|sirpa'),
('sirrande','1|sirra'),
('sis','1|sisa'),
('sisa','1|väsa'),
('sisal','1|sisalhampa'),
('sisalhampa','1|hampa'),
('sisande','1|sisa'),
('sisel','1|gnagare'),
('siska','1|fink'),
('sist','1|efter'),
('sista','1|sist'),
('sista','2|kull'),
('sista-minutenresa','1|resa'),
('sistaårsstudent','1|student'),
('sistbemälda','1|sistnämnda'),
('sistbemälda','1|sistnämnda'),
('sisten','1|sist'),
('sistens','1|nyligen'),
('sistfödd','1|född'),
('sistkommande','1|sist'),
('sistliden','1|sist'),
('sistnämnd','1|nämna'),
('sistnämnda','1|nämna'),
('sisu','1|uthållig'),
('sisyfusarbete','1|arbete'),
('SI-systemet','1|måttsystem'),
('sisådär','1|sådär'),
('sisådärja','1|sisådär'),
('sitar','1|stränginstrument'),
('sitkom','1|situationskomik'),
('sitkom','1|situationskomik'),
('sits','1|sitta'),
('sits','2|belägenhet'),
('sitta','1|stå'),
('sitta','2|fast'),
('sitta','3|passa'),
('sittande','1|sitta'),
('sittbadkar','1|badkar'),
('sittben','1|bäcken'),
('sittbrunn','1|sittplats'),
('sittbräde','1|bräde'),
('sittbräde','1|bräde'),
('sittdyna','1|dyna'),
('sitter','1|babysitter'),
('sittfläsk','1|idoghet'),
('sittgrupp','1|soffgrupp'),
('sittkudde','1|dyna'),
('sittmöbel','1|möbel'),
('sittning','1|sammanträde'),
('sittning','2|sitta'),
('sittning','3|posera'),
('sittopp','1|örfil'),
('sittpinne','1|pinne'),
('sittplats','1|plats'),
('sittriktig','1|bekväm'),
('sittriktighet','1|sittriktig'),
('sittstrejk','1|strejk'),
('sittstrejka','1|sittstrejk'),
('sittstrejkande','1|sittstrejka'),
('sittstång','1|stång'),
('sittställning','1|ställning'),
('sittvagn','1|barnvagn'),
('sittvagn','2|järnvägsvagn'),
('sittvänlig','1|bekväm'),
('sittvänlighet','1|sittvänlig'),
('situation','1|vara'),
('situationsbild','1|skildring'),
('situationskomik','1|komik'),
('situationstecken','1|citationstecken'),
('situerad','1|välsituerad'),
('situp','1|träning'),
('situp','1|träning'),
('situp','1|träning'),
('situp','1|träning'),
('situpa','1|situp'),
('situpa','1|situp'),
('situpa','1|situp'),
('situpa','1|situp'),
('situpande','1|situpa'),
('situpande','1|situpa'),
('situpande','1|situpa'),
('situpande','1|situpa'),
('Sixtus','1|påve'),
('SJ','1|järnväg'),
('SJ','1|järnväg'),
('sjabbig','1|smutsig'),
('sjabbighet','1|sjabbig'),
('sjal','1|kläder'),
('sjal','1|kläder'),
('sjalett','1|sjal'),
('sjalett','1|sjal'),
('sjalkrage','1|kavajkrage'),
('sjana','1|slyna'),
('sjangdobel','1|elegant'),
('sjangdobel','1|elegant'),
('sjanghaja','1|tvångsrekrytera'),
('sjanghaja','1|tvångsrekrytera'),
('sjanghaja','1|tvångsrekrytera'),
('sjanghajande','1|sjanghaja'),
('sjanghajande','1|sjanghaja'),
('sjanghajande','1|sjanghaja'),
('sjanghajning','1|sjanghaja'),
('sjanghajning','1|sjanghaja'),
('sjanghajning','1|sjanghaja'),
('sjapp','1|krog'),
('sjapp','1|krog'),
('sjappa','1|fly'),
('sjappa','1|fly'),
('sjappande','1|sjappa'),
('sjappande','1|sjappa'),
('sjaska','1|sjaskig'),
('sjaskande','1|sjaska'),
('sjasker','1|sjaskig'),
('sjaskig','1|smutsig'),
('sjaskighet','1|sjaskig'),
('sjaslik','1|maträtt'),
('Sjaunja','1|nationalpark'),
('sjava','1|trava'),
('sjavande','1|sjava'),
('sjavig','1|sjaskig'),
('sjavighet','1|sjavig'),
('sj-ljud','1|språkljud'),
('sjok','1|stycke'),
('sju','1|ental'),
('sju','1|ental'),
('sjua','1|siffra'),
('sjuarmad','1|arm'),
('sjuarmad','1|arm'),
('sjubarnspappa','1|pappa'),
('sjubb','1|tvättbjörn'),
('sjuckert','1|bra'),
('sjuda','1|koka'),
('sjudagarsvecka','1|vecka'),
('sjudande','1|sjuda'),
('sjudimensionell','1|dimension'),
('sjudning','1|sjuda'),
('sjudubbel','1|gång'),
('sjudundrande','1|storslagen'),
('sjufaldig','1|gång'),
('sjufaldiga','1|sjufaldig'),
('sjufaldigande','1|sjufaldiga'),
('sjuglasvagn','1|vagn'),
('sjuhelvetes','1|helvete'),
('sjuhelvetes','2|sjuhelvetes'),
('sjuhundra','1|tal'),
('sjuhundrade','1|sjuhundra'),
('sjuk','1|frisk'),
('sjuk','2|absurd'),
('sjuka','1|sjukdom'),
('sjukan','1|sjukstuga'),
('sjukanmäla','1|anmäla'),
('sjukanmälande','1|sjukanmäla'),
('sjukavdrag','1|löneavdrag'),
('sjukbesök','1|besök'),
('sjukbud','1|bud'),
('sjukbädd','1|säng'),
('sjukbärare','1|bårbärare'),
('sjukdag','1|dag'),
('sjukdom','1|sjuk'),
('sjukdomsalstrande','1|sjukdom'),
('sjukdomsbild','1|sjukdomssymptom'),
('sjukdomsdiagnos','1|diagnos'),
('sjukdomsfall','1|sjukdom'),
('sjukdomsframkallande','1|framkalla'),
('sjukdomsförklaring','1|förklaring'),
('sjukdomsförlopp','1|sjukdom'),
('sjukdomshistoria','1|förhistoria'),
('sjukdomsklassad','1|klassa'),
('sjukdomsstämpla','1|stämpla'),
('sjukdomsstämplande','1|sjukdomsstämpla'),
('sjukdomsstämpling','1|sjukdomsstämpla'),
('sjukdomssymptom','1|symtom'),
('sjukdomssymptom','1|symtom'),
('sjukdomstillstånd','1|sjukdom'),
('sjukersättning','1|ersättning'),
('sjukfrånvaro','1|frånvaro'),
('sjukförsäkring','1|sjukvårdsförsäkring'),
('sjukförsäkringssystem','1|system'),
('sjukgymnast','1|expert'),
('sjukgymnastik','1|gymnastik'),
('sjukhem','1|sjukhus'),
('sjukhet','1|sjuk'),
('sjukhet','2|sjuk'),
('sjukhus','1|bota'),
('sjukhusavdelning','1|avdelning'),
('sjukhusbädd','1|bädd'),
('sjukhusdirektör','1|chef'),
('sjukhusentré','1|entré'),
('sjukhusfödsel','1|födsel'),
('sjukhuskorridor','1|korridor'),
('sjukhusren','1|ren'),
('sjukhussal','1|sal'),
('sjukhussjuka','1|sårinfektion'),
('sjukhussäng','1|säng'),
('sjukhusvård','1|vård'),
('sjukjournal','1|journal'),
('sjukkassa','1|försäkringskassa'),
('sjukledig','1|ledig'),
('sjukledighet','1|sjukledig'),
('sjuklig','1|sjuk'),
('sjuklighet','1|sjuklig'),
('sjukling','1|sjuk'),
('sjukläger','1|sjukbädd'),
('sjukna','1|insjukna'),
('sjuknande','1|sjukna'),
('sjukpenning','1|ersättning'),
('sjukpenning','1|ersättning'),
('sjukpenninggrundande','1|berättiga'),
('sjukpenningutbetalning','1|utbetalning'),
('sjukpension','1|pension'),
('sjukpensionera','1|sjukpension'),
('sjukpensionerande','1|sjukpensionera'),
('sjukpensionering','1|sjukpensionera'),
('sjukpensionär','1|sjukpension'),
('sjukrapportera','1|sjukanmäla'),
('sjukrapporterande','1|sjukrapportera'),
('sjukrapportering','1|sjukrapportera'),
('sjukregel','1|regel'),
('sjukskriva','1|intyga'),
('sjukskrivande','1|sjukskriva'),
('sjukskrivning','1|sjukskriva'),
('sjukskrivningskverulant','1|kverulant'),
('sjukskötare','1|sjuksköterska'),
('sjuksköterska','1|sköta'),
('sjuksköterskeexamen','1|examen'),
('sjuksköterskeskola','1|skola'),
('sjuksköterskeutbildning','1|utbildning'),
('sjukstuga','1|sjukhus'),
('sjuksyster','1|sjuksköterska'),
('sjukt','1|extrem'),
('sjuktransport','1|transport'),
('sjukvikarie','1|vikarie'),
('sjukvård','1|vård'),
('sjukvårdande','1|sjukvård'),
('sjukvårdare','1|sjukvård'),
('sjukvårdsaffär','1|sjukvårdsartikel'),
('sjukvårdsapparat','1|sjukvård'),
('sjukvårdsartikel','1|artikel'),
('sjukvårdsbiträde','1|biträde'),
('sjukvårdsförsäkring','1|försäkring'),
('sjukvårdsmässig','1|sjukvård'),
('sjukvårdsnämnd','1|nämnd'),
('sjukvårdspersonal','1|personal'),
('sjukvårdspolitik','1|politik'),
('sjukvårdspolitisk','1|sjukvårdspolitik'),
('sjukvårdsreform','1|reform'),
('sjukvårdsregion','1|region'),
('sjukvårdsutbildning','1|utbildning'),
('sjukvårdsutrustning','1|utrustning'),
('sjuling','1|syskon'),
('sjumilakliv','1|kliv'),
('sjumilastövlar','1|stövel'),
('sjunde','1|sju'),
('sjundedagsadventist','1|sekt'),
('sjundedel','1|bråkdel'),
('sjunga','1|låta'),
('sjungande','1|sjunga'),
('sjunka','1|ner'),
('sjunka','2|ner'),
('sjunkande','1|sjunka'),
('sjunkande','2|sjunka'),
('sjunkbomb','1|bomb'),
('sjunkfärdig','1|sjunka'),
('sjunkning','1|sjunka'),
('sjunkning','2|sjunka'),
('sjurygg','1|benfisk'),
('sjurättersmeny','1|meny'),
('sjusnåret','1|klockslag'),
('sjusovare','1|sova'),
('sjusovare','2|mus'),
('sjustjärna','1|skogsblomma'),
('sjustjärnorna','1|Plejaderna'),
('sjustjärnorna','1|Plejaderna'),
('sjusärdeles','1|anslående'),
('sjutiden','1|klockslag'),
('sjutillhållarlås','1|lås'),
('sjuttio','1|tal'),
('sjuttio','1|tal'),
('sjuttionde','1|sjuttio'),
('sjuttiotalet','1|årtionde'),
('sjuttiotalet','1|årtionde'),
('sjuttiotalet','1|årtionde'),
('sjuttioårsålder','1|ålder'),
('sjutton','1|tal'),
('sjutton','2|svordom'),
('sjuttonde','1|sjutton'),
('sjuttonhundratalet','1|århundrade'),
('sjuttonhundratalet','1|århundrade'),
('sjuttonsnåret','1|klockslag'),
('sjuttonårig','1|år'),
('sjuttonåring','1|sjuttonårig'),
('sjuttsingen','1|sjutton'),
('sjutumsspik','1|spik'),
('sjutusan','1|tusan'),
('sjuårig','1|år'),
('sjuåring','1|sjuårig'),
('sjå','1|knog'),
('sjå','1|knog'),
('sjåa','1|sjåare'),
('sjåande','1|sjåa'),
('sjåare','1|hamnarbetare'),
('sjåp','1|sjåpig'),
('sjåperi','1|sjåpa_sig'),
('sjåpig','1|ängslig'),
('sjåpighet','1|sjåpig'),
('själ','1|människa'),
('själaglad','1|glad'),
('själaherde','1|präst'),
('själamässa','1|mässa'),
('själaringning','1|ringning'),
('själasörjare','1|präst'),
('själatåget','1|döende'),
('själavandring','1|efter'),
('själavård','1|präst'),
('själavårdande','1|själavård'),
('själavårdsmässig','1|själavård'),
('själfull','1|själ'),
('själfullhet','1|själfull'),
('själisk','1|själ'),
('Själland','1|Danmark'),
('själlös','1|själ'),
('själlöshet','1|själlös'),
('själsadel','1|ädel'),
('själsanalys','1|analys'),
('själsbesläktad','1|besläktad'),
('själsdödande','1|monoton'),
('själsegenskap','1|egenskap'),
('själsfinhet','1|andlig'),
('själsfrånvarande','1|tankspridd'),
('själsfrånvaro','1|själsfrånvarande'),
('själsfrände','1|gemenskap'),
('själsfrändskap','1|själsfrände'),
('själsförmögenhet','1|intellekt'),
('själskonflikt','1|konflikt'),
('själskraft','1|kraft'),
('själskval','1|kval'),
('själslidande','1|lidande'),
('själslig','1|själ'),
('själsligen','1|själslig'),
('själslighet','1|själslig'),
('själsliv','1|själ'),
('själsmördande','1|själsdödande'),
('själsnärvaro','1|sinnesnärvaro'),
('själsnöd','1|nöd'),
('själsnöd','1|nöd'),
('själsodling','1|bildning'),
('själsro','1|ro'),
('själssjuk','1|sjuk'),
('själssjukdom','1|sinnessjukdom'),
('själssjukhet','1|själssjuk'),
('själsskakande','1|skakande'),
('själsstark','1|själsstyrka'),
('själsstrid','1|kamp'),
('själsstyrka','1|styrka'),
('själstillstånd','1|tillstånd'),
('själsvånda','1|vånda'),
('själsångest','1|ångest'),
('själv','1|en'),
('själv','2|hjälp'),
('själv','3|just'),
('själv','3|just'),
('själv','3|just'),
('självaktning','1|värdera'),
('självalstring','1|uralstring'),
('självanalys','1|psykoanalys'),
('självanklagelse','1|anklagelse'),
('självantända','1|antända'),
('självantändning','1|självantända'),
('självbedrägeri','1|bedrägeri'),
('självbefläckelse','1|onani'),
('självbefruktning','1|befruktning'),
('självbehärskning','1|behärska_sig'),
('självbekännelse','1|bekännelse'),
('självbelåten','1|högfärdig'),
('självbelåtenhet','1|självbelåten'),
('självberöm','1|berömma'),
('självbespeglande','1|spegla'),
('självbespeglande','2|spegla'),
('självbespegling','1|upptagenhet'),
('självbestämd','1|bestämma'),
('självbestämmande','1|självstyre'),
('självbetjäning','1|betjäning'),
('självbetraktelse','1|betraktelse'),
('självbevarande','1|bevara'),
('självbevarande','2|bevara'),
('självbevarelsedrift','1|drift'),
('självbild','1|självuppfattning'),
('självbildning','1|bildning'),
('självbindare','1|skördemaskin'),
('självbiografi','1|biografi'),
('självbiografisk','1|självbiografi'),
('självbo','1|singel'),
('självbärande','1|bära_sig'),
('självcentrerad','1|egocentrisk'),
('självdeklaration','1|deklaration'),
('självdestruktiv','1|destruktiv'),
('självdiagnos','1|diagnos'),
('självdiagnostik','1|självdiagnos'),
('självdisciplin','1|självkontroll'),
('självdistanserad','1|distansera'),
('självdrag','1|ventilation'),
('självdö','1|dö'),
('självdöd','1|självdö'),
('självdöende','1|självdö'),
('självfallen','1|självklar'),
('självfallet','1|naturligtvis'),
('självfinansiera','1|självfinansiering'),
('självfinansierande','1|självfinansiera'),
('självfinansierbar','1|självfinansiera'),
('självfinansierbarhet','1|självfinansierbar'),
('självfinansiering','1|finansiering'),
('självförakt','1|förakt'),
('självförbrännande','1|förbränna'),
('självförbränning','1|fatta_eld'),
('självförbränning','2|tända_eld'),
('självförebråelse','1|förebråelse'),
('självförglömmande','1|osjälvisk'),
('självförhärligande','1|förhärligande'),
('självförhärligande','2|förhärligande'),
('självförhävelse','1|förhäva_sig'),
('självförnedring','1|förnedra'),
('självförnekare','1|förneka'),
('självförnekelse','1|förneka'),
('självförsakelse','1|självuppoffring'),
('självförsjunken','1|försjunken'),
('självförstärkande','1|förstärka'),
('självförsvar','1|försvar'),
('självförsörjande','1|försörja_sig'),
('självförsörjare','1|självförsörjande'),
('självförsörjning','1|självförsörjande'),
('självförtroende','1|tilltro'),
('självförtröstan','1|förtröstan'),
('självförtärande','1|förtära'),
('självförverkligande','1|förverkligande'),
('självförvållad','1|vålla'),
('självförvärvad','1|förvärva'),
('självföryngring','1|föryngring'),
('självförälskelse','1|narcissism'),
('självgjord','1|göra'),
('självgod','1|högfärdig'),
('självgodhet','1|självgod'),
('självhjälp','1|hjälp'),
('självhjälpsbok','1|bok'),
('självhjälpsbransch','1|bransch'),
('självhjälpsentreprenör','1|entreprenör'),
('självhjälpsgenre','1|självhjälpslitteratur'),
('självhjälpsgeschäft','1|självhjälpsbransch'),
('självhjälpsindustri','1|självhjälpsbransch'),
('självhjälpsklyscha','1|klyscha'),
('självhjälpslitteratur','1|självhjälpsbok'),
('självhjälpsråd','1|råd'),
('självhjälpsvärlden','1|självhjälpsbransch'),
('självhushåll','1|hushålla'),
('självhushåll','2|matlagning'),
('självhushållande','1|självhushåll'),
('självhushållning','1|hushålla'),
('självhäckling','1|häckling'),
('självhäftande','1|vidhäfta'),
('självhärlig','1|självgod'),
('självhärlighet','1|självhärlig'),
('självhärskare','1|envåldshärskare'),
('självhävdelse','1|hävda_sig'),
('självhävdelsebegär','1|begär'),
('själviakttagelse','1|iaktta'),
('självinstruerande','1|instruera'),
('självironi','1|ironi'),
('självironisk','1|självironi'),
('självis','1|selfie'),
('självisk','1|själv'),
('själviskhet','1|självisk'),
('självkem','1|kemtvätt'),
('självklar','1|klar'),
('självklarhet','1|självklar'),
('självklistrande','1|klistra'),
('självkontroll','1|kontroll'),
('självkostnadspris','1|pris'),
('självkritik','1|kritik'),
('självkritisk','1|självkritik'),
('självkännedom','1|kännedom'),
('självkänsla','1|självförtroende'),
('självkärlek','1|kärlek'),
('självljud','1|vokal'),
('självlysande','1|lysa'),
('självläka','1|läka'),
('självläkande','1|självläka'),
('självläkning','1|självläka'),
('självläns','1|länsa'),
('självlärd','1|lära_sig'),
('självlärdhet','1|självlärd'),
('självmant','1|frivillig'),
('självmedvetande','1|medvetande'),
('självmedveten','1|självgod'),
('självmedvetenhet','1|självmedveten'),
('självmord','1|döda'),
('självmordsattack','1|attack'),
('självmordsbenägen','1|benägen'),
('självmordsbomb','1|bomb'),
('självmordsbombare','1|självmordsbomb'),
('självmordsförsök','1|försök'),
('självmordskandidat','1|kandidat'),
('självmordsmässig','1|självmord'),
('självmordspilot','1|pilot'),
('självmordsrisk','1|risk'),
('självmordsstatistik','1|statistik'),
('självmordsuppdrag','1|uppdrag'),
('självmotsägande','1|självmotsägelse'),
('självmotsägelse','1|motsäga'),
('självmål','1|mål'),
('självmördare','1|självmord'),
('självnedbrytning','1|nedbrytning'),
('självparodi','1|parodi'),
('självplågande','1|självplågeri'),
('självplågare','1|självplågande'),
('självplågarscen','1|scen'),
('självplågeri','1|plåga'),
('självporträtt','1|porträtt'),
('självpåhittad','1|påhittad'),
('självpåtagen','1|åta_sig'),
('självrannsakan','1|rannsakan'),
('självreglerande','1|reglera'),
('självreparerande','1|reparera'),
('självrepellerande','1|repellera'),
('självrisk','1|risk'),
('självrådig','1|egenmäktig'),
('självrådighet','1|självrådig'),
('självrättfärdig','1|egenrättfärdig'),
('självrättfärdighet','1|självrättfärdig'),
('självsanerande','1|sanera'),
('självservering','1|servering'),
('självsex','1|onani'),
('självskadebeteende','1|beteende'),
('självskadepatient','1|patient'),
('självskriven','1|självklar'),
('självskrivenhet','1|självskriven'),
('självskryt','1|skryt'),
('självspelande','1|spela'),
('självspilling','1|självmördare'),
('självspricka','1|hudspricka'),
('självspäkelse','1|späka'),
('självspäkning','1|späkning'),
('självstart','1|självstarta'),
('självstarta','1|starta'),
('självstudium','1|studium'),
('självstyrande','1|självstyre'),
('självstyre','1|styre'),
('självstyrelse','1|självständig'),
('självständig','1|själv'),
('självständighet','1|självständig'),
('självständighetsförklaring','1|förklaring'),
('självständighetssträvande','1|sträva'),
('Självständighetstorget','1|torg'),
('självstängande','1|stänga_av'),
('självsuggestion','1|suggestion'),
('självsvåld','1|självsvåldig'),
('självsvåldig','1|makt'),
('självsvåldighet','1|självsvåldig'),
('självsvält','1|anorexi'),
('självsådd','1|självså_sig'),
('självsäker','1|självgod'),
('självsäkerhet','1|självsäker'),
('självterapi','1|terapi'),
('självtillit','1|självförtroende'),
('självtillräcklig','1|självgod'),
('självtillräcklighet','1|självtillräcklig'),
('självtorka','1|torka'),
('självtorkande','1|självtorka'),
('självtorkning','1|självtorka'),
('självtvivel','1|tvivel'),
('självtvivlande','1|tvivla'),
('självtäkt','1|rätt'),
('självtända','1|antända'),
('självtändande','1|självtända'),
('självtändning','1|självtända'),
('självuppfattning','1|uppfattning'),
('självuppfyllande','1|uppfylla'),
('självupplevd','1|uppleva'),
('självupplevdhet','1|självupplevd'),
('självuppoffrande','1|uppoffra_sig'),
('självuppoffring','1|uppoffring'),
('självupptagen','1|självisk'),
('självupptagenhet','1|självupptagen'),
('självurladdning','1|urladdning'),
('självutlämnande','1|utlämna'),
('självutlösare','1|kamera'),
('självutnämnd','1|utnämna'),
('självutplånande','1|utplåna'),
('självutplåning','1|självutplånande'),
('självvald','1|välja'),
('självverksamhet','1|arbeta'),
('själväckel','1|äckel'),
('självägande','1|bonde'),
('självändamål','1|ändamål'),
('självömkan','1|ömka_sig'),
('självömkande','1|ömka'),
('självöverskattning','1|självgodhet'),
('självövervinnelse','1|övervinna'),
('sjätte','1|sex'),
('sjättedel','1|bråkdel'),
('sjätteplats','1|plats'),
('sjö','1|vatten'),
('sjö','2|hav'),
('sjöartilleri','1|artilleri'),
('sjöavlagring','1|avlagring'),
('sjöbefäl','1|befäl'),
('sjöbjörn','1|säldjur'),
('sjöbjörn','2|sjöman'),
('sjöblöt','1|genomblöt'),
('Sjöbo','1|ort'),
('sjöbod','1|skjul'),
('sjöborre','1|bottendjur'),
('sjöbotten','1|botten'),
('sjöbris','1|bris'),
('sjöbuss','1|sjöman'),
('sjödränkt','1|indränka'),
('sjöduglig','1|sjövärdig'),
('sjöduglighet','1|sjöduglig'),
('sjöelefant','1|säldjur'),
('sjöfarande','1|färdas'),
('sjöfarande','2|färdas'),
('sjöfarare','1|färdas'),
('sjöfart','1|fartyg'),
('sjöfartsmuseum','1|museum'),
('sjöfartspolitik','1|politik'),
('sjöfartspolitisk','1|sjöfartspolitik'),
('sjöfartsregel','1|trafikregel'),
('Sjöfartsverket','1|verk'),
('Sjöfartsverket','1|verk'),
('sjöflygplan','1|flygplan'),
('sjöfolk','1|besättning'),
('sjöfrakt','1|frakt'),
('sjöfylleri','1|fylleri'),
('sjöfyllerist','1|fyllerist'),
('sjöfynd','1|påträffa'),
('sjöfågel','1|fågel'),
('sjöfågelsjakt','1|jakt'),
('sjöfärd','1|färd'),
('sjöförhör','1|utredning'),
('sjöförklaring','1|redogörelse'),
('sjöförsvar','1|marin'),
('sjögräs','1|vattenväxt'),
('sjögurka','1|bottendjur'),
('sjögående','1|havsgående'),
('sjögång','1|våg'),
('sjöhistorisk','1|historia'),
('sjöhäst','1|fisk'),
('sjöhävning','1|sjögång'),
('sjöjungfru','1|vattenväsen'),
('sjökapten','1|befälhavare'),
('sjökaptensbrev','1|certifikat'),
('sjöko','1|säldjur'),
('sjökort','1|karta'),
('sjökortsplotter','1|GPS'),
('sjökrig','1|krig'),
('sjöledes','1|över'),
('sjölejon','1|säldjur'),
('sjöleopard','1|säldjur'),
('sjöluft','1|luft'),
('sjölägenhet','1|tillfälle'),
('sjömakt','1|makt'),
('sjömalm','1|malm'),
('sjöman','1|fartyg'),
('sjömaning','1|tågvirke'),
('sjömansbiff','1|biff'),
('sjömansblus','1|skjorta'),
('sjömansbyxor','1|byxor'),
('sjömansförmedling','1|arbetsförmedling'),
('sjömanshus','1|sjöman'),
('sjömanskap','1|förmåga'),
('sjömanskista','1|kista'),
('sjömansklänning','1|klänning'),
('sjömansknop','1|råbandsknop'),
('sjömanskrage','1|krage'),
('sjömansmässig','1|sjöman'),
('sjömanssäck','1|säck'),
('sjömansutbildning','1|utbildning'),
('sjömansvisa','1|visa'),
('sjömil','1|mil'),
('sjömina','1|mina'),
('sjömärke','1|märke'),
('sjömätning','1|mäta'),
('sjönöd','1|nödsituation'),
('sjönöt','1|vattenväxt'),
('sjöodjur','1|odjur'),
('sjöoduglig','1|sjöduglig'),
('sjöofficer','1|officer'),
('sjöolycka','1|olycka'),
('sjöorm','1|sjöodjur'),
('sjöorre','1|dykand'),
('sjöpenna','1|koralldjur'),
('sjöpung','1|djur'),
('sjörapport','1|väderleksrapport'),
('sjöreglering','1|vattenstånd'),
('sjöresa','1|resa'),
('sjörå','1|väsen'),
('sjöräddning','1|räddning'),
('sjörätt','1|rätt'),
('sjörök','1|dimma'),
('sjörövare','1|rövare'),
('sjörövarfartyg','1|fartyg'),
('sjörövarkapten','1|kapten'),
('sjöröveri','1|sjörövare'),
('sjösediment','1|sediment'),
('sjösida','1|sida'),
('sjösjuk','1|illamående'),
('sjösjuka','1|sjösjuk'),
('sjösjukhet','1|sjösjuk'),
('sjöskum','1|mineral'),
('sjöskumspipa','1|pipa'),
('sjöslag','1|sjöstrid'),
('sjöslag','2|supa'),
('sjöstjärna','1|bottendjur'),
('sjöstrid','1|strid'),
('sjöstövel','1|gummistövel'),
('sjösäker','1|sjövärdig'),
('sjösäkerhet','1|säkerhet'),
('sjösäkerhetsmässig','1|sjösäkerhet'),
('sjösätta','1|börja'),
('sjösättande','1|sjösätta'),
('sjösättning','1|sjösätta'),
('sjöterrass','1|terrass'),
('sjötjocka','1|tjocka'),
('sjötomt','1|strandtomt'),
('sjötransport','1|transport'),
('sjötunga','1|flundra'),
('sjöutsikt','1|utsikt'),
('sjövan','1|sjövana'),
('sjövana','1|vana'),
('sjövatten','1|sjö'),
('sjövild','1|vild'),
('sjövildhet','1|sjövild'),
('sjövägen','1|färdas'),
('sjövägsregel','1|trafikregel'),
('sjövärdig','1|duga'),
('sjövärdighet','1|sjövärdig'),
('sjöyta','1|sjö'),
('skabb','1|hudsjukdom'),
('skabbdjur','1|kvalster'),
('skabbig','1|skabb'),
('skabbighet','1|skabbig'),
('skabrös','1|oanständig'),
('skada','1|sönder'),
('skada','2|skada'),
('skada','3|synd'),
('skada','4|kroppsskada'),
('skadande','1|skada'),
('skadande','2|skada'),
('skadedjur','1|djur'),
('skadedjursbekämpning','1|bekämpning'),
('skadedrabbad','1|drabba'),
('skadeersättning','1|ersättning'),
('skadefri','1|försäkringsskada'),
('skadeförebyggande','1|förbyggande'),
('skadeglad','1|glad'),
('skadeglädje','1|skadeglad'),
('skadegörare','1|skadegörelse'),
('skadegörelse','1|skada'),
('skadeinsekt','1|insekt'),
('skademinimering','1|minimering'),
('skadereglera','1|skadereglering'),
('skadereglerande','1|skadereglera'),
('skadereglerbar','1|skadereglera'),
('skadereglerbarhet','1|skadereglerbar'),
('skadereglering','1|reglering'),
('skadeslös','1|kompensation'),
('skadeslöshet','1|skadeslös'),
('skadestånd','1|ersättning'),
('skadeståndsansvar','1|ansvar'),
('skadeståndskrav','1|krav'),
('skadeståndsrättslig','1|rättslig'),
('skadeståndsskyldig','1|skyldig'),
('skadeståndsskyldighet','1|skadeståndsskyldig'),
('skadeståndsyrkande','1|yrkande'),
('skadeverkan','1|skada'),
('skadeverkning','1|skadeverkan'),
('skadevärdering','1|värdering'),
('skadeväxt','1|ogräs'),
('skadlig','1|skada'),
('skadlighet','1|skadlig'),
('skadskjuta','1|skjuta'),
('skadskjuta','1|skjuta'),
('skadskjutande','1|skadskjuta'),
('skadskjutande','1|skadskjuta'),
('skadskjutning','1|skadskjuta'),
('skadskjutning','1|skadskjuta'),
('skaffa','1|ta'),
('skaffande','1|skaffa'),
('skaffare','1|förvaltare'),
('skafferi','1|förvara'),
('skafferihylla','1|skafferi'),
('skaffning','1|proviant'),
('skafföttes','1|säng'),
('skafföttes','1|säng'),
('skafföttes','1|säng'),
('skaft','1|handtag'),
('skafta','1|skaft'),
('skaftande','1|skafta'),
('Skagen','1|udde'),
('Skagenmålare','1|målare'),
('Skagerrak','1|Nordsjön'),
('Skagerrak','1|Nordsjön'),
('Skagerrak','1|Nordsjön'),
('skak','1|skaka'),
('skaka','1|röra_sig'),
('skaka','2|skaka'),
('skakad','1|upprörd'),
('skakande','1|upprörande'),
('skakande','2|skaka'),
('skakande','3|skaka'),
('skakel','1|stång'),
('skakel','1|stång'),
('skakig','1|skaka'),
('skakinkubator','1|inkubator'),
('skakis','1|rädd'),
('skakning','1|skaka'),
('skaktålig','1|tåla'),
('skaktålighet','1|skaktålig'),
('skal','1|omge'),
('skala','1|avlägsna'),
('skala','2|mäta'),
('skala','3|skala'),
('skala','4|musik'),
('skalande','1|skala'),
('skalande','2|skala'),
('skalbagge','1|insekt'),
('skalbolag','1|bolag'),
('skald','1|diktare'),
('skalda','1|dikta'),
('skaldande','1|skalda'),
('skaldegåva','1|diktarbegåvning'),
('skaldekonsten','1|diktkonst'),
('skaldestycke','1|dikt'),
('skaldisk','1|poesi'),
('skaldjur','1|djur'),
('skaldjursrest','1|matrest'),
('skaldskap','1|skald'),
('skalenlig','1|skala'),
('skalenlighet','1|skalenlig'),
('skalhus','1|husbygge'),
('skalk','1|kant'),
('skalk','2|skalkaktig'),
('skalka','1|tillsluta'),
('skalkaktig','1|skälmsk'),
('skalkaktighet','1|skalkaktig'),
('skalkande','1|skalka'),
('skalkas','1|skoja'),
('skalkeskjul','1|täckmantel'),
('skalkorn','1|korn'),
('skall','1|skälla'),
('skalla','1|ljuda'),
('skalla','2|slå'),
('skallande','1|skalla'),
('skallande','2|skalla'),
('skallbas','1|hjärnskål'),
('skallben','1|ben'),
('skallblödning','1|blödning'),
('skalle','1|huvud'),
('skaller','1|skallra'),
('skallerorm','1|orm'),
('skallform','1|skalle'),
('skallgång','1|genomsöka'),
('skallgångskedja','1|kedja'),
('skallig','1|hår'),
('skallighet','1|skallig'),
('skallra','1|låta'),
('skallra','2|leksak'),
('skallrande','1|skallra'),
('skallskada','1|skada'),
('skallös','1|skal'),
('skallöshet','1|skallös'),
('skalm','1|skänkel'),
('skalm','2|skakel'),
('skalmeja','1|träblåsinstrument'),
('skalning','1|skala'),
('skalning','2|skala'),
('skalp','1|huvudsvål'),
('skalpell','1|kniv'),
('skalpera','1|skära'),
('skalperande','1|skalpera'),
('skalperbar','1|skalpera'),
('skalperbarhet','1|skalperbar'),
('skalpering','1|skalpera'),
('skalperkniv','1|kniv'),
('skalskydd','1|skydd'),
('skalstreck','1|skala'),
('skaltyp','1|typ'),
('skalv','1|jordbävning'),
('skalär','1|skala'),
('skalär','2|skalär'),
('skalövning','1|övning'),
('skam','1|skämmas'),
('skambelagd','1|skamlig'),
('skambelägga','1|skambelagd'),
('skamfila','1|nöta'),
('skamfilande','1|skamfila'),
('skamfilning','1|skamfila'),
('skamflat','1|skamsen'),
('skamfläck','1|skam'),
('skamgrepp','1|fräck'),
('skamkänsla','1|skam'),
('skamlig','1|skam'),
('skamligen','1|skamlig'),
('skamlighet','1|skamlig'),
('skamlös','1|skam'),
('skamlöshet','1|skamlös'),
('skampåle','1|skam'),
('skamrodnad','1|rodnad'),
('skamsen','1|skam'),
('skamsenhet','1|skamsen'),
('skamstock','1|skampåle'),
('skamvrå','1|vrå'),
('skandal','1|uppröra'),
('skandalartad','1|skandal'),
('skandalavlyssning','1|avlyssning'),
('skandalavslöjande','1|avslöjande'),
('skandalbild','1|bild'),
('skandalhistoria','1|historia'),
('skandalhunger','1|skandalhungrig'),
('skandalhungrig','1|skandal'),
('skandalisera','1|skandal'),
('skandaliserande','1|skandalisera'),
('skandaliserbar','1|skandalisera'),
('skandaliserbarhet','1|skandaliserbar'),
('skandalisering','1|skandalisera'),
('skandalkrönika','1|krönika'),
('skandallysten','1|skandalhungrig'),
('skandallystnad','1|skandallysten'),
('skandalmiss','1|miss'),
('skandalmål','1|mål'),
('skandalomsusad','1|omsusad'),
('skandalpress','1|press'),
('skandalscen','1|scen'),
('skandalskrift','1|skrift'),
('skandalskrivare','1|skandalskrift'),
('skandalskriveri','1|skriveri'),
('skandaltidning','1|tidning'),
('skandalunge','1|skandal'),
('skandalös','1|skandal'),
('skandera','1|recitera'),
('skanderande','1|skandera'),
('skanderbar','1|skandera'),
('skanderbarhet','1|skanderbar'),
('Skanderbeg','1|furste'),
('skandering','1|skandera'),
('Skandia','1|försäkringsbolag'),
('skandinav','1|Skandinavien'),
('Skandinavien','1|Norden'),
('skandinavisk','1|Skandinavien'),
('skandinavism','1|skandinavisk'),
('skandinavist','1|skandinavism'),
('skandinavistisk','1|skandinavism'),
('skandium','1|grundämne'),
('skandium','1|grundämne'),
('skanism','1|skånska'),
('skank','1|ben'),
('skanna','1|skanner'),
('skanna','1|skanner'),
('skannande','1|skanna'),
('skannande','1|skanna'),
('skanner','1|optisk'),
('skanner','1|optisk'),
('skanning','1|skanner'),
('skanning','1|skanner'),
('skans','1|befästning'),
('skans','2|båt'),
('Skansen','1|museum'),
('Skanska','1|byggföretag'),
('skap','1|penis'),
('skapa','1|göra'),
('skapad','1|skapa'),
('skapande','1|skapa'),
('skapande','2|skapa'),
('skaparanda','1|inspiration'),
('skapare','1|skapa'),
('skaparkraft','1|förmåga'),
('skapelse','1|skapa'),
('skapelseakt','1|akt'),
('skapelseberättelse','1|berättelse'),
('skaplig','1|bra'),
('skaplighet','1|skaplig'),
('skaplynne','1|läggning'),
('skapnad','1|form'),
('skara','1|grupp'),
('Skara','1|stad'),
('skarabé','1|pillerbagge'),
('Skaraborg','1|län'),
('skaraborgsk','1|Skaraborg'),
('skare','1|snö'),
('skarn','1|slinka'),
('skarn','2|bergart'),
('skarndäck','1|reling'),
('skarp','1|vass'),
('skarp','2|tydlig'),
('skarp','3|intelligent'),
('skarp','4|lös'),
('skarpblick','1|uppmärksam'),
('skarpeggad','1|egg'),
('skarphet','1|skarp'),
('skarphet','2|skarp'),
('skarphet','3|skarp'),
('skarpkantig','1|kant'),
('skarpladdad','1|ladda'),
('skarprättare','1|bödel'),
('skarpsill','1|sill'),
('skarpsinne','1|skarpsinnig'),
('skarpsinnig','1|intelligent'),
('skarpsinnighet','1|skarpsinnig'),
('skarpskuren','1|skarp'),
('skarpskytt','1|skytt'),
('skarpslipad','1|skarp'),
('skarpsyn','1|skarpsynt'),
('skarpsynt','1|intelligent'),
('skarpsynthet','1|skarpsynt'),
('skarpsås','1|sås'),
('skarpt','1|gilla'),
('skarptandad','1|tand'),
('skarpögd','1|skarpsynt'),
('skarpögdhet','1|skarpögd'),
('skarsnö','1|skare'),
('skarv','1|fog'),
('skarv','2|sjöfågel'),
('skarva','1|hopfoga'),
('skarva','2|ljuga'),
('skarvande','1|skarva'),
('skarvande','2|skarva'),
('skarvklämma','1|klämma'),
('skarvpopulation','1|population'),
('skarvrulle','1|rulle'),
('skarvsladd','1|sladd'),
('skata','1|kråkfågel'),
('skata','2|otrevlig'),
('skate','1|trädtopp'),
('skate','2|udde'),
('skateboard','1|bräde'),
('skatnäva','1|ogräs'),
('skatt','1|betala'),
('skatt','2|rikedom'),
('skatta','1|skatt'),
('skatta','2|uppskatta'),
('skatta','3|plundra'),
('skattande','1|skatta'),
('skattande','2|skatta'),
('skattande','3|skatta'),
('skatteallergisk','1|allergisk'),
('skatteavdrag','1|avdrag'),
('skattebas','1|skatt'),
('skattebefria','1|skattebefrielse'),
('skattebefriande','1|skattebefria'),
('skattebefrielse','1|befrielse'),
('skattebelopp','1|skatt'),
('skattebetalande','1|skatt'),
('skattebetalare','1|skatt'),
('skattebetalning','1|skatt'),
('skattebonde','1|bonde'),
('skattebrott','1|brott'),
('skattechock','1|beskattning'),
('skattefiffel','1|fiffel'),
('skattefiffla','1|skattefiffel'),
('skattefifflande','1|skattefiffla'),
('skattefifflare','1|skattefiffla'),
('skattefinansierad','1|finansiera'),
('skatteflykt','1|undfly'),
('skattefri','1|skatt'),
('skattefrihet','1|skattefri'),
('skattefråga','1|fråga'),
('skattefusk','1|fusk'),
('skattefuskare','1|skattefusk'),
('skatteförmåga','1|förmåga'),
('skatteförslag','1|förslag'),
('skattehemman','1|hemman'),
('skattehöjning','1|höjning'),
('skatteinbetalning','1|skattebetalning'),
('skatteindrivare','1|indriva'),
('skatteingenjör','1|ingenjör'),
('skatteinkomst','1|inkomst'),
('skatteintäkt','1|intäkt'),
('skattekil','1|skatt'),
('skatteklass','1|skattesats'),
('skattekort','1|skattsedel'),
('skattekraft','1|skatteförmåga'),
('skattekrona','1|skatt'),
('skattekverulant','1|kverulant'),
('skattelag','1|lag'),
('skattelättnad','1|skattesänkning'),
('skattemedel','1|skatt'),
('skattemoral','1|moral'),
('skattemyndighet','1|myndighet'),
('skattemärke','1|hundskatt'),
('skattemässig','1|skatt'),
('skattenivå','1|nivå'),
('skatteparadis','1|paradis'),
('skattepengar','1|skattemedel'),
('skatteplanera','1|planera'),
('skatteplanerande','1|skatteplanera'),
('skatteplanerbar','1|skatteplanera'),
('skatteplanerbarhet','1|skatteplanerbar'),
('skatteplanering','1|skatteplanera'),
('skatteplikt','1|skattepliktig'),
('skattepliktig','1|förpliktad'),
('skattepliktighet','1|skattepliktig'),
('skattepolitik','1|politik'),
('skattepolitisk','1|skattepolitik'),
('skattepopulism','1|populism'),
('skatteprincip','1|princip'),
('skatteprotest','1|protest'),
('skattereduktion','1|reduktion'),
('skattereform','1|reform'),
('skatteregel','1|regel'),
('skatterevolt','1|revolt'),
('skatterättslig','1|rättslig'),
('skattesats','1|andel'),
('skatteskala','1|skala'),
('skattesmitare','1|skatteflykt'),
('skattesmitning','1|skattesmitare'),
('skattesmäll','1|chockbesked'),
('skattespöke','1|skatt'),
('skattesubvention','1|subvention'),
('skattesubventionerad','1|subventionera'),
('skattesystem','1|system'),
('skattesänkarraseri','1|hejdlöshet'),
('skattesänkning','1|sänkning'),
('skattetabell','1|tabell'),
('skattetak','1|tak'),
('skatteteknisk','1|teknik'),
('skattetillägg','1|tillägg'),
('skattetrixare','1|trixa'),
('skattetryck','1|tryck'),
('skattetyngd','1|tynga'),
('skattetyngd','2|skattetyngd'),
('skatteunderlag','1|underlag'),
('skatteuppbörd','1|insamla'),
('skatteuppbördsman','1|uppbördsman'),
('skatteuppskov','1|uppskov'),
('skatteutjämning','1|utjämning'),
('skatteutjämningssystem','1|system'),
('skatteuttag','1|uttag'),
('skatteverk','1|skattemyndighet'),
('Skatteverket','1|skatteverk'),
('skattevägran','1|vägra'),
('skatteväxling','1|skattepolitik'),
('skatteåterbäring','1|återbetalning'),
('skatteärende','1|ärende'),
('skattgömma','1|gömställe'),
('skattkammare','1|kammare'),
('skattkammarväxel','1|skuldförbindelse'),
('skattkista','1|kista'),
('skattlägga','1|beskatta'),
('skattläggande','1|skattlägga'),
('skattläggning','1|skattlägga'),
('skattmas','1|indriva'),
('skattmästare','1|kassör'),
('skattning','1|skatta'),
('skattning','2|skatta'),
('skattning','3|skatta'),
('skattsedel','1|skatt'),
('skattskriva','1|registrera'),
('skattskrivande','1|skattskriva'),
('skattskyldig','1|förpliktad'),
('skattskyldighet','1|skattskyldig'),
('skattsökare','1|söka'),
('skav','1|skava'),
('skava','1|röra'),
('skavande','1|skava'),
('skavank','1|fel'),
('skavning','1|skava'),
('skavskydd','1|skydd'),
('skavsår','1|sår'),
('ske','1|hända'),
('sked','1|redskap'),
('sked','2|vävsked'),
('skeda','1|avskilja'),
('skedand','1|and'),
('skedande','1|skeda'),
('skedblad','1|blad'),
('skeddrag','1|fiskedrag'),
('skede','1|tid'),
('skedsovning','1|sova_sked'),
('skedstork','1|ibis'),
('skedvis','1|sked'),
('skeende','1|ske'),
('skejt','1|skejta'),
('skejt','2|skateboard'),
('skejt','3|skejta'),
('skejta','1|skateboard'),
('skejta','1|skateboard'),
('skejta','2|skidåkning'),
('skejtande','1|skejta'),
('skejtande','1|skejta'),
('skejtande','2|skejta'),
('skejtare','1|skejta'),
('skejtning','1|skejta'),
('skejtning','2|skejta'),
('skela','1|skelögd'),
('skelande','1|skela'),
('skeleton','1|rodel'),
('skelett','1|ben'),
('skelettartad','1|skelett'),
('skelettmuskel','1|muskel'),
('skelettmuskulatur','1|muskulatur'),
('skelettrest','1|rest'),
('Skellefteå','1|stad'),
('skelögd','1|vindögd'),
('skelögdhet','1|skelögd'),
('skelört','1|vallmoväxt'),
('sken','1|skina'),
('sken','2|verka'),
('skena','1|sak'),
('skena','2|rusa'),
('skenande','1|skena'),
('skenavrättning','1|avrättning'),
('skenbar','1|verka'),
('skenbar','1|verka'),
('skenbarhet','1|skenbar'),
('skenbarligen','1|skenbar'),
('skenben','1|underben'),
('skenbild','1|illusion'),
('skendräktig','1|dräktig'),
('skendränkning','1|tortyr'),
('skendöd','1|död'),
('skendödhet','1|skendöd'),
('Skene','1|ort'),
('skenfrukt','1|fruktliknande'),
('skenfäktning','1|strid'),
('skengestalt','1|gestalt'),
('skengravid','1|gravid'),
('skengraviditet','1|skengravid'),
('skenhelig','1|hyckla'),
('skenhelighet','1|skenhelig'),
('skenhändelse','1|pseudohändelse'),
('skenmanöver','1|lura'),
('skenplocka','1|plocka'),
('skenplockande','1|skenplocka'),
('skenplockning','1|skenplocka'),
('skenrättegång','1|rättegång'),
('skenskarv','1|skarv'),
('skenvärld','1|värld'),
('skenäktenskap','1|äktenskap'),
('skepnad','1|utseende'),
('skepp','1|båt'),
('skepp','2|kyrka'),
('skeppa','1|forsla'),
('skeppande','1|skeppa'),
('skepparbrev','1|skepparexamen'),
('skeppare','1|kapten'),
('skepparexamen','1|examen'),
('skepparhistoria','1|historia'),
('skepparkrans','1|skägg'),
('skepplista','1|förteckning'),
('skeppning','1|skeppa'),
('skeppsapotek','1|apotek'),
('skeppsbesättning','1|besättning'),
('skeppsbro','1|lastbrygga'),
('skeppsbrott','1|förlisa'),
('skeppsbruten','1|skeppsbrott'),
('skeppsbyggeri','1|bygga'),
('skeppsbåt','1|hjälpbåt'),
('skeppsdäck','1|däck'),
('skeppsfart','1|fartygstrafik'),
('skeppsfolk','1|skeppsmanskap'),
('skeppsgosse','1|sjöman'),
('skeppshandel','1|butik'),
('skeppshistorisk','1|historisk'),
('skeppsklarerare','1|klarera'),
('skeppsklocka','1|klocka'),
('skeppslag','1|ledungsskepp'),
('skeppsljus','1|lanterna'),
('skeppsmanskap','1|skeppsbesättning'),
('skeppsmask','1|mussla'),
('skeppsmäklare','1|mäklare'),
('skeppsmätning','1|mäta'),
('skeppspojke','1|skeppsgosse'),
('skeppsproviant','1|proviant'),
('skeppsredare','1|redare'),
('skeppsskorpa','1|skorpa'),
('skeppssättning','1|grav'),
('skeppsvarv','1|bygga'),
('skeppsvirke','1|virke'),
('skeppund','1|skålpund'),
('skepsis','1|skeptisk'),
('skepticism','1|skeptisk'),
('skeptiker','1|skeptisk'),
('skeptisk','1|tvivla'),
('sketch','1|komedi'),
('sketen','1|usel'),
('skev','1|sned'),
('skeva','1|sned'),
('skeva','2|snedställa'),
('skeva','2|snedställa'),
('skevande','1|skeva'),
('skevande','2|skeva'),
('skevande','2|skeva'),
('skevhet','1|skev'),
('skevning','1|skeva'),
('skevning','2|skeva'),
('skevningsroder','1|skevroder'),
('skevroder','1|flygplansroder'),
('skick','1|tillstånd'),
('skick','2|sed'),
('skick','3|uppföra_sig'),
('skicka','1|sända'),
('skickad','1|lämpad'),
('skickande','1|skicka'),
('skickebud','1|sändebud'),
('skickebud','2|uppdrag'),
('skickelse','1|öde'),
('skickelsediger','1|ödesdiger'),
('skicklig','1|duktig'),
('skicklighet','1|skicklig'),
('skickning','1|skicka'),
('skida','1|åka'),
('skida','2|skida'),
('skida','2|skida'),
('skida','3|fodral'),
('skidande','1|skida'),
('skidanläggning','1|anläggning'),
('skidbacke','1|backe'),
('Skidbladner','1|skepp'),
('skiddrottning','1|idrottskvinna'),
('skidformig','1|skida'),
('skidfynd','1|fynd'),
('skidföre','1|före'),
('skidgymnasium','1|idrottsgymnasium'),
('skidhandske','1|handske'),
('skidhjälm','1|hjälm'),
('skidhoppning','1|backhoppning'),
('skidlift','1|skidåkare'),
('skidlöpare','1|skidlöpning'),
('skidlöpning','1|skidåkning'),
('skidmössa','1|ansiktsskydd'),
('skidort','1|semesterort'),
('skidresa','1|resa'),
('skidsemester','1|semester'),
('skidskytte','1|skidlöpning'),
('skidskyttestafett','1|stafettlöpning'),
('skidspår','1|spår'),
('skidstav','1|stav'),
('skidtur','1|tur'),
('skidtyp','1|typ'),
('skidtävling','1|tävling'),
('skidåkare','1|skidåkning'),
('skidåkning','1|skida'),
('skiffer','1|bergart'),
('skiffergrå','1|grå'),
('skifferolja','1|olja'),
('skifferplatta','1|platta'),
('skiffertak','1|tak'),
('skiffle','1|populärmusik'),
('skiffrig','1|skiffra_sig'),
('skiffrighet','1|skiffrig'),
('skift','1|arbetspass'),
('skift','2|mura'),
('skifta','1|byta'),
('skifta','2|fördela'),
('skifta','3|nyans'),
('skifta','4|skifta'),
('skiftande','1|skifta'),
('skiftande','2|skifta'),
('skiftande','3|skifta'),
('skiftarbete','1|arbete'),
('skifte','1|skifta'),
('skifte','2|dela'),
('skiftesbruk','1|växelbruk'),
('skiftesrik','1|omväxlande'),
('skiftesrik','1|omväxlande'),
('skiftesverk','1|teknik'),
('skiftläge','1|skifttangent'),
('skiftning','1|skifta'),
('skiftnyckel','1|skruva'),
('skifttangent','1|tangentbord'),
('skikt','1|lager'),
('skikta','1|skikt'),
('skiktad','1|skikt'),
('skiktande','1|skikta'),
('skiktmoln','1|moln'),
('skiktning','1|skikta'),
('skiktröntgen','1|tomografi'),
('skiktröntgenapparat','1|apparat'),
('skild','1|skilja_sig'),
('skild','2|olik'),
('skildkönad','1|samkönad'),
('skildra','1|visa'),
('skildrande','1|skildra'),
('skildrare','1|skildra'),
('skildring','1|skildra'),
('skilja','1|isär'),
('skiljaktig','1|avvika'),
('skiljaktighet','1|skiljaktig'),
('skiljande','1|skilja'),
('skiljas','1|lämna'),
('skiljbar','1|skilja'),
('skiljbarhet','1|skiljbar'),
('skilje','1|flottled'),
('skiljedom','1|skiljeman'),
('skiljedomare','1|skiljeman'),
('skiljedomstol','1|domstol'),
('skiljeförfarande','1|skiljeman'),
('skiljelinje','1|skillnad'),
('skiljeman','1|döma'),
('skiljemur','1|mur'),
('skiljemynt','1|mynt'),
('skiljenämnd','1|skiljedomstol'),
('skiljeset','1|set'),
('skiljetecken','1|tecken'),
('skiljeväg','1|vägskäl'),
('skiljevägg','1|vägg'),
('skilling','1|mynt'),
('skillingtryck','1|visa'),
('skillnad','1|skilja_sig'),
('skillnadsdom','1|dom'),
('skilsmässa','1|skilja_sig'),
('skilsmässobarn','1|barn'),
('skilsmässoepidemi','1|epidemi'),
('skilsmässoförälder','1|förälder'),
('skilsmässopapper','1|dokument'),
('skiltvakt','1|vaktpost'),
('skimma','1|skimming'),
('skimmande','1|skimma'),
('skimmel','1|häst'),
('skimmel','1|häst'),
('skimmer','1|skimra'),
('skimming','1|bedrägeri'),
('skimra','1|lysa'),
('skimrande','1|skimra'),
('skina','1|lysa'),
('skinande','1|skina'),
('skineffekt','1|strömförträngning'),
('skingra','1|isär'),
('skingrande','1|skingra'),
('skingras','1|skingra'),
('skingringsförbud','1|förbud'),
('skinhead','1|skinnskalle'),
('skinka','1|ända'),
('skinka','2|gris'),
('skinkbluffande','1|bluffa'),
('skinn','1|kropp'),
('skinna','1|dyr'),
('skinnande','1|skinna'),
('skinnare','1|bereda'),
('skinnbagge','1|insekt'),
('skinnband','1|bokband'),
('skinnbit','1|bit'),
('skinnerbur','1|betingning'),
('skinneri','1|skinna'),
('skinnflådd','1|avskava'),
('skinnfåtölj','1|fåtölj'),
('skinnfäll','1|fäll'),
('skinnimitation','1|imitation'),
('skinnjacka','1|jacka'),
('skinnkavaj','1|kavaj'),
('skinnklädd','1|klä'),
('skinnklädsel','1|bilklädsel'),
('skinnknutte','1|motorcykel'),
('skinnkälke','1|kana'),
('skinnpaj','1|skinnjacka'),
('skinnskalle','1|smågangster'),
('skinnsoffa','1|soffa'),
('skinntorr','1|torr'),
('skinntorrhet','1|skinntorr'),
('skinnvara','1|vara'),
('skinnväst','1|väst'),
('skioptikon','1|projektor'),
('skipa','1|rättvisa'),
('skipande','1|skipa'),
('skipod','1|enfoting'),
('skippa','1|strunta'),
('skippande','1|skippa'),
('skir','1|fin'),
('skira','1|smälta'),
('skirande','1|skira'),
('skirhet','1|skir'),
('skirning','1|skira'),
('skiss','1|teckning'),
('skiss','2|utkast'),
('skissa','1|skiss'),
('skissande','1|skissa'),
('skissartad','1|skiss'),
('skissblock','1|block'),
('skissbok','1|bok'),
('skissera','1|skiss'),
('skisserande','1|skissera'),
('skisserbar','1|skissera'),
('skisserbarhet','1|skisserbar'),
('skissering','1|skissera'),
('skit','1|avföring'),
('skit','2|smuts'),
('skita','1|skit'),
('skita','2|strunta'),
('skitande','1|skita'),
('skitande','2|skita'),
('skitbesvärlig','1|besvärlig'),
('skitbra','1|bra'),
('skitdålig','1|dålig'),
('skitförbannad','1|förbannad'),
('skitförnäm','1|struntförnäm'),
('skitförnämhet','1|skitförnäm'),
('skitglad','1|jätteglad'),
('skitgubbe','1|kortspel'),
('skitig','1|skit'),
('skitjobbig','1|jättejobbig'),
('skitkass','1|kass'),
('skitkul','1|kul'),
('skitlåt','1|låt'),
('skitnödig','1|nödig'),
('skitnödighet','1|skitnödig'),
('skitnöjd','1|jättenöjd'),
('skitond','1|ond'),
('skitprat','1|lögn'),
('skiträdd','1|rädd'),
('skitsak','1|bagatell'),
('skitsnack','1|skitprat'),
('skitsnygg','1|snygg'),
('skitsnygghet','1|skitsnygg'),
('skitställe','1|ställe'),
('skitstövel','1|usling'),
('skittråkig','1|tråkig'),
('skittråkighet','1|skittråkig'),
('skittöntig','1|töntig'),
('skitviktig','1|viktig'),
('skitviktighet','1|skitviktig'),
('skitvåg','1|våg'),
('skitår','1|år'),
('skiva','1|platt'),
('skiva','2|ljudinspelning'),
('skiva','3|skiva'),
('skiva','4|fest'),
('skivaffär','1|affär'),
('skivaktuell','1|aktuell'),
('skivalbum','1|album'),
('skivande','1|skiva'),
('skivbar','1|skivaffär'),
('skivbolag','1|bolag'),
('skivbolagsdirektör','1|direktör'),
('skivbolagsmogul','1|mogul'),
('skivbroms','1|broms'),
('skivdebutera','1|debutera'),
('skivdebuterande','1|skivdebutera'),
('skivdebutering','1|skivdebutera'),
('skivdistribution','1|distribution'),
('skivformig','1|skiva'),
('skivhus','1|bostadshus'),
('skivig','1|skiva'),
('skivinspelning','1|inspelning'),
('skivkontrakt','1|kontrakt'),
('skivling','1|svamp'),
('skivminne','1|sekundärminne'),
('skivomslag','1|omslag'),
('skivpratare','1|radioman'),
('skivsamling','1|samling'),
('skivspelare','1|grammofon'),
('skivstång','1|tyngdlyftning'),
('skivsvamp','1|skivling'),
('skivtallrik','1|skivspelare'),
('skjorta','1|kläder'),
('skjortblus','1|damskjorta'),
('skjortbröst','1|bröst'),
('skjortkrage','1|krage'),
('skjortärm','1|ärm'),
('skjul','1|förvara'),
('skjut','1|samlag'),
('skjuta','1|träffa'),
('skjuta','2|flytta'),
('skjuta','3|injicera'),
('skjuta','4|sport'),
('skjuta','5|döda'),
('skjuta','6|spränga'),
('skjuta','7|skjuta_upp'),
('skjutande','1|skjuta'),
('skjutande','2|skjuta'),
('skjutande','3|skjuta'),
('skjutande','4|skjuta'),
('skjutande','5|skjuta'),
('skjutande','6|skjuta'),
('skjutbana','1|skjuta'),
('skjutbar','1|skjuta'),
('skjutbarhet','1|skjutbar'),
('skjutdörr','1|dörr'),
('skjutfält','1|skjuta'),
('skjutfärdig','1|skjuta'),
('skjutfönster','1|fönster'),
('skjutglad','1|skjuta'),
('skjutjärn','1|skjutvapen'),
('skjutjärnsintervju','1|intervju'),
('skjutjärnsjournalist','1|journalist'),
('skjutklar','1|skjutfärdig'),
('skjutlucka','1|lucka'),
('skjutmått','1|mätverktyg'),
('skjutmåttset','1|set'),
('skjutmåttset','1|set'),
('skjutning','1|skjuta'),
('skjutriktning','1|riktning'),
('skjuts','1|skjutsa'),
('skjutsa','1|köra'),
('skjutsande','1|skjutsa'),
('skjutshåll','1|gästgiveri'),
('skjutshåll','2|avstånd'),
('skjutskåre','1|skåre'),
('skjutsning','1|skjutsa'),
('skjutsningsplikt','1|plikt'),
('skjuttävling','1|skyttetävling'),
('skjututbildning','1|utbildning'),
('skjutvapen','1|vapen'),
('skjutvinkel','1|vinkel'),
('skjuva','1|skjuta'),
('skjuvande','1|skjuva'),
('skleros','1|förhårdnad'),
('sklerotisk','1|skleros'),
('sko','1|fot'),
('sko','2|sko'),
('skoblock','1|sko'),
('skoborste','1|borste'),
('skoborstning','1|borstning'),
('skock','1|hop'),
('skocka','1|jordärtskocka'),
('skockas','1|skock'),
('skockning','1|skocka_sig'),
('skockvis','1|skock'),
('Skoda','1|bilmärke'),
('skodon','1|sko'),
('skoende','1|sko'),
('skoflickare','1|skomakare'),
('skog','1|träd'),
('skogbevuxen','1|skog'),
('skogbevuxen','1|skog'),
('skogbit','1|bit'),
('skogfattig','1|skog'),
('skogfattighet','1|skogfattig'),
('skogig','1|skog'),
('skogighet','1|skogig'),
('skogklädd','1|skog'),
('skogkläddhet','1|skogklädd'),
('skoglig','1|skogsbruk'),
('skoglös','1|skog'),
('skoglöshet','1|skoglös'),
('skogrik','1|skog'),
('skogsarbetare','1|avverka'),
('skogsarbete','1|arbete'),
('skogsavverkning','1|avverka'),
('skogsbacke','1|backe'),
('skogsbagge','1|russ'),
('skogsbete','1|bete'),
('skogsblomma','1|blomma'),
('skogsbolag','1|bolag'),
('skogsbrand','1|brand'),
('skogsbruk','1|bruka'),
('skogsbryn','1|kant'),
('skogsbäck','1|bäck'),
('skogsdunge','1|dunge'),
('skogsduva','1|duva'),
('skogsdöd','1|död'),
('skogsflanör','1|flanör'),
('skogsfru','1|skogsrå'),
('skogsfru','2|orkidé'),
('skogsfågel','1|fågel'),
('skogsförbättring','1|skogsvård'),
('skogsförvaltning','1|förvaltning'),
('skogsgallring','1|gallring'),
('skogsgenetik','1|genetik'),
('skogsgenetiker','1|skogsgenetik'),
('skogsgenetisk','1|skogsgenetik'),
('skogsglänta','1|glänta'),
('skogsgräns','1|trädgräns'),
('skogsgud','1|gud'),
('skogshuggare','1|skogsarbetare'),
('skogshushållning','1|skogsbruk'),
('skogshögskola','1|skola'),
('skogshöns','1|hönsfågel'),
('skogsindustri','1|industri'),
('skogsjacka','1|jacka'),
('skogskornell','1|buske'),
('skogskovall','1|kovall'),
('skogsland','1|land'),
('skogslandskap','1|landskap'),
('skogsluft','1|luft'),
('skogsmark','1|mark'),
('skogsmulleskola','1|skogsvandring'),
('skogsmus','1|mus'),
('skogsmästare','1|skogsbruk'),
('skogsnäva','1|näva'),
('skogsområde','1|område'),
('skogsparti','1|parti'),
('skogsrand','1|skogsbryn'),
('skogsrå','1|väsen'),
('skogsröjning','1|röjning'),
('skogsskötsel','1|skogsvård'),
('skogsskövling','1|skövling'),
('skogssnuva','1|skogsrå'),
('skogssnäppa','1|snäppa'),
('skogsstjärna','1|ört'),
('skogsstjärna','2|hembränd'),
('skogsterräng','1|terräng'),
('skogstokig','1|galen'),
('skogstomt','1|tomt'),
('skogstrakt','1|skog'),
('skogstroll','1|troll'),
('skogsträd','1|skog'),
('skogsträdsförädlare','1|förädla'),
('skogsutflykt','1|utflykt'),
('skogsvandring','1|vandring'),
('skogsvidd','1|vidd'),
('skogsvård','1|vård'),
('skogsväg','1|väg'),
('skogsägare','1|ägare'),
('skogvaktare','1|skogsbruk'),
('skohorn','1|påtagning'),
('skoj','1|skoja'),
('skoj','2|skoja'),
('skoj','3|skoj'),
('skoja','1|skämta'),
('skoja','2|skojare'),
('skojande','1|skoja'),
('skojande','2|skoja'),
('skojaraktig','1|skojare'),
('skojare','1|skoja'),
('skojare','2|bedra'),
('skojeri','1|skoja'),
('skojfrisk','1|skoja'),
('skojig','1|rolig'),
('skojighet','1|skojig'),
('skokartong','1|kartong'),
('skokastare','1|kasta'),
('skoklädd','1|sko'),
('skokräm','1|kräm'),
('skola','1|lära'),
('skola','2|skola'),
('skola','3|riktning'),
('skola','4|böra'),
('skola','5|plantera_om'),
('skolande','1|skola'),
('skolande','2|skola'),
('skolansvarig','1|ansvarig'),
('skolarbete','1|arbete'),
('skolastik','1|filosofi'),
('skolastiker','1|skolastik'),
('skolastisk','1|skolastik'),
('skolavgift','1|avgift'),
('skolavslutning','1|avslutning'),
('skolavslutningsfest','1|fest'),
('skolbarn','1|barn'),
('skolbetyg','1|betyg'),
('skolbibliotek','1|bibliotek'),
('skolbildad','1|skolbildning'),
('skolbildning','1|skola'),
('skolbok','1|bok'),
('skolboksmässig','1|skolbok'),
('skolbrand','1|brand'),
('skolbuss','1|buss'),
('skolbygge','1|bygge'),
('skolbyggnad','1|skolhus'),
('skolbänk','1|bänk'),
('skolchef','1|chef'),
('skoldag','1|dag'),
('skoldans','1|danstillställning'),
('skoldirektör','1|skolchef'),
('skoldistrikt','1|distrikt'),
('skolelev','1|elev'),
('skolexempel','1|typexempel'),
('skolfartyg','1|segelfartyg'),
('skolflicka','1|flicka'),
('skolflygplan','1|flygplan'),
('skolform','1|skola'),
('skolfranska','1|franska'),
('skolfröken','1|lärarinna'),
('skolfux','1|lärare'),
('skolförvaltning','1|förvaltning'),
('skolgosse','1|elev'),
('skolgrammatik','1|grammatikbok'),
('skolgrind','1|grind'),
('skolgång','1|skola'),
('skolgård','1|gård'),
('skolgårdsminne','1|minne'),
('skolhem','1|internatskola'),
('skolhem','2|ungdomsvårdsskola'),
('skolhus','1|byggnad'),
('skolhälsovård','1|hälsovård'),
('Skolinspektionen','1|inspektion'),
('Skolinspektionen','1|inspektion'),
('skolinspektör','1|inspektör'),
('skolios','1|sjukdom'),
('skoljazz','1|jazz'),
('skoljazztävling','1|tävling'),
('skoljournal','1|journal'),
('skolk','1|skolka'),
('skolka','1|frånvaro'),
('skolkamrat','1|kamrat'),
('skolkande','1|skolka'),
('skolkare','1|skolka'),
('skolklass','1|klass'),
('skolkning','1|skolka'),
('skolkorridor','1|korridor'),
('skolkort','1|fotografi'),
('skolkort','2|busskort'),
('skolkök','1|hemkunskap'),
('skollag','1|lag'),
('skolledare','1|ledare'),
('skolledning','1|ledning'),
('skolljus','1|skolelev'),
('skollov','1|lov'),
('skollunch','1|lunch'),
('skollärare','1|lärare'),
('skolmagister','1|magister'),
('skolmassaker','1|massaker'),
('skolmat','1|skollunch'),
('skolmatematik','1|matematik'),
('skolminister','1|minister'),
('skolmogen','1|mogen'),
('skolmognad','1|skolmogen'),
('skolmognadsklass','1|specialklass'),
('skolmognadsprov','1|prov'),
('skolmyndighet','1|myndighet'),
('skolmåltid','1|måltid'),
('skolmässig','1|skola'),
('skolmässig','2|skola'),
('skolmästaraktig','1|pedantisk'),
('skolmästaraktighet','1|skolmästaraktig'),
('skolmästare','1|skolmagister'),
('skolmössa','1|mössa'),
('skolning','1|skola'),
('skolnämnd','1|nämnd'),
('skolpersonal','1|personal'),
('skolplikt','1|plikt'),
('skolpliktig','1|skolplikt'),
('skolpojke','1|pojke'),
('skolpolis','1|polis'),
('skolpolitik','1|politik'),
('skolpolitisk','1|skolpolitik'),
('skolprov','1|prov'),
('skolradio','1|radio'),
('skolresa','1|resa'),
('skolridning','1|dressyrridning'),
('skolritt','1|ridskola'),
('skolryttare','1|skolritt'),
('skolråd','1|avdelningschef'),
('skolsal','1|klassrum'),
('skolsituation','1|situation'),
('skolsjuk','1|skolka'),
('skolsjukhet','1|skolsjuk'),
('skolskepp','1|skolfartyg'),
('skolskjutning','1|skjututbildning'),
('skolskjutning','2|dödsskjutning'),
('skolskjuts','1|skjuts'),
('skolsköterska','1|sjuksköterska'),
('skolstudier','1|studier'),
('skolstyrelse','1|styrelse'),
('skolsystem','1|skolväsende'),
('skolsyster','1|skolsköterska'),
('skolt','1|same'),
('skoltid','1|tid'),
('skoltrött','1|trött'),
('skoltrötthet','1|skoltrött'),
('skol-TV','1|TV'),
('skolunderbyggnad','1|skolutbildning'),
('skolundervisning','1|undervisning'),
('skolungdom','1|ungdom'),
('skolungdomsidrott','1|idrott'),
('skoluppsats','1|uppsats'),
('skolutbildning','1|utbildning'),
('skolvaktmästare','1|vaktmästare'),
('Skolverket','1|verk'),
('skolväg','1|väg'),
('skolväsende','1|verksamhet'),
('skolväsende','1|verksamhet'),
('skolålder','1|ålder'),
('skolår','1|år'),
('skolämne','1|ämne'),
('skoläst','1|läst'),
('skoläst','2|fisk'),
('Skolöverstyrelsen','1|myndighet'),
('Skolöverstyrelsen','1|myndighet'),
('skolövning','1|övning'),
('skomakare','1|laga'),
('skomakarrealism','1|realism'),
('skomakarverkstad','1|verkstad'),
('skomakeri','1|skomakarverkstad'),
('skona','1|skada'),
('skonande','1|skona'),
('skonare','1|skonert'),
('skonert','1|segelfartyg'),
('skonertskepp','1|skonert'),
('skongång','1|maskintvätt'),
('skoning','1|beslag'),
('skoningslös','1|hänsynslös'),
('skoningslöshet','1|skoningslös'),
('skonsam','1|skona'),
('skonsamhet','1|skonsam'),
('skonummer','1|storlek'),
('skopa','1|ösa'),
('skopa','2|skopa'),
('skopande','1|skopa'),
('skopcylinder','1|grävmaskin'),
('skopofil','1|pervers'),
('skopofil','2|skopofil'),
('skopofili','1|skopofil'),
('skopofili','1|skopofil'),
('skopolamin','1|alkaloid'),
('skopolamin','1|alkaloid'),
('skoputsare','1|putsa'),
('skopåse','1|påse'),
('skorbut','1|skörbjugg'),
('skorpa','1|bröd'),
('skorpa','2|skal'),
('skorpion','1|spindeldjur'),
('skorpion','2|Skorpionen'),
('skorpion','2|Skorpionen'),
('Skorpionen','1|stjärntecken'),
('Skorpionen','1|stjärntecken'),
('skorpmjöl','1|ströbröd'),
('skorr','1|skorra'),
('skorra','1|r'),
('skorra','2|låta'),
('skorrande','1|skorra'),
('skorrande','2|skorra'),
('skorrning','1|skorra'),
('skorrning','2|skorra'),
('skorsten','1|tak'),
('skorstensfejare','1|sota'),
('skorstensmur','1|skorsten'),
('skorstensrök','1|skorsten'),
('skorv','1|sjukdom'),
('skorv','2|båt'),
('skorvig','1|skorv'),
('skorvighet','1|skorvig'),
('skoskav','1|skavsår'),
('skosmörja','1|skokräm'),
('skosnöre','1|snöre'),
('skosula','1|sula'),
('skot','1|lina'),
('skota','1|skot'),
('skotande','1|skota'),
('skoter','1|åka'),
('skoter','1|åka'),
('skoterfylleri','1|fylleri'),
('skoterkänga','1|känga'),
('skothorn','1|skot'),
('skotsk','1|Skottland'),
('skotska','1|språk'),
('skotska','2|skotte'),
('skotskhet','1|skotsk'),
('skotskrutig','1|rutig'),
('skotstek','1|knop'),
('skott','1|skjuta'),
('skott','2|växt'),
('skott','3|skiljevägg'),
('skott','4|skjuta'),
('skotta','1|skyffla'),
('skotta','2|skyffla'),
('skottande','1|skotta'),
('skottande','2|skotta'),
('skottavla','1|måltavla'),
('skottdag','1|dag'),
('skottdrama','1|drama'),
('skotte','1|Skottland'),
('skotte','2|terrier'),
('skottfri','1|skott'),
('skottfrihet','1|skottfri'),
('skottfält','1|skjutriktning'),
('skottglugg','1|glugg'),
('skotthål','1|hål'),
('skotthåll','1|räckvidd'),
('skottkärra','1|kärra'),
('skottkärrehjul','1|hjul'),
('Skottland','1|Storbritannien'),
('skottlinje','1|linje'),
('skottlossning','1|skjuta'),
('skottning','1|skotta'),
('skottning','2|skotta'),
('skottningsolycka','1|olycka'),
('skottpengar','1|ersättning'),
('skotträdd','1|rädd'),
('skotträddhet','1|skotträdd'),
('skottsekund','1|sekund'),
('skottskada','1|skada'),
('skottskada','2|skada'),
('skottskadande','1|skottskada'),
('skottskog','1|skog'),
('skottspole','1|skyttel'),
('skottspole','2|snabb'),
('skottsäker','1|säker'),
('skottsäkerhet','1|skottsäker'),
('skottvidd','1|avstånd'),
('skottår','1|år'),
('skov','1|period'),
('skov','2|uppflammande'),
('skovel','1|spade'),
('skovelhjul','1|hjul'),
('skovla','1|skyffla'),
('skovlande','1|skovla'),
('skovor','1|smuts'),
('skrabba','1|käring'),
('skrabbig','1|gammal'),
('skrabbighet','1|skrabbig'),
('skraffera','1|skugga'),
('skraffera','2|vapen'),
('skrafferande','1|skraffera'),
('skrafferande','2|skraffera'),
('skrafferbar','1|skraffera'),
('skrafferbar','2|skraffera'),
('skrafferbarhet','1|skrafferbar'),
('skrafferbarhet','2|skrafferbar'),
('skraffering','1|skraffera'),
('skraffering','2|skraffera'),
('skraj','1|rädd'),
('skrajhet','1|skraj'),
('skrajsen','1|skraj'),
('skrake','1|andfågel'),
('skral','1|dålig'),
('skralhet','1|skral'),
('skralna','1|segling'),
('skralnande','1|skralna'),
('skralta','1|skraltig'),
('skraltande','1|skralta'),
('skraltig','1|skröplig'),
('skraltighet','1|skraltig'),
('skramla','1|låta'),
('skramla','2|insamla'),
('skramla','3|skramla'),
('skramla','4|skramla'),
('skramlande','1|skramla'),
('skramlande','2|skramla'),
('skramlig','1|skramla'),
('skramlighet','1|skramlig'),
('skrammel','1|skramla'),
('skranglig','1|ostadig'),
('skranglighet','1|skranglig'),
('skrank','1|räcke'),
('skranka','1|skiljelinje'),
('skrap','1|ljud'),
('skrap','2|avskrap'),
('skrapa','1|avlägsna'),
('skrapa','2|skrapa'),
('skrapa','3|tillrättavisning'),
('skrapa','4|skyskrapa'),
('skrapande','1|skrapa'),
('skrapfält','1|fält'),
('skraplott','1|lott'),
('skrapning','1|operation'),
('skrapnos','1|sällskapsspel'),
('skrapsår','1|sår'),
('skratt','1|skratta'),
('skratta','1|glad'),
('skrattande','1|skratta'),
('skrattare','1|skratta'),
('skrattfest','1|skratt'),
('skrattgrop','1|grop'),
('skrattkalas','1|skratt'),
('skrattkramp','1|kramp'),
('skrattlust','1|skratta'),
('skrattlysten','1|skrattlust'),
('skrattmås','1|mås'),
('skrattparoxysm','1|paroxysm'),
('skrattpålägg','1|skratt'),
('skrattretande','1|löjlig'),
('skrattrynka','1|rynka'),
('skrattsalva','1|skratta'),
('skrattspegel','1|spegel'),
('skravel','1|skräp'),
('skred','1|ras'),
('skrev','1|ben'),
('skreva','1|spricka'),
('skreva','2|ben'),
('skrevande','1|skreva'),
('skri','1|skria'),
('skria','1|skrika'),
('skriande','1|synnerligen'),
('skriande','2|skria'),
('skribent','1|skriva'),
('skrida','1|gå'),
('skridande','1|skrida'),
('skridning','1|skrida'),
('skridsko','1|åka'),
('skridskobana','1|bana'),
('skridskoprinsessa','1|konståkning'),
('skridskosegling','1|segling'),
('skridskoåkare','1|skridskoåkning'),
('skridskoåkning','1|skridsko'),
('skrift','1|skriva'),
('skrift','2|läsa'),
('skrift','3|nattvard'),
('skriftbild','1|synintryck'),
('skriftdrag','1|skrift'),
('skriftenlig','1|skrift'),
('skriftermål','1|syndabekännelse'),
('skriftkonst','1|konst'),
('skriftlig','1|skriva'),
('skriftligen','1|skriftlig'),
('skriftlighet','1|skriftlig'),
('skriftlärd','1|lärd'),
('skriftspråk','1|språk'),
('skriftspråklig','1|skriftspråk'),
('skriftspråklighet','1|skriftspråklig'),
('skriftställare','1|författare'),
('skriftställeri','1|skriftställare'),
('skriftsvenska','1|svenska'),
('skriftsystem','1|skrift'),
('skrifttolkning','1|bibeltolkning'),
('skriftväxla','1|skriftväxling'),
('skriftväxlande','1|skriftväxla'),
('skriftväxling','1|korrespondens'),
('skrik','1|skrika'),
('skrika','1|ropa'),
('skrika','2|nötskrika'),
('skrikande','1|skrika'),
('skrikhals','1|skrika'),
('skrikig','1|skrika'),
('skrikig','2|bjärt'),
('skrikighet','1|skrikig'),
('skrikighet','2|skrikig'),
('skriksession','1|session'),
('skrin','1|låda'),
('skrinda','1|vagn'),
('skrinlägga','1|skjuta_upp'),
('skrinläggande','1|skrinlägga'),
('skrinläggning','1|skrinlägga'),
('skrinna','1|skridsko'),
('skrinnande','1|skrinna'),
('skrinnare','1|skrinna'),
('skriptum','1|kria'),
('skritt','1|gångart'),
('skritta','1|skritt'),
('skrittande','1|skritta'),
('skriva','1|skapa'),
('skrivande','1|skriva'),
('skrivare','1|skrivmaskin'),
('skrivare','2|skriva'),
('skrivarförmåga','1|förmåga'),
('skrivarkurs','1|kurs'),
('skrivarpapper','1|papper'),
('skrivbar','1|skriva'),
('skrivberedd','1|beredd'),
('skrivblock','1|block'),
('skrivbok','1|häfte'),
('skrivbord','1|bord'),
('skrivbordsjobb','1|kontorsarbete'),
('skrivbordsjournalistik','1|journalistik'),
('skrivbordskonstruktion','1|skrivbordsprodukt'),
('skrivbordslampa','1|lampa'),
('skrivbordslåda','1|låda'),
('skrivbordsprodukt','1|verklighetsfrämmande'),
('skrivbordsstol','1|stol'),
('skrivbordstjänst','1|kontorsarbete'),
('skrivbordsunderlägg','1|underlägg'),
('skrivbyrå','1|firma'),
('skrivdon','1|skriva'),
('skrivelse','1|skrift'),
('skriveri','1|skriva'),
('skrivfel','1|fel'),
('skrivförmåga','1|förmåga'),
('skrivhäfte','1|häfte'),
('skrivhörna','1|hörna'),
('skrivklåda','1|lust'),
('skrivkonst','1|konst'),
('skrivkramp','1|kramp'),
('skrivkunnig','1|kunnig'),
('skrivkunnighet','1|skrivkunnig'),
('skrivmaskin','1|maskin'),
('skrivmaskinsbord','1|bord'),
('skrivmaskinsknatter','1|knatter'),
('skrivmaskinsstol','1|stol'),
('skrivmaskinstangent','1|tangent'),
('skrivmaskinstillverkare','1|tillverka'),
('skrivning','1|skriva'),
('skrivning','2|prov'),
('skrivning','3|formulering'),
('skrivplats','1|plats'),
('skrivplån','1|skriva'),
('skrivpulpet','1|pulpet'),
('skrivsal','1|skolsal'),
('skrivseans','1|period'),
('skrivstil','1|skrift'),
('skrivstörning','1|störning'),
('skrivsätt','1|skriva'),
('skrivtavla','1|tavla'),
('skrivtecken','1|tecken'),
('skrivunderlägg','1|underlägg'),
('skrivår','1|år'),
('skrivövning','1|övning'),
('skrock','1|vidskepelse'),
('skrocka','1|skratta'),
('skrockande','1|skrocka'),
('skrockfull','1|skrock'),
('skrockfullhet','1|skrockfull'),
('skrockning','1|skrocka'),
('skrodera','1|skryta'),
('skroderande','1|skrodera'),
('skrodering','1|skrodera'),
('skrodör','1|skrodera'),
('skrofler','1|barnsjukdom'),
('skrofulös','1|skrofler'),
('skrot','1|avfall'),
('skrot','2|skrotupplag'),
('skrota','1|skrot'),
('skrota','2|sysslolös'),
('skrotande','1|skrota'),
('skrotande','2|skrota'),
('skrotbil','1|bil'),
('skrotfärdig','1|färdig'),
('skrothämtning','1|hämtning'),
('skrothämtningsgubbe','1|skrothämtning'),
('skrothög','1|skrot'),
('skrotning','1|skrota'),
('skrotningspremie','1|premie'),
('skrotsamlare','1|samlare'),
('skrotskulptur','1|skulptur'),
('skrott','1|rest'),
('skrott','1|rest'),
('skrotupplag','1|upplag'),
('skrotvärde','1|värde'),
('skrov','1|fartyg'),
('skrovlig','1|ojämn'),
('skrovlighet','1|skrovlig'),
('skrovmål','1|mål'),
('skrubb','1|förvara'),
('skrubba','1|gnida'),
('skrubba','2|flundra'),
('skrubbande','1|skrubba'),
('skrubbdörr','1|dörr'),
('skrubbliknande','1|skrubb'),
('skrubbning','1|skrubba'),
('skrubbor','1|bannor'),
('skrubbsår','1|sår'),
('skrud','1|dräkt'),
('skruda','1|skrud'),
('skrudande','1|skruda'),
('skrumpen','1|skrumpna'),
('skrumpenhet','1|skrumpen'),
('skrumplever','1|sjukdom'),
('skrumpna','1|krympa'),
('skrumpnande','1|skrumpna'),
('skrumpnjure','1|sjukdom'),
('skrupel','1|samvetsbetänklighet'),
('skrupelfri','1|skrupel'),
('skrupellös','1|skrupelfri'),
('skrupellöshet','1|skrupellös'),
('skrupulös','1|noggrann'),
('skrutt','1|skruttig'),
('skruttig','1|dålig'),
('skruttighet','1|skruttig'),
('skruv','1|fästa'),
('skruv','2|rotera'),
('skruva','1|vrida'),
('skruva','2|reglera'),
('skruva','3|skruv'),
('skruva','4|meka'),
('skruvad','1|onaturlig'),
('skruvande','1|skruva'),
('skruvande','2|skruva'),
('skruvande','3|skruva'),
('skruvande','4|skruva'),
('skruvavstånd','1|avstånd'),
('skruvbar','1|skruva'),
('skruvdragare','1|dra_åt'),
('skruvformig','1|skruv'),
('skruvförband','1|förband'),
('skruvhuvud','1|huvud'),
('skruvhål','1|hål'),
('skruvis','1|isflak'),
('skruvkrok','1|krok'),
('skruvmejsel','1|mejsel'),
('skruvnyckel','1|skruva'),
('skruvskalle','1|skruvhuvud'),
('skruvstycke','1|arbetsstycke'),
('skruvstäd','1|arbetsstycke'),
('skruvtving','1|arbetsstycke'),
('skrymma','1|utrymme'),
('skrymmande','1|stor'),
('skrymmande','2|skrymma'),
('skrymsle','1|vrå'),
('skrymsle','1|vrå'),
('skrymt','1|skrymteri'),
('skrymt','2|oknytt'),
('skrymta','1|hyckla'),
('skrymtaktig','1|skrymt'),
('skrymtaktighet','1|skrymtaktig'),
('skrymtande','1|skrymta'),
('skrymtare','1|skrymta'),
('skrymteri','1|skrymta'),
('skrynkelfri','1|skrynkla'),
('skrynkelhärdig','1|skrynkelfri'),
('skrynkla','1|skrynklig'),
('skrynkla','2|skrynkla'),
('skrynklande','1|skrynkla'),
('skrynklare','1|psykolog'),
('skrynklig','1|ojämn'),
('skrynklighet','1|skrynklig'),
('skrynkling','1|skrynkla'),
('skryt','1|skryta'),
('skryta','1|högfärdig'),
('skrytande','1|skryta'),
('skrytare','1|skryta'),
('skrytbygge','1|bygge'),
('skrytfena','1|fartfena'),
('skrytmåns','1|skryta'),
('skrytsam','1|skryta'),
('skrytsamhet','1|skrytsam'),
('skrå','1|yrke'),
('skrå','2|på_snedden'),
('skrå','3|båtskrå'),
('skråanda','1|sammanhållning'),
('skrål','1|skråla'),
('skråla','1|skräna'),
('skrålande','1|skråla'),
('skråma','1|sår'),
('skråma','2|skråma'),
('skråmande','1|skråma'),
('skråmig','1|skråma'),
('skråmässig','1|skrå'),
('skråmästare','1|mästare'),
('skråordning','1|skrå'),
('skråpuk','1|ansiktsmask'),
('skråställd','1|sned'),
('skråväsen','1|skrå'),
('skräck','1|rädd'),
('skräckberättelse','1|berättelse'),
('skräckbild','1|skräckinjagande'),
('skräckblandad','1|blanda'),
('skräckdrog','1|drog'),
('skräckel','1|skönlitteratur'),
('skräckexempel','1|exempel'),
('skräckfilm','1|film'),
('skräckfylld','1|skräck'),
('skräckfängelse','1|fängelse'),
('skräckhistoria','1|historia'),
('skräckinjagande','1|skräck'),
('skräckkabinett','1|vaxkabinett'),
('skräcknatt','1|natt'),
('skräcknovell','1|novell'),
('skräckpropaganda','1|propaganda'),
('skräckregemente','1|skräckvälde'),
('skräckregering','1|skräckvälde'),
('skräckrubrik','1|rubrik'),
('skräckscen','1|scen'),
('skräckskildrare','1|skräckskildring'),
('skräckskildring','1|skildring'),
('skräckslagen','1|skräck'),
('skräcksyn','1|syn'),
('skräcksystem','1|skräckvälde'),
('skräcktackling','1|tackling'),
('skräckvision','1|vision'),
('skräckvälde','1|regeringsmakt'),
('skräcködla','1|dinosaurie'),
('skräda','1|avskilja'),
('skrädande','1|skräda'),
('skrädda','1|skräddare'),
('skräddande','1|skrädda'),
('skräddare','1|sy'),
('skräddare','2|vattenlöpare'),
('skräddarsax','1|sax'),
('skräddarsy','1|skräddare'),
('skräddarsy','2|anpassa'),
('skräddarsyende','1|skräddarsy'),
('skrädderi','1|skräddare'),
('skrädning','1|skräda'),
('skrädyxa','1|yxa'),
('skräll','1|skrälla'),
('skräll','2|sensation'),
('skrälla','1|braka'),
('skrälla','2|skräll'),
('skrällande','1|skrälla'),
('skrällande','2|skrälla'),
('skrälldus','1|folkhop'),
('skrälldus','2|sinkadus'),
('skrälle','1|gammal'),
('skrällhosta','1|hosta'),
('skrällig','1|skrälla'),
('skrällighet','1|skrällig'),
('skrällseger','1|seger'),
('skrällvinst','1|vinst'),
('skrämd','1|skrämma'),
('skrämma','1|rädd'),
('skrämmande','1|skrämma'),
('skrämmande','2|skrämma'),
('skrämsel','1|skrämma'),
('skrämselhicka','1|hicka'),
('skrämselpropaganda','1|propaganda'),
('skrämskott','1|skott'),
('skrän','1|skräna'),
('skräna','1|ropa'),
('skränande','1|skräna'),
('skränare','1|skräna'),
('skränfock','1|skräna'),
('skränig','1|skräna'),
('skränka','1|skärpa'),
('skränka','2|framhjul'),
('skränkande','1|skränka'),
('skränkande','2|skränka'),
('skräp','1|avfall'),
('skräp','2|värdelös'),
('skräpa','1|skräp'),
('skräpande','1|skräpa'),
('skräpbot','1|bot'),
('skräpböter','1|böter'),
('skräphög','1|hög'),
('skräpig','1|skräp'),
('skräpighet','1|skräpig'),
('skräpkammare','1|kammare'),
('skräpkorg','1|papperskorg'),
('skräpkultur','1|kultur'),
('skräpmat','1|mat'),
('skräppa','1|växt'),
('skräppa','2|skryta'),
('skräppande','1|skräppa'),
('skräpplockning','1|plocka'),
('skräpplockningsspjut','1|skräpplockning'),
('skräppost','1|massutskick'),
('skräpprodukt','1|produkt'),
('skrävel','1|skrävla'),
('skrävla','1|skryta'),
('skrävlande','1|skrävla'),
('skrävlare','1|skrävla'),
('skrävlig','1|skrävla'),
('skrävlighet','1|skrävlig'),
('skröna','1|historia'),
('skröplig','1|svag'),
('skröplighet','1|skröplig'),
('skubb','1|skubba'),
('skubba','1|springa'),
('skubba','2|gnugga'),
('skubba','3|skolka'),
('skubba','4|springpojke'),
('skubbande','1|skubba'),
('skubbande','2|skubba'),
('skubbande','3|skubba'),
('skubbande','4|skubba'),
('skubbning','1|skubba'),
('skubbning','2|skubba'),
('skubbning','3|skubba'),
('skubbning','4|skubba'),
('skudda','1|skaka'),
('skuddande','1|skudda'),
('skuff','1|skuffa'),
('skuff','2|bagagelucka'),
('skuffa','1|knuffa'),
('skuffande','1|skuffa'),
('skuffert','1|bagageutrymme'),
('skugga','1|mörk'),
('skugga','2|skugga'),
('skugga','3|teckning'),
('skugga','4|följa'),
('skuggande','1|skugga'),
('skuggande','2|skugga'),
('skuggande','3|skugga'),
('skuggbild','1|bild'),
('skuggboxa','1|skuggboxning'),
('skuggboxande','1|skuggboxa'),
('skuggboxning','1|boxning'),
('skuggbudget','1|budget'),
('skuggföredragande','1|föredra'),
('skuggig','1|skugga'),
('skuggighet','1|skuggig'),
('skuggindustri','1|industri'),
('skuggkabinett','1|regering'),
('skugglik','1|skugga'),
('skugglös','1|skugga'),
('skugglöshet','1|skugglös'),
('skugglösning','1|lösning'),
('skuggning','1|skugga'),
('skuggning','2|skugga'),
('skuggning','3|skugga'),
('skuggregering','1|regering'),
('skuggrik','1|skuggig'),
('skuggrikhet','1|skuggrik'),
('skuggsida','1|sida'),
('skuggspel','1|dockteater'),
('skuggspelsteater','1|skuggspel'),
('skuld','1|fel'),
('skuld','2|fattas'),
('skuldavskrivning','1|avskrivning'),
('skuldbelastad','1|skuld'),
('skuldbelopp','1|belopp'),
('skuldbelägga','1|skylla'),
('skuldbeläggande','1|skuldbelägga'),
('skuldbeläggelse','1|skuldbelägga'),
('skuldbeläggning','1|skuldbelägga'),
('skuldberg','1|skuld'),
('skuldbörda','1|skuld'),
('skuldbörda','2|skuld'),
('skuldderivat','1|banklån'),
('skuldebrev','1|förbindelse'),
('skulderblad','1|ben'),
('skulderbred','1|axelbred'),
('skuldergördel','1|skulderblad'),
('skulderled','1|led'),
('skuldfri','1|skuld'),
('skuldfri','2|skuld'),
('skuldfrihet','1|skuldfri'),
('skuldfrihet','2|skuldfri'),
('skuldfälla','1|fälla'),
('skuldförbindelse','1|skuld'),
('skuldkris','1|kris'),
('skuldkänsla','1|känsla'),
('skuldlös','1|skuld'),
('skuldlöshet','1|skuldlös'),
('skuldmedvetande','1|skuldmedveten'),
('skuldmedveten','1|medveten'),
('skuldmedvetenhet','1|skuldmedveten'),
('skuldnedskrivning','1|reducering'),
('skuldpåtagande','1|erkänna'),
('skuldra','1|axel'),
('skuldränta','1|ränta'),
('skuldsanera','1|sanera'),
('skuldsanerande','1|skuldsanera'),
('skuldsanering','1|skuldsanera'),
('skuldsatt','1|skuldsätta'),
('skuldsatthet','1|skuldsatt'),
('skuldsedel','1|skuldförbindelse'),
('skuldslav','1|slav'),
('skuldslaveri','1|skuldslav'),
('skuldsumma','1|summa'),
('skuldsätta','1|skuld'),
('skuldsättande','1|skuldsätta'),
('skuldsättning','1|skuldsätta'),
('skuldtak','1|tak'),
('skuldtyngd','1|skuldsatt'),
('skuldtyngdhet','1|skuldtyngd'),
('Skuleskogen','1|skog'),
('skulle','1|höskulle'),
('skulor','1|slaskvatten'),
('skulptera','1|skulptur'),
('skulpterande','1|skulptera'),
('skulpterbar','1|skulptera'),
('skulpterbarhet','1|skulpterbar'),
('skulptering','1|skulptera'),
('skulptris','1|skulptör'),
('skulptur','1|bild'),
('skulptural','1|skulptur'),
('skulpturera','1|forma'),
('skulpturerande','1|skulpturera'),
('skulpturerbar','1|skulpturera'),
('skulpturerbarhet','1|skulpturerbar'),
('skulpturering','1|skulpturera'),
('skulpturgrupp','1|skulptur'),
('skulpturpark','1|park'),
('skulptör','1|skulptur'),
('skult','1|hjässa'),
('skum','1|mörk'),
('skum','2|olaglig'),
('skum','3|bubbla'),
('skumbad','1|badkar'),
('skumbubbla','1|skum'),
('skumgummi','1|gummi'),
('skumgummimadrass','1|madrass'),
('skumgummiracket','1|racket'),
('skumhet','1|skum'),
('skumhet','2|skum'),
('skumhjärta','1|godishjärta'),
('skumliknande','1|skum'),
('skumma','1|skum'),
('skumma','2|avlägsna'),
('skummande','1|skumma'),
('skummande','2|skumma'),
('skummig','1|skum'),
('skummighet','1|skummig'),
('skummis','1|skum'),
('skummjölk','1|mjölk'),
('skumning','1|skumma'),
('skumning','2|skumma'),
('skumpa','1|studsa'),
('skumpa','2|champagne'),
('skumpakork','1|champagnekork'),
('skumpande','1|skumpa'),
('skumpig','1|skumpa'),
('skumpighet','1|skumpig'),
('skumpiskad','1|hav'),
('skumplast','1|plast'),
('skumplasttejp','1|tejp'),
('skumpning','1|skumpa'),
('skumrask','1|skum'),
('skumrask','2|skum'),
('skumraskaffär','1|affär'),
('skumraskförehavande','1|förehavande'),
('skumsläckare','1|brandsläckare'),
('skumtvätt','1|skumtvätta'),
('skumtvätta','1|tvätta'),
('skumtvättande','1|skumtvätta'),
('skumtvättning','1|skumtvätta'),
('skumutrustning','1|utrustning'),
('skumögd','1|svagsynt'),
('skumögdhet','1|skumögd'),
('skunk','1|mårddjur'),
('skunkdjur','1|djur'),
('skunkig','1|dålig'),
('skunkighet','1|skunkig'),
('skur','1|regnskur'),
('skura','1|tvätta'),
('skuramedel','1|medel'),
('skurande','1|skura'),
('skurborste','1|borste'),
('skurduk','1|skurtrasa'),
('skurgolv','1|trägolv'),
('skurgumma','1|skura'),
('skurhink','1|hink'),
('skurk','1|bov'),
('skurkaktig','1|skurk'),
('skurkaktighet','1|skurkaktig'),
('skurkansikte','1|ansikte'),
('skurknä','1|knä'),
('skurkregim','1|regim'),
('skurkstat','1|stat'),
('skurkstreck','1|handling'),
('skurlov','1|skollov'),
('skurmedel','1|medel'),
('skurning','1|skura'),
('skurpulver','1|rengöringsmedel'),
('skurril','1|burlesk'),
('skurtrasa','1|trasa'),
('s-kurva','1|kurva'),
('skuta','1|lastfartyg'),
('skuta','2|stenblock'),
('skutt','1|skutta'),
('skutt','2|danstillställning'),
('skutta','1|hoppa'),
('skuttande','1|skutta'),
('skvader','1|hare'),
('skvadron','1|kompani'),
('skval','1|skvala'),
('skvala','1|rinna'),
('skvalande','1|skvala'),
('skvalbank','1|skyddsvall'),
('skvaller','1|skvallra'),
('skvalleraktig','1|skvallra'),
('skvalleraktighet','1|skvalleraktig'),
('skvallerblogg','1|blogg'),
('skvallerbloggare','1|skvallerblogg'),
('skvallerbytta','1|skvallra'),
('skvallerbär','1|blåbär'),
('skvallerdrev','1|drev'),
('skvallerhistoria','1|skvaller'),
('skvallerkål','1|kirskål'),
('skvallerkäring','1|skvallra'),
('skvallermoster','1|skvallerbytta'),
('skvallerpress','1|press'),
('skvallersajt','1|sajt'),
('skvallerspalt','1|tidningsspalt'),
('skvallerspegel','1|spegel'),
('skvallertacka','1|skvallerbytta'),
('skvallertant','1|skvallerbytta'),
('skvallertaska','1|skvallerbytta'),
('skvallra','1|berätta'),
('skvallrande','1|skvallra'),
('skvallrare','1|skvallra'),
('skvallrig','1|skvallra'),
('skvallrighet','1|skvallrig'),
('skvalmusik','1|populärmusik'),
('skvalp','1|skvalpa'),
('skvalpa','1|plaska'),
('skvalpande','1|skvalpa'),
('skvalpig','1|skvalpa'),
('skvalpighet','1|skvalpig'),
('skvalradio','1|radio'),
('skvalta','1|skvaltkvarn'),
('skvalta','2|stänka'),
('skvaltande','1|skvalta'),
('skvaltkvarn','1|vattenkvarn'),
('skvaltorre','1|orre'),
('skvatt','1|alldeles'),
('skvattram','1|myrväxt'),
('skvimpa','1|rinna'),
('skvimpande','1|skvimpa'),
('skvis','1|bridge'),
('skvisa','1|skvis'),
('skvisande','1|skvisa'),
('skvätt','1|rest'),
('skvätta','1|stänka'),
('skvätta','2|spritta'),
('skvätta','3|stenskvätta'),
('skvättande','1|skvätta'),
('skvättande','2|skvätta'),
('skvättvis','1|skvätta'),
('sky','1|moln'),
('sky','2|himmel'),
('sky','3|undvika'),
('sky','4|spad'),
('skya','1|sky'),
('skyande','1|skya'),
('skydd','1|skydda'),
('skydd','2|sky'),
('skydda','1|bevara'),
('skyddande','1|skydda'),
('skyddare','1|skydda'),
('skyddsande','1|ande'),
('skyddsbehövande','1|behöva'),
('skyddsdräkt','1|dräkt'),
('skyddsduk','1|duk'),
('skyddsfärg','1|färg'),
('skyddsglasögon','1|glasögon'),
('skyddsgrav','1|skyttegrav'),
('skyddsgud','1|gud'),
('skyddshelgon','1|helgon'),
('skyddshem','1|ungdomsanstalt'),
('skyddshölje','1|hölje'),
('skyddsimpregnera','1|impregnera'),
('skyddsimpregnerande','1|skyddsimpregnera'),
('skyddsimpregnerbar','1|skyddsimpregnera'),
('skyddsimpregnerbarhet','1|skyddsimpregnerbar'),
('skyddsimpregnering','1|skyddsimpregnera'),
('skyddskläder','1|kläder'),
('skyddskonsulent','1|skyddstillsyn'),
('skyddskropp','1|antikropp'),
('skyddskår','1|kår'),
('skyddsling','1|beskydda'),
('skyddslock','1|lock'),
('skyddslös','1|hjälplös'),
('skyddslöshet','1|skyddslös'),
('skyddsmask','1|ansiktsmask'),
('skyddsmedel','1|medel'),
('skyddsmekanism','1|mekanism'),
('skyddsmur','1|mur'),
('skyddsnät','1|skydd'),
('skyddsoblat','1|försegling'),
('skyddsombud','1|ombud'),
('skyddsområde','1|område'),
('skyddspapper','1|papper'),
('skyddspatron','1|skyddshelgon'),
('skyddsrock','1|rock'),
('skyddsrum','1|skydd'),
('skyddsslang','1|slang'),
('skyddsstat','1|överhöghet'),
('skyddsstopp','1|driftstopp'),
('skyddstak','1|tak'),
('skyddstillsyn','1|tillsyn'),
('skyddstjänst','1|skydd'),
('skyddstull','1|tull'),
('skyddsvakt','1|vakt'),
('skyddsvall','1|vall'),
('skyddsvärd','1|värd'),
('skyddsvärn','1|värn'),
('skyddsympa','1|vaccinera'),
('skyddsympande','1|skyddsympa'),
('skyddsåtgärd','1|åtgärd'),
('skyddsängel','1|ängel'),
('skyddsöverdrag','1|överdrag'),
('skydrag','1|tromb'),
('skyende','1|sky'),
('skyeterrier','1|terrier'),
('skyfall','1|ösregn'),
('skyffel','1|skyffla'),
('skyffla','1|flytta'),
('skyfflande','1|skyffla'),
('skygd','1|skydd'),
('skygg','1|undvika'),
('skygga','1|undvika'),
('skygga','2|skugga'),
('skyggande','1|skygga'),
('skyggande','2|skygga'),
('skygge','1|brätte'),
('skygghet','1|skygg'),
('skygglapp','1|hindra'),
('skyhög','1|hög'),
('skyig','1|sky'),
('skyighet','1|skyig'),
('skyl','1|sädeskärve'),
('skyla','1|dölja'),
('skyla','2|skyl'),
('skylande','1|skyla'),
('skylande','2|skyla'),
('skyld','1|besläktad'),
('skyldig','1|skuld'),
('skyldig','2|skuld'),
('skyldig','3|förpliktad'),
('skyldig','4|dom'),
('skyldighet','1|skyldig'),
('skyldra','1|hälsa'),
('skyldrande','1|skyldra'),
('skylight','1|takfönster'),
('skylla','1|skuld'),
('skyllande','1|skylla'),
('skyllerkur','1|vaktkur'),
('skylt','1|visa'),
('skylta','1|skyltfönster'),
('skylta','2|vägskylt'),
('skyltande','1|skylta'),
('skyltande','2|skylta'),
('skyltdocka','1|skyltfönster'),
('skyltdockekropp','1|kropp'),
('skyltfönster','1|visa'),
('skyltlåda','1|skyltskåp'),
('skyltning','1|skylta'),
('skyltning','2|skylta'),
('skyltskåp','1|skyltfönster'),
('skyltsöndag','1|söndag'),
('skylttjuv','1|tjuv'),
('skymf','1|skymfa'),
('skymfa','1|förolämpa'),
('skymfande','1|skymfa'),
('skymflig','1|skymfa'),
('skymfligen','1|skymflig'),
('skymflighet','1|skymflig'),
('skymford','1|ord'),
('skymla','1|flimra'),
('skymlande','1|skymla'),
('skymma','1|mörk'),
('skymmande','1|skymma'),
('skymmel','1|skymla'),
('skymning','1|skymma'),
('skymningsdunkel','1|dunkel'),
('skymningsland','1|område'),
('skymningslandskap','1|landskap'),
('skymt','1|skymta'),
('skymta','1|se'),
('skymtande','1|skymta'),
('skynda','1|fort'),
('skyndande','1|skynda'),
('skyndsam','1|skynda'),
('skyndsamhet','1|skyndsam'),
('skynke','1|tygstycke'),
('skypa','1|skype'),
('skypa','1|skype'),
('skypande','1|skypa'),
('skypande','1|skypa'),
('skype','1|telefon'),
('skype','1|telefon'),
('skypning','1|skypa'),
('skypning','1|skypa'),
('skyskrapa','1|byggnad'),
('skyt','1|folk'),
('skytisk','1|skyt'),
('skytt','1|skjuta'),
('skytt','2|Skytten'),
('skytt','2|Skytten'),
('skytte','1|skjuta'),
('skyttebrigad','1|brigad'),
('skyttedrottning','1|skyttekung'),
('skyttegrav','1|skyttevärn'),
('skyttegravskant','1|kant'),
('skyttegravskrig','1|krig'),
('skyttegrop','1|skyttegrav'),
('skyttegrupp','1|förband'),
('skyttegång','1|fästningsmur'),
('skyttekung','1|skytteliga'),
('skyttel','1|vävstol'),
('skyttel','2|stänga'),
('skytteliga','1|mål'),
('skyttelinje','1|stridsgruppering'),
('skytteltrafik','1|trafik'),
('Skytten','1|stjärntecken'),
('Skytten','1|stjärntecken'),
('skyttepaviljong','1|paviljong'),
('skyttesalong','1|skyttepaviljong'),
('skytteskälva','1|skälva'),
('skyttetävling','1|tävling'),
('skyttevärn','1|värn'),
('skåda','1|se'),
('skådande','1|skåda'),
('skådebana','1|scen'),
('skådebröd','1|bröd'),
('skådelysten','1|nyfiken'),
('skådelystnad','1|skådelysten'),
('skådemynt','1|medalj'),
('skådeplats','1|plats'),
('skådeprocess','1|skenrättegång'),
('skåderättegång','1|skenrättegång'),
('skådespel','1|teater'),
('skådespela','1|skådespel'),
('skådespelande','1|skådespel'),
('skådespelardröm','1|dröm'),
('skådespelare','1|teater'),
('skådespelarkonst','1|konst'),
('skådespelarmässig','1|skådespelare'),
('skådespelarpar','1|par'),
('skådespelartrupp','1|grupp'),
('skådespeleri','1|skådespelarkonst'),
('skådespelerska','1|skådespelare'),
('skådis','1|skådespelare'),
('skål','1|förvara'),
('skål','2|dricka'),
('skål','3|skål'),
('skåla','1|skål'),
('skålande','1|skåla'),
('skålformig','1|skål'),
('skålformighet','1|skålformig'),
('skålgrop','1|grop'),
('skålig','1|urholka'),
('skålighet','1|skålig'),
('skålkors','1|mäta'),
('skålla','1|överskölja'),
('skållande','1|skålla'),
('skållhet','1|kokhet'),
('skållning','1|skålla'),
('skålpund','1|viktenhet'),
('skålrost','1|rostsvamp'),
('skålskärva','1|skärva'),
('skålsnäcka','1|snäcka'),
('skålsvamp','1|svamp'),
('skåltal','1|tal'),
('skåltalare','1|skåltal'),
('skåltom','1|tom'),
('skålvirke','1|avfallsvirke'),
('Skåne','1|landskap'),
('skångra','1|skaka'),
('skångrande','1|skångra'),
('skåning','1|Skåne'),
('skånk','1|skank'),
('skånsk','1|Skåne'),
('skånska','1|dialekt'),
('skånska','2|skåning'),
('skånskhet','1|skånsk'),
('skåp','1|förvara'),
('skåpbil','1|lastbil'),
('skåpdörr','1|dörr'),
('skåpliknande','1|skåp'),
('skåpmat','1|inaktuell'),
('skåpsupa','1|smygsupa'),
('skåpsupande','1|skåpsupa'),
('skåpsupare','1|skåpsupa'),
('skåpsäng','1|säng'),
('skåpvagn','1|skåpbil'),
('skåpäta','1|smygäta'),
('skåpätande','1|skåpäta'),
('skår','1|skåra'),
('skåra','1|skära'),
('skåra','2|skära_upp'),
('skåra','3|skåra'),
('skårande','1|skåra'),
('skårande','2|skåra'),
('skåre','1|kamouflage'),
('skäck','1|skäckig'),
('skäckig','1|fläckig'),
('skäckighet','1|skäckig'),
('skädda','1|flundra'),
('skädda','2|logg'),
('skäfta','1|skaft'),
('skäftande','1|skäfta'),
('skäftig','1|fyrskaftad'),
('skäftighet','1|skäftig'),
('skägg','1|hår'),
('skägga','1|fastna'),
('skägga','2|jämna'),
('skäggande','1|skägga'),
('skäggande','2|skägga'),
('skäggbotten','1|skägg'),
('skäggdopping','1|dopping'),
('skäggig','1|skägg'),
('skäggighet','1|skäggig'),
('skägglapp','1|slör'),
('skägglav','1|lav'),
('skägglös','1|skägg'),
('skägglöshet','1|skägglös'),
('skäggmunsmal','1|mal'),
('skäggstrå','1|hårstrå'),
('skäggstubb','1|skägg'),
('skäggsvamp','1|svampsjukdom'),
('skäggtöm','1|utskott'),
('skäggvårta','1|vårta'),
('skäkt','1|skäkta'),
('skäkta','1|armborstpil'),
('skäkta','2|vägglus'),
('skäkta','3|skäktkniv'),
('skäkta','4|slakta'),
('skäkta','5|rensa'),
('skäktande','1|skäkta'),
('skäktande','2|skäkta'),
('skäkteträ','1|skäktkniv'),
('skäkteträ','1|skäktkniv'),
('skäktkniv','1|kniv'),
('skäktstol','1|skäkta'),
('skäl','1|anledning'),
('skälig','1|rimlig'),
('skäligen','1|skälig'),
('skäligen','2|tämligen'),
('skälighet','1|skälig'),
('skäll','1|skall'),
('skäll','2|skälla'),
('skäll','3|halvsur'),
('skälla','1|hund'),
('skälla','2|gräla'),
('skälla','3|bjällra'),
('skällande','1|skälla'),
('skällande','2|skälla'),
('skällig','1|skälla'),
('skällig','2|skälla'),
('skällko','1|skälla'),
('skällning','1|skäll'),
('skällsord','1|ord'),
('skälm','1|lura'),
('skälmaktig','1|skälmsk'),
('skälmaktighet','1|skälmaktig'),
('skälmroman','1|roman'),
('skälmsk','1|skälm'),
('skälmskhet','1|skälmsk'),
('skälmstycke','1|skämt'),
('skälva','1|darra'),
('skälva','2|skräck'),
('skälvande','1|skälva'),
('skälvning','1|skälva'),
('skälvosot','1|frossa'),
('skälvosot','1|frossa'),
('skämd','1|rutten'),
('skämdhet','1|skämd'),
('skämma','1|vanpryda'),
('skämmande','1|skämma'),
('skämmas','1|känsla'),
('skämmig','1|pinsam'),
('skämmighet','1|skämmig'),
('skämt','1|skämta'),
('skämta','1|glad'),
('skämtande','1|skämta'),
('skämtare','1|skämta'),
('skämtlynne','1|humor'),
('skämtsam','1|skämta'),
('skämtsamhet','1|skämtsam'),
('skämttecknare','1|tecknare'),
('skämtteckning','1|teckning'),
('skända','1|förnedra'),
('skändande','1|skända'),
('skändare','1|skända'),
('skändlig','1|skända'),
('skändligen','1|skändlig'),
('skändlighet','1|skändlig'),
('skändning','1|skända'),
('skänk','1|skåp'),
('skänk','2|skänka'),
('skänk','3|smältugn'),
('skänka','1|ge'),
('skänkande','1|skänka'),
('skänkel','1|handtag'),
('skänkel','2|ben'),
('skänkelhjälp','1|skänkla'),
('skänkla','1|skänkel'),
('skänklande','1|skänkla'),
('Skänninge','1|ort'),
('skäppa','1|rymdmått'),
('skär','1|rosa'),
('skär','2|ö'),
('skär','3|oskuldsfull'),
('skär','4|egg'),
('skär','5|löpsteg'),
('skära','1|isär'),
('skära','2|skära'),
('skära','3|korsa'),
('skära','4|sönder'),
('skära','5|rena'),
('skärande','1|genomträngande'),
('skärande','2|skära'),
('skärande','3|skära'),
('skärande','4|skära'),
('skärande','5|skära'),
('skärbräda','1|träskiva'),
('skärbräda','1|träskiva'),
('skärbrännare','1|skära'),
('skärböna','1|trädgårdsböna'),
('skäregg','1|egg'),
('skärfläcka','1|vadarfågel'),
('skärgård','1|ö'),
('skärgårdsbo','1|skärgård'),
('skärgårdsis','1|is'),
('skärgårdskryssare','1|segelbåt'),
('skärgårdsturist','1|turist'),
('skärgårdsö','1|skärgård'),
('Skärhamn','1|ort'),
('skärhet','1|skär'),
('skärhet','2|skär'),
('skärhållfasthet','1|hållfasthet'),
('skärkapacitet','1|kapacitet'),
('skärkarl','1|skärgårdsbo'),
('skärkniv','1|karpfisk'),
('skärlåda','1|såga'),
('skärm','1|skydd'),
('skärm','2|bildskärm'),
('skärmbild','1|skärmbildsundersökning'),
('skärmbild','2|dataskärm'),
('skärmbilda','1|skärmbild'),
('skärmbildande','1|skärmbilda'),
('skärmbildsundersökning','1|röntgenundersökning'),
('skärmdump','1|skärmbild'),
('skärmmössa','1|mössa'),
('skärmsläckare','1|släcka'),
('skärmytsling','1|strid'),
('skärmytsling','1|strid'),
('skärning','1|skära'),
('skärning','2|snitt'),
('skärningslinje','1|linje'),
('skärningspunkt','1|punkt'),
('skärp','1|band'),
('skärpa','1|skarp'),
('skärpa','2|skarp'),
('skärpa','3|skarp'),
('skärpande','1|skärpa'),
('skärpedjup','1|detaljskärpa'),
('skärpiplärka','1|piplärka'),
('skärpning','1|skärpa'),
('skärpning','2|skärpa_sig'),
('skärpt','1|intelligent'),
('skärpthet','1|skärpt'),
('skärra','1|nervös'),
('skärra','2|nattskärra'),
('skärrande','1|skärra'),
('skärseld','1|synd'),
('skärselden','1|syndastraff'),
('skärskåda','1|granska'),
('skärskådande','1|skärskåda'),
('skärskådning','1|skärskåda'),
('skärslipare','1|slipa'),
('skärsten','1|restprodukt'),
('skärstock','1|lastlucka'),
('skärsår','1|sår'),
('skärtorsdag','1|torsdag'),
('skärtorv','1|torv'),
('skärv','1|mynt'),
('skärv','2|skärva'),
('skärva','1|bit'),
('skärva','2|skärva'),
('skärvande','1|skärva'),
('skärvfrö','1|penningört'),
('skävig','1|skävor'),
('skävor','1|avfall'),
('sköka','1|prostituerad'),
('sköl','1|zon'),
('sköld','1|skydda'),
('sköldborg','1|försvar'),
('sköldbrosk','1|brosk'),
('sköldebrev','1|adelsbrev'),
('sköldemärke','1|vapensköld'),
('sköldhållare','1|vapensköld'),
('sköldkörtel','1|körtel'),
('sköldkörtelcancer','1|cancer'),
('sköldkörtelhormon','1|thyroxin'),
('sköldlus','1|skalbagge'),
('sköldmö','1|mö'),
('sköldpadd','1|hornlager'),
('sköldpadda','1|kräldjur'),
('sköldpaddsjakt','1|jakt'),
('sköldpaddssoppa','1|soppa'),
('skölja','1|rinna'),
('sköljande','1|skölja'),
('sköljbassäng','1|bassäng'),
('sköljkanna','1|kanna'),
('sköljkopp','1|skölja'),
('sköljning','1|skölja'),
('skölp','1|urholka'),
('skölpa','1|skölp'),
('skölpande','1|skölpa'),
('skön','1|vacker'),
('skön','2|bekväm'),
('skön','3|bedöma'),
('skön','4|tilltalande'),
('sköna','1|glans'),
('skönande','1|skönhet'),
('skönande','2|sköna'),
('skönhet','1|vacker'),
('skönhet','2|skön'),
('skönhet','3|skön'),
('skönhetsdrottning','1|vinnare'),
('skönhetsdyrkan','1|dyrka'),
('skönhetsfel','1|fel'),
('skönhetsfläck','1|skönhetsfel'),
('skönhetsföretag','1|företag'),
('skönhetsideal','1|ideal'),
('skönhetsingrepp','1|ingrepp'),
('skönhetsjätte','1|skönhetsföretag'),
('skönhetsmedel','1|medel'),
('skönhetsmiss','1|vinnare'),
('skönhetsoperation','1|plastikoperation'),
('skönhetspris','1|pris'),
('skönhetssalong','1|skönhetsvård'),
('skönhetssinne','1|sinne'),
('skönhetssömn','1|sömn'),
('skönhetstuggummi','1|tuggummi'),
('skönhetstävling','1|tävling'),
('skönhetsupplevelse','1|upplevelse'),
('skönhetsvård','1|vård'),
('skönhetsvärde','1|värde'),
('skönja','1|se'),
('skönjande','1|skönja'),
('skönjbar','1|skönja'),
('skönjbarhet','1|skönjbar'),
('skönlitteratur','1|litteratur'),
('skönlitterär','1|skönlitteratur'),
('skönlockig','1|lockig'),
('skönlockighet','1|skönlockig'),
('skönmåla','1|försköna'),
('skönmålande','1|skönmåla'),
('skönmålning','1|skönmåla'),
('skönprosa','1|prosa'),
('skönsjungande','1|sjunga'),
('skönskrift','1|skrift'),
('skönskrivare','1|skrivare'),
('skönskrivning','1|skönmålning'),
('skönskrivning','2|skönskrift'),
('skönsmässig','1|ungefärlig'),
('skönstaxera','1|taxera'),
('skönstaxera','1|taxera'),
('skönstaxerande','1|skönstaxera'),
('skönstaxerande','1|skönstaxera'),
('skönstaxerbar','1|skönstaxera'),
('skönstaxerbar','1|skönstaxera'),
('skönstaxerbarhet','1|skönstaxerbar'),
('skönstaxerbarhet','1|skönstaxerbar'),
('skönstaxering','1|skönstaxera'),
('skönstaxering','1|skönstaxera'),
('skönsvärde','1|värde'),
('skör','1|svag'),
('sköra','1|sönder'),
('sköra','2|spricka'),
('skörande','1|sköra'),
('skörbjugg','1|bristsjukdom'),
('skörbjuggsört','1|strandört'),
('skörd','1|skörda'),
('skörda','1|hämta'),
('skördande','1|skörda'),
('skördeand','1|skördetid'),
('skördeenhet','1|näringsvärde'),
('skördefest','1|fest'),
('skördemaskin','1|maskin'),
('skördemånad','1|augusti'),
('skördetid','1|tid'),
('skördetröska','1|tröska'),
('skördeuppskattning','1|uppskatta'),
('sköre','1|fnöske'),
('skörhet','1|skör'),
('skörl','1|turmalin'),
('skörlevnad','1|otukt'),
('skörna','1|skör'),
('skörnande','1|skörna'),
('skörpil','1|pil'),
('skört','1|bakstycke'),
('sköt','1|nät'),
('sköta','1|vårda'),
('sköta','2|vårda'),
('skötande','1|sköta'),
('skötande','2|sköta'),
('skötare','1|sköta'),
('skötare','2|vårda'),
('skötare','3|sköta'),
('skötbord','1|blöjbyte'),
('sköte','1|famn'),
('skötebarn','1|omsorg'),
('sköterska','1|sköta'),
('sköterskegrad','1|sjuksköterskeexamen'),
('skötesynd','1|svaghet'),
('skötrum','1|blöjbyte'),
('skötsam','1|sköta_sig'),
('skötsamhet','1|skötsam'),
('skötsel','1|sköta'),
('Skövde','1|stad'),
('skövla','1|förstöra'),
('skövlande','1|skövla'),
('skövling','1|skövla'),
('slabb','1|slak'),
('slabb','2|slabba'),
('slabba','1|söla'),
('slabbande','1|slabba'),
('slabbertacka','1|skvallertacka'),
('slabbhet','1|slabb'),
('slabbig','1|slafsig'),
('slabbighet','1|slabbig'),
('slabbkista','1|förråd'),
('slabbra','1|skvallra'),
('slabbrande','1|slabbra'),
('slack','1|slak'),
('slack','2|slack'),
('slacka','1|slack'),
('slackande','1|slacka'),
('slackhet','1|slack'),
('slacks','1|långbyxor'),
('sladd','1|ledning'),
('sladd','2|sladda'),
('sladd','3|jämna'),
('sladda','1|glida'),
('sladda','2|sladd'),
('sladda','3|på_sladden'),
('sladdande','1|sladda'),
('sladdande','2|sladda'),
('sladdande','3|sladda'),
('sladdbarn','1|barn'),
('sladder','1|sladdra'),
('sladderkäring','1|sladdra'),
('sladdhållare','1|hållare'),
('sladdig','1|hal'),
('sladdighet','1|sladdig'),
('sladdklämma','1|klämma'),
('sladdlampa','1|handlampa'),
('sladdlös','1|sladd'),
('sladdra','1|skvallra'),
('sladdrande','1|sladdra'),
('sladdrare','1|sladdra'),
('sladdrig','1|sladdra'),
('sladdrighet','1|sladdrig'),
('slaf','1|säng'),
('slafa','1|sova'),
('slafande','1|slafa'),
('slafs','1|slafsa'),
('slafs','2|slafsig'),
('slafsa','1|kladda'),
('slafsa','2|slafsig'),
('slafsande','1|slafsa'),
('slafsig','1|slarvig'),
('slafsighet','1|slafsig'),
('slag','1|sådan'),
('slag','2|slå'),
('slag','3|kämpa'),
('slag','4|veck'),
('slag','5|stund'),
('slag','6|slaganfall'),
('slag','7|klockslag'),
('slag','8|fartygsskrov'),
('slaga','1|tröska'),
('slaganfall','1|anfall'),
('slaganfallspatient','1|patient'),
('slagbjörn','1|björn'),
('slagbom','1|vävstol'),
('slagbord','1|bord'),
('slagborr','1|borrmaskin'),
('slagdänga','1|schlager'),
('slagen','1|slå'),
('slagen','2|slå'),
('slagen','3|slå'),
('slagen','4|slå'),
('slagen','5|slå'),
('slagfel','1|skrivfel'),
('slagfjäder','1|fjäder'),
('slagfält','1|slag'),
('slagfärdig','1|kvick'),
('slagfärdighet','1|slagfärdig'),
('slagg','1|avfall'),
('slagga','1|slagg'),
('slagga','2|sova'),
('slagga','3|isblandad'),
('slagga','4|slagg'),
('slaggande','1|slagga'),
('slaggande','2|slagga'),
('slaggande','3|slagga'),
('slaggfärskning','1|färskning'),
('slaggig','1|slagg'),
('slaggighet','1|slaggig'),
('slaggmängd','1|mängd'),
('slaghök','1|hök'),
('slaginstrument','1|instrument'),
('slagkraft','1|kraft'),
('slagkraftig','1|kraftig'),
('slagkraftighet','1|slagkraftig'),
('slaglod','1|hårdlod'),
('slaglängd','1|kolvmotor'),
('slagmask','1|slaktmask'),
('slagnummer','1|programpunkt'),
('slagord','1|påverka'),
('slagordning','1|stridsformering'),
('slagordsmässig','1|slagord'),
('slagordsmässighet','1|slagordsmässig'),
('slagpåse','1|slag'),
('slagregn','1|regn'),
('slagrodd','1|sportfiskemetod'),
('slagruta','1|grenklyka'),
('slagrutegängare','1|slagruta'),
('slagrörd','1|sviter'),
('slags','1|sort'),
('slagseghet','1|hållfasthet'),
('slagsida','1|luta'),
('slagskatt','1|värde'),
('slagskepp','1|örlogsfartyg'),
('slagskeppsmatros','1|matros'),
('slagskugga','1|skugga'),
('slagskämpe','1|slåss'),
('slagsmål','1|slåss'),
('slagstift','1|patron'),
('slagsvärd','1|svärd'),
('slagträ','1|bollträ'),
('slagtålig','1|tåla'),
('slagtålighet','1|slagtålig'),
('slaguggla','1|uggla'),
('slagvapen','1|vapen'),
('slagvatten','1|spillvatten'),
('slagverk','1|instrument'),
('slagvolym','1|kolvmotor'),
('slagvägare','1|slag'),
('slagväxling','1|boxning'),
('slagäntring','1|lina'),
('slak','1|vissen'),
('slaka','1|slak'),
('slakande','1|slaka'),
('slakhet','1|slak'),
('slakna','1|slak'),
('slaknande','1|slakna'),
('slaksida','1|veka_livet'),
('slakt','1|slakta'),
('slakt','2|massmord'),
('slakta','1|döda'),
('slaktande','1|slakta'),
('slaktarbod','1|bod'),
('slaktare','1|slakta'),
('slaktavfall','1|avfall'),
('slaktbod','1|bod'),
('slaktdjur','1|djur'),
('slakteri','1|slakta'),
('slakteributik','1|charkuteri'),
('slakthus','1|slakteri'),
('slaktmask','1|slakta'),
('slaktmånad','1|oktober'),
('slaktning','1|slakta'),
('slaktoffer','1|offer'),
('slaktvikt','1|vikt'),
('slalom','1|utförsåkning'),
('slalomport','1|slalom'),
('slalomskida','1|skida'),
('slalomåkare','1|åka'),
('slam','1|avlagring'),
('slam','2|bridge'),
('slamfluga','1|fluga'),
('slamfärg','1|färgstoff'),
('slamkrypare','1|fisk'),
('slamkrypare','2|frågetävling'),
('slamkrypare','3|sko'),
('slamma','1|slam'),
('slamma','2|kalka'),
('slammande','1|slamma'),
('slammande','2|slamma'),
('slammer','1|slamra'),
('slammig','1|slam'),
('slammighet','1|slammig'),
('slampa','1|lösaktig'),
('slampig','1|slampa'),
('slampighet','1|slampig'),
('slamra','1|oväsen'),
('slamrande','1|slamra'),
('slams','1|slamsa'),
('slamsa','1|köttslamsa'),
('slamsa','2|slarvig'),
('slamsa','3|flamsa'),
('slamsande','1|slamsa'),
('slamsig','1|slamsa'),
('slamsighet','1|slamsig'),
('slamsugning','1|samla_upp'),
('slamsugningsbil','1|bil'),
('slana','1|stång'),
('slang','1|rör'),
('slang','2|språk'),
('slang','3|däck'),
('slanga','1|tanka'),
('slangande','1|slanga'),
('slangbella','1|slangbåge'),
('slangbåge','1|skjuta'),
('slanggurka','1|gurka'),
('slangklämma','1|klämma'),
('slangkoppling','1|hopkoppling'),
('slanglös','1|innerslang'),
('slanglöshet','1|slanglös'),
('slangning','1|slanga'),
('slangspråk','1|slang'),
('slanguttryck','1|slang'),
('slank','1|smal'),
('slanka','1|slankig'),
('slankande','1|slanka'),
('slankhet','1|slank'),
('slankig','1|slapp'),
('slankighet','1|slankig'),
('slankna','1|slank'),
('slanknande','1|slankna'),
('slant','1|pengar'),
('slant','2|slantspö'),
('slanta','1|slantspö'),
('slanta','2|skiva'),
('slantande','1|slanta'),
('slantande','2|slanta'),
('slantsingling','1|singla_slant'),
('slantspö','1|metspö'),
('slapp','1|avspänd'),
('slappa','1|slöa'),
('slappa','2|slapp'),
('slappande','1|slappa'),
('slappande','2|slappa'),
('slapphet','1|slapp'),
('slapphänt','1|släpphänt'),
('slapphänthet','1|slapphänt'),
('slappna','1|slapp'),
('slappnande','1|slappna'),
('slappzappa','1|zappa'),
('slappzappande','1|slappzappa'),
('slappzappning','1|slappzappa'),
('slapstick','1|filmfars'),
('slarv','1|slarvig'),
('slarva','1|slarvig'),
('slarva','2|slarver'),
('slarvande','1|slarva'),
('slarver','1|slarvig'),
('slarverland','1|land'),
('slarvfel','1|fel'),
('slarvig','1|noggrann'),
('slarvighet','1|slarvig'),
('slarvpotta','1|slarvig'),
('slarvsylta','1|maträtt'),
('slarvsylta','2|sönderhacka'),
('slas','1|slashas'),
('slasa','1|hasa'),
('slasande','1|slasa'),
('slash','1|snedstreck'),
('slashas','1|slö'),
('slashing','1|regelbrott'),
('slask','1|blöt'),
('slask','2|avfall'),
('slask','3|slasktratt'),
('slaska','1|spilla'),
('slaska','2|töa'),
('slaskande','1|slaska'),
('slaskande','2|slaska'),
('slaskhink','1|hink'),
('slaskig','1|blöt'),
('slaskighet','1|slaskig'),
('slaskspalt','1|skvallerspalt'),
('slasktratt','1|avlopp'),
('slaskvatten','1|vatten'),
('slaskväder','1|väder'),
('slatt','1|skvätt'),
('slattrig','1|slapp'),
('slattrighet','1|slattrig'),
('slav','1|arbeta'),
('slav','2|slavisk'),
('slav','3|beroende'),
('slava','1|slita'),
('slavande','1|slava'),
('slavarbetare','1|slavarbete'),
('slavarbete','1|arbete'),
('slavarbetsläger','1|fångläger'),
('slavdrivare','1|utnyttja'),
('slavdriven','1|driva'),
('slaveri','1|slav'),
('slavgöra','1|slavarbete'),
('slavhandel','1|handel'),
('slavhandlare','1|handla'),
('slavhus','1|hus'),
('slavinna','1|slav'),
('slavisera','1|slavisk'),
('slaviserande','1|slavisera'),
('slaviserbar','1|slavisera'),
('slaviserbarhet','1|slaviserbar'),
('slavisering','1|slavisera'),
('slavisk','1|folk'),
('slavisk','2|lyda'),
('slaviskhet','1|slavisk'),
('slaviskhet','2|slavisk'),
('slavism','1|slavisk'),
('slavist','1|språkvetare'),
('slavistik','1|slavist'),
('slavliknande','1|likna'),
('slavläger','1|läger'),
('slavlön','1|lön'),
('slavmärke','1|brännmärke'),
('slavofil','1|älska'),
('slavräd','1|räd'),
('slavstation','1|slavsändare'),
('slavsändare','1|förstärka'),
('slavtillvaro','1|tillvaro'),
('slavuppror','1|uppror'),
('slavättling','1|ättling'),
('slejf','1|band'),
('slejs','1|bräckjärn'),
('sleke','1|saltsleke'),
('slem','1|seg'),
('slem','2|usel'),
('slemhet','1|slem'),
('slemhinna','1|hinna'),
('slemlösande','1|lösa'),
('slemlösning','1|slemlösande'),
('slemmig','1|slem'),
('slemmig','2|otrevlig'),
('slemmighet','1|slemmig'),
('slemmighet','2|slemmig'),
('slempropp','1|förlossning'),
('slemsvamp','1|sporväxt'),
('slemsäck','1|bindvävssäck'),
('slentrian','1|vanemässig'),
('slentrianföreställning','1|föreställning'),
('slentrianmässig','1|slentrian'),
('slentrianmörka','1|mörka'),
('slentrianmörkande','1|slentrianmörka'),
('slentrianmörkning','1|slentrianmörka'),
('slev','1|sked'),
('sleva','1|ösa'),
('slevande','1|sleva'),
('slibbig','1|äcklig'),
('slibbighet','1|slibbig'),
('slice','1|sidskruv'),
('slick','1|klick'),
('slick','2|muddra'),
('slicka','1|tunga'),
('slicka','2|stryka'),
('slickande','1|slicka'),
('slickande','2|slicka'),
('slickepinne','1|klubba'),
('slickepott','1|skrapa'),
('slickepott','2|pekfinger'),
('slickning','1|slicka'),
('slickning','2|slicka'),
('slicksten','1|saltsleke'),
('slid','1|glida'),
('slida','1|fodral'),
('slida','2|könsorgan'),
('slidder','1|sladder'),
('sliddersladder','1|sladder'),
('sliddersladder','1|sladder'),
('sliddrig','1|sladdrig'),
('sliddrighet','1|sliddrig'),
('slidhornsdjur','1|hornboskap'),
('slidkniv','1|kniv'),
('slidkrans','1|mödomshinna'),
('slidmotor','1|kolvmotor'),
('slig','1|malm'),
('slik','1|sådan'),
('slikta','1|jämna'),
('sliktande','1|slikta'),
('slimmad','1|insydd'),
('slimmad','2|banta'),
('slinder','1|höskulle'),
('sling','1|hiva'),
('slinga','1|krokig'),
('slinga','2|slingra'),
('slingerbord','1|bord'),
('slingerbult','1|undanflykt'),
('slingerkoj','1|koj'),
('slingerkrokar','1|slingerbult'),
('slingerköl','1|slingra'),
('slingerskott','1|skott'),
('slingerväxt','1|växt'),
('slingra','1|krokig'),
('slingra','2|svänga'),
('slingrande','1|slingra'),
('slingrande','2|slingra'),
('slingrig','1|slinga'),
('slingrighet','1|slingrig'),
('slinka','1|smyga'),
('slinka','2|prostituerad'),
('slinkande','1|slinka'),
('slinkig','1|sladdrig'),
('slinkighet','1|slinkig'),
('slinkled','1|led'),
('slinta','1|halka'),
('slintande','1|slinta'),
('slintning','1|slinta'),
('slip','1|docka'),
('slipa','1|vass'),
('slipa','2|jämn'),
('slipad','1|listig'),
('slipande','1|slipa'),
('slipande','2|slipa'),
('sliper','1|syll'),
('sliperi','1|slipa'),
('slipersolja','1|olja'),
('slipkloss','1|kloss'),
('slipmaskin','1|slipa'),
('slipmassa','1|pappersmassa'),
('slipmedel','1|slipa'),
('slipning','1|slipa'),
('slipning','2|slipa'),
('slipover','1|tröja'),
('slippa','1|måste'),
('slippande','1|slippa'),
('slippapper','1|papper'),
('slippasta','1|slipmedel'),
('slipprig','1|hal'),
('slipprig','2|osedlig'),
('slipprighet','1|slipprig'),
('slipprov','1|mineralprov'),
('slipresultat','1|resultat'),
('slips','1|kläder'),
('slipsknut','1|knut'),
('slipsnitt','1|slipprov'),
('slipsten','1|sten'),
('slipstvång','1|tvång'),
('slipsval','1|val'),
('slipsvamp','1|svamp'),
('slira','1|glida'),
('slira','2|stråk'),
('slirande','1|slira'),
('slirig','1|slira'),
('slirig','2|slipprig'),
('slirighet','1|slirig'),
('slirighet','2|slirig'),
('slirkoppling','1|axelkoppling'),
('slirning','1|slira'),
('slirskydd','1|skydd'),
('slisk','1|sliskig'),
('sliskig','1|söt'),
('sliskighet','1|sliskig'),
('slit','1|slita'),
('slita','1|försvaga'),
('slita','2|dra'),
('slita','3|arbeta'),
('slitage','1|slita'),
('slitande','1|slita'),
('slitande','2|slita'),
('slitande','3|slita'),
('slitbana','1|däck'),
('sliten','1|slita'),
('slitgöra','1|slit'),
('slitig','1|slita'),
('slitlager','1|ytlager'),
('slitning','1|oenighet'),
('slits','1|ränna'),
('slits','2|öppning'),
('slitsa','1|tapp'),
('slitsam','1|slita'),
('slitsamhet','1|slitsam'),
('slitsande','1|slitsa'),
('slitskydd','1|skydd'),
('slitstark','1|stark'),
('slitstarkhet','1|slitstark'),
('slittålig','1|tåla'),
('slittålighet','1|slittålig'),
('slitvarg','1|slita'),
('slitvarg','2|idrottsman'),
('slityta','1|yta'),
('slivovits','1|plommonbrännvin'),
('slivovits','1|plommonbrännvin'),
('slivovits','1|plommonbrännvin'),
('slivovits','1|plommonbrännvin'),
('slivovits','1|plommonbrännvin'),
('slockna','1|brinna'),
('slockna','2|lysa'),
('slockna','3|somna'),
('slocknande','1|slockna'),
('slocknande','2|slockna'),
('slocknande','3|slockna'),
('slog','1|slåtteräng'),
('slogan','1|slagord'),
('slok','1|karlslok'),
('sloka','1|slak'),
('slokande','1|sloka'),
('slokhatt','1|hatt'),
('slokig','1|sloka'),
('slokörad','1|skamsen'),
('slom','1|nors'),
('slopa','1|avskaffa'),
('slopande','1|slopa'),
('slopning','1|slopa'),
('slosill','1|fetsill'),
('slot','1|spelautomat'),
('slot','1|spelautomat'),
('slot','1|spelautomat'),
('slot','1|spelautomat'),
('slott','1|bo'),
('slottsbrand','1|brand'),
('slottsfru','1|slottsherre'),
('slottsherre','1|slott'),
('slottsknekt','1|hovbetjänt'),
('slottskyrka','1|kyrka'),
('slottslik','1|slott'),
('slottslikhet','1|slottslik'),
('slottsliknande','1|slott'),
('slottspark','1|park'),
('slottsruin','1|ruin'),
('slottssal','1|sal'),
('slottsstek','1|oxstek'),
('slottstappad','1|vin'),
('slottsvallgrav','1|vallgrav'),
('slottsvin','1|slottstappad'),
('slovak','1|Slovakien'),
('Slovakien','1|land'),
('slovakisk','1|Tjeckoslovakien'),
('slovakiska','1|språk'),
('slovakiska','2|slovak'),
('sloven','1|Slovenien'),
('Slovenien','1|land'),
('slovensk','1|Slovenien'),
('slovenska','1|språk'),
('slovenska','2|sloven'),
('slow-fox','1|foxtrot'),
('slubb','1|spinna'),
('slubba','1|slubb'),
('slubbande','1|slubba'),
('sludder','1|sluddra'),
('sluddra','1|tala'),
('sluddrande','1|sluddra'),
('sluddrig','1|sluddra'),
('sluddrighet','1|sluddrig'),
('slug','1|listig'),
('slugga','1|boxas'),
('sluggande','1|slugga'),
('slugger','1|slugga'),
('sluggermässig','1|slugger'),
('slughet','1|slug'),
('slughuvud','1|slug'),
('sluka','1|svälja'),
('slukande','1|sluka'),
('slukhål','1|hål'),
('slukrist','1|golvbrunnssil'),
('slum','1|bo'),
('slummer','1|slumra'),
('slumområde','1|slum'),
('slump','1|tillfällighet'),
('slump','2|restlager'),
('slumpa','1|realisera'),
('slumpande','1|slumpa'),
('slumpartad','1|slump'),
('slumpmässig','1|slump'),
('slumpmässighet','1|slumpmässig'),
('slumptal','1|tal'),
('slumpurval','1|urval'),
('slumpvis','1|slump'),
('slumpvis','2|slumpvis'),
('slumra','1|sova'),
('slumrande','1|latent'),
('slumrande','2|slumra'),
('slumsyster','1|frälsningssoldat'),
('slunga','1|slänga'),
('slunga','2|slunga'),
('slungande','1|slunga'),
('slungboll','1|boll'),
('slungning','1|slunga'),
('slup','1|segelfartyg'),
('slurfa','1|slösurfa'),
('sluring','1|soppa'),
('slurk','1|klunk'),
('slurpa','1|sörpla'),
('slurpande','1|slurpa'),
('slurpning','1|slurpa'),
('slusk','1|ovårdad'),
('sluskig','1|slusk'),
('sluskighet','1|sluskig'),
('sluss','1|fartyg'),
('slussa','1|sluss'),
('slussande','1|slussa'),
('slusshuvud','1|slussport'),
('slussport','1|port'),
('slussport','2|port'),
('slusstrappa','1|sluss'),
('slut','1|sist'),
('slut','2|finnas'),
('slut','3|trött'),
('sluta','1|slut'),
('sluta','2|stänga'),
('sluta','3|överenskommelse'),
('sluta','4|slutsats'),
('sluta','5|sluta'),
('slutackord','1|ackord'),
('slutakt','1|akt'),
('slutande','1|sluta'),
('slutande','2|sluta'),
('slutande','3|sluta'),
('slutande','4|sluta'),
('slutande','5|sluta'),
('slutanförande','1|anförande'),
('slutare','1|kamera'),
('slutartikel','1|ändelse'),
('slutbehandla','1|behandla'),
('slutbehandlande','1|slutbehandla'),
('slutbehandling','1|behandling'),
('sluteffekt','1|effekt'),
('sluten','1|stänga'),
('slutenhet','1|sluten'),
('slutenvård','1|sjukhusvård'),
('slutenvård','1|sjukhusvård'),
('slutfall','1|kadens'),
('slutfas','1|fas'),
('slutfåra','1|plogfåra'),
('slutföra','1|avsluta'),
('slutförande','1|slutföra'),
('slutförvar','1|slutförvaring'),
('slutförvara','1|slutförvaring'),
('slutförvarande','1|slutförvara'),
('slutförvaring','1|förvaring'),
('slutförvaringsanläggning','1|anläggning'),
('slutgiltig','1|definitiv'),
('slutgiltighet','1|slutgiltig'),
('slutkläm','1|slut'),
('slutknorr','1|knorr'),
('slutkörd','1|uttröttad'),
('slutkördhet','1|slutkörd'),
('slutledning','1|slutsats'),
('slutledningsförmåga','1|slutledning'),
('slutlig','1|slut'),
('slutligen','1|slut'),
('slutlighet','1|slutlig'),
('slutlikvid','1|likvid'),
('slutljud','1|språkljud'),
('slutlön','1|lönenivå'),
('slutminut','1|minut'),
('slutmuskel','1|ringmuskel'),
('slutmål','1|mål'),
('slutnota','1|kosta'),
('slutoffensiv','1|offensiv'),
('slutomdöme','1|omdöme'),
('slutplädera','1|slutplädering'),
('slutpläderande','1|slutplädera'),
('slutplädering','1|plädering'),
('slutprodukt','1|produkt'),
('slutprov','1|prov'),
('slutpunkt','1|punkt'),
('slutrad','1|rad'),
('slutresultat','1|resultat'),
('slutrim','1|rim'),
('slutsats','1|omdöme'),
('slutskede','1|slutfas'),
('slutskrift','1|skrift'),
('slutskämtad','1|färdigskämtad'),
('slutspel','1|final'),
('slutspelad','1|slutspel'),
('slutspurt','1|spurt'),
('slutstadium','1|slutfas'),
('slutstation','1|ändpunkt'),
('slutsteg','1|förstärkare'),
('slutsten','1|mursten'),
('slutstreck','1|slut'),
('slutstreck','2|seriff'),
('slutsträcka','1|sträcka'),
('slutstycke','1|handeldvapen'),
('slutställning','1|ställning'),
('slutsumma','1|summa'),
('slutsåld','1|sälja'),
('slutta','1|sluttning'),
('sluttamp','1|slutskede'),
('sluttande','1|slutta'),
('sluttid','1|tid'),
('sluttning','1|luta'),
('slutuppgörelse','1|uppgörelse'),
('slutverkan','1|verkan'),
('slutvinjett','1|vinjett'),
('slutvokal','1|vokal'),
('sly','1|busksly'),
('slya','1|vidja'),
('slyklinga','1|sågklinga'),
('slyna','1|slyngel'),
('slynga','1|slinga'),
('slyngel','1|tonåring'),
('slynig','1|slyna'),
('slypinne','1|pinne'),
('slå','1|mot'),
('slå','2|skörda'),
('slå','3|förvåna'),
('slå','4|besegra'),
('slå','5|låta'),
('slå','6|tvärslå'),
('slå','7|snedslå'),
('slå','8|stagvända'),
('slå','9|resultat'),
('slående','1|slå'),
('slående','2|slå'),
('slående','3|slå'),
('slående','4|slå'),
('slående','5|slå'),
('slående','6|slå'),
('slående','7|slå'),
('slån','1|slånbärsbuske'),
('slånbär','1|bär'),
('slånbärsbuske','1|buske'),
('slåss','1|slå'),
('slåtta','1|slåtter'),
('slåtta','2|slåtta'),
('slåttande','1|slåtta'),
('slåtter','1|slå'),
('slåtterblomma','1|blomma'),
('slåtterfest','1|fest'),
('slåtterkniv','1|kniv'),
('slåttermaskin','1|maskin'),
('slåttermyr','1|myrmark'),
('slåtteräng','1|äng'),
('släcka','1|slockna'),
('släcka','2|stilla'),
('släcka','3|kalk'),
('släcka','4|lysa'),
('släckande','1|släcka'),
('släckande','2|släcka'),
('släckande','3|släcka'),
('släckande','4|släcka'),
('släckning','1|släcka'),
('släckning','2|släcka'),
('släckning','3|släcka'),
('släckning','4|släcka'),
('släckningsarbete','1|släckning'),
('släddon','1|släde'),
('släde','1|åka'),
('slädföre','1|före'),
('slädhund','1|hund'),
('slädmed','1|med'),
('slädparti','1|utflykt'),
('slägga','1|hammare'),
('slägga','2|slägga'),
('släggande','1|slägga'),
('slägghammare','1|slägga'),
('släkt','1|nära'),
('släkt','2|släkt'),
('släktas','1|släkt'),
('släktband','1|band'),
('släktbesök','1|besök'),
('släktdrag','1|likhet'),
('släktdrift','1|fortplantningsdrift'),
('släkte','1|art'),
('släktfejd','1|fejd'),
('släktforska','1|släktforskning'),
('släktforskande','1|släktforska'),
('släktforskning','1|utforskning'),
('släktföljd','1|släkt'),
('släktgemenskap','1|gemenskap'),
('släktgren','1|gren'),
('släktgård','1|gård'),
('släkthistoria','1|historia'),
('släkting','1|släkt'),
('släktkalas','1|kalas'),
('släktklenod','1|klenod'),
('släktkrönika','1|berättelse'),
('släktkär','1|släkt'),
('släktkärlek','1|släktkär'),
('släktled','1|generation'),
('släktledning','1|härkomst'),
('släktlinje','1|släktledning'),
('släktmässig','1|släkt'),
('släktnamn','2|artnamn'),
('släktporträtt','1|porträtt'),
('släktregister','1|register'),
('släktsaga','1|berättelse'),
('släktskap','1|släkt'),
('släktskapsband','1|släktband'),
('släktskapsförhållande','1|förhållande'),
('släktskapsträd','1|utvecklingsträd'),
('släktspråk','1|språk'),
('släkttavla','1|släkt'),
('släktträd','1|ursprung'),
('släkttycke','1|likhet'),
('släktvapen','1|vapen'),
('slända','1|insekt'),
('slända','2|spinna'),
('sländlarv','1|larv'),
('sländtrissa','1|spinna'),
('släng','1|slänga'),
('släng','2|anfall'),
('släng','3|handduk'),
('slänga','1|kasta'),
('slänga','2|svänga'),
('slänga','3|slänga_bort'),
('slängande','1|slänga'),
('slängande','2|slänga'),
('slängande','3|slänga'),
('slängd','1|skicklig'),
('slänggunga','1|gunga'),
('slängig','1|slänga'),
('slängighet','1|slängig'),
('slängkappa','1|kappa'),
('slängkyss','1|kyss'),
('slängkälke','1|kälke'),
('slängning','1|slänga'),
('slängning','2|slänga'),
('slängning','3|slänga'),
('slängpolska','1|polska'),
('slängskopa','1|grävmaskin'),
('slängskott','1|skott'),
('slänt','1|sluttning'),
('släntra','1|gå'),
('släntrande','1|släntra'),
('släp','1|släpa'),
('släp','2|släpa'),
('släp','3|jaktspår'),
('släp','4|släpvagn'),
('släpa','1|dra'),
('släpa','2|hänga'),
('släpa','3|slita'),
('släpande','1|släpa'),
('släpande','2|släpa'),
('släpande','3|släpa'),
('släpankare','1|drivankare'),
('släpig','1|långsam'),
('släpighet','1|släpig'),
('släpkontakt','1|släpsko'),
('släpkärra','1|släpvagn'),
('släplift','1|skidlift'),
('släplina','1|styrlina'),
('släpljus','1|solljus'),
('släplogg','1|logg'),
('släpnot','1|fisknot'),
('släpp','1|koppel'),
('släpp','2|släppa'),
('släppa','1|loss'),
('släppa','2|publicera'),
('släppande','1|släppa'),
('släppande','2|släppa'),
('släppfest','1|fest'),
('släpphänt','1|eftergiven'),
('släpphänthet','1|släpphänt'),
('släpring','1|strömledning'),
('släpsam','1|strävsam'),
('släpsamhet','1|släpsam'),
('släpsko','1|strömledning'),
('släpvad','1|släpnot'),
('släpvagn','1|vagn'),
('släpvagnskoppling','1|koppling'),
('släpärter','1|ärta'),
('slät','1|jämn'),
('släta','1|slät'),
('slätande','1|släta'),
('slätbana','1|löparbana'),
('slätborra','1|borra'),
('slätborrande','1|slätborra'),
('slätborrning','1|slätborra'),
('slätfog','1|fog'),
('slätharv','1|harv'),
('släthet','1|slät'),
('släthugga','1|hugga'),
('släthuggande','1|släthugga'),
('släthuggning','1|släthugga'),
('släthyvla','1|hyvla'),
('släthyvlande','1|släthyvla'),
('släthyvling','1|släthyvla'),
('släthårig','1|päls'),
('släthårighet','1|släthårig'),
('slätkammad','1|kamma'),
('slätlöpning','1|hästkapplöpning'),
('slätning','1|släta'),
('slätprick','1|prick'),
('slätraka','1|slätrakad'),
('slätrakad','1|raka'),
('slätrakande','1|slätraka'),
('slätriggad','1|rigg'),
('slätslipa','1|slipa'),
('slätslipande','1|slätslipa'),
('slätstickad','1|slätstickning'),
('slätstickning','1|sticka'),
('slätstruken','1|medelmåttig'),
('slätstryka','1|stryka'),
('slätstrykande','1|slätstryka'),
('slätstrykning','1|slätstryka'),
('slätsvamp','1|hattsvamp'),
('slätt','1|mark'),
('slättbygd','1|bygd'),
('slättland','1|slätt'),
('slättmark','1|slätt'),
('slättoppad','1|slätriggad'),
('slätvar','1|flundra'),
('slätvälling','1|välling'),
('slö','1|kraftlös'),
('slö','2|vass'),
('slöa','1|slö'),
('slöande','1|slöa'),
('slödder','1|pack'),
('slödricka','1|groggvirke'),
('slödricka','1|groggvirke'),
('slöfock','1|slö'),
('slöhet','1|slö'),
('slöhet','2|slö'),
('slöja','1|dölja'),
('slöjd','1|hantverk'),
('slöjda','1|slöjd'),
('slöjdande','1|slöjda'),
('slöjdare','1|slöjda'),
('slöjdebatt','1|debatt'),
('slöjdkniv','1|kniv'),
('slöjdspäntkniv','1|slöjdkniv'),
('slöjförbud','1|förbud'),
('slöjig','1|gråaktig'),
('slöjliknande','1|slöja'),
('slöjmoln','1|moln'),
('slöjskivling','1|skivling'),
('slöjstjärt','1|akvariefisk'),
('slökorn','1|slösäd'),
('slör','1|slöra'),
('slör','2|haka'),
('slöra','1|segla'),
('slörande','1|slöra'),
('slösa','1|spara'),
('slösaktig','1|slösa'),
('slösaktighet','1|slösaktig'),
('slösande','1|riklig'),
('slösande','2|slösa'),
('slösare','1|slösa'),
('slöseri','1|slösa'),
('slösig','1|slösaktig'),
('slösint','1|svagsint'),
('slösinthet','1|slösint'),
('slösurfa','1|surfa'),
('slösäd','1|säd'),
('slötitta','1|titta'),
('slötittande','1|slötitta'),
('smack','1|smacka'),
('smack','2|fiskefartyg'),
('smacka','1|smälla'),
('smackande','1|smacka'),
('smackljud','1|ljud'),
('smackning','1|smacka'),
('smajl','1|leende'),
('smak','1|smaka'),
('smak','2|tycka_om'),
('smaka','1|känna'),
('smaka','2|äta'),
('smakande','1|smaka'),
('smakande','2|smaka'),
('smakbit','1|bit'),
('smakdomare','1|kritiker'),
('smakfråga','1|fråga'),
('smakfull','1|smak'),
('smakfullhet','1|smakfull'),
('smakförstärkare','1|förstärka'),
('smaklig','1|god'),
('smaklighet','1|smaklig'),
('smaklök','1|smaksinne'),
('smaklös','1|smakfull'),
('smaklöshet','1|smaklös'),
('smakmässig','1|smak'),
('smakmässig','2|smak'),
('smaknerv','1|nerv'),
('smakorgan','1|organ'),
('smakpanel','1|panel'),
('smakproblem','1|problem'),
('smakprov','1|prov'),
('smakrik','1|smak'),
('smakriktning','1|smak'),
('smakråd','1|råda'),
('smaksak','1|smak'),
('smaksinne','1|sinne'),
('smakstark','1|smak'),
('smakstart','1|drömstart'),
('smakstyrka','1|smakstark'),
('smaksätta','1|smak'),
('smaksättande','1|smaksätta'),
('smaksättning','1|smaksätta'),
('smakupplevelse','1|upplevelse'),
('smakämne','1|smak'),
('smal','1|bred'),
('smal','2|tjock'),
('smalben','1|ben'),
('smaldjur','1|hjort'),
('smalfilm','1|film'),
('smalfilma','1|smalfilm'),
('smalfilmande','1|smalfilma'),
('smalhet','1|smal'),
('smalmeny','1|meny'),
('smalna','1|smal'),
('smalnande','1|smalna'),
('smalnäsapa','1|apa'),
('smalspårig','1|spårvidd'),
('smalspårighet','1|smalspårig'),
('smalt','1|glasmassa'),
('smalts','1|porslinsfärg'),
('smalvägg','1|kortvägg'),
('smalända','1|ände'),
('smalända','1|ände'),
('smaragd','1|ädelsten'),
('smaragdfärgad','1|smaragdgrön'),
('smaragdgrön','1|grön'),
('smarra','1|smarrig'),
('smarrande','1|smarra'),
('smarrig','1|smaskig'),
('smarrighet','1|smarrig'),
('smart','1|begåvad'),
('smarthet','1|smart'),
('smartmobil','1|smartphone'),
('smarto','1|smart'),
('smartphone','1|mobiltelefon'),
('smarttelefon','1|smartphone'),
('smash','1|slag'),
('smasha','1|smash'),
('smashande','1|smasha'),
('smask','1|smaska'),
('smaska','1|låta'),
('smaskande','1|smaska'),
('smaskens','1|god'),
('smaskig','1|god'),
('smaskighet','1|smaskig'),
('smaskning','1|smaska'),
('smatt','1|prång'),
('smatter','1|smattra'),
('smattra','1|smälla'),
('smattrande','1|smattra'),
('smed','1|smida'),
('smedhalva','1|smedlärling'),
('smedja','1|smida'),
('smedlärling','1|lärling'),
('smedlärling','1|lärling'),
('smegma','1|sekret'),
('smek','1|smekning'),
('smeka','1|stryka'),
('smeka','2|smörgås'),
('smekande','1|smeka'),
('smekas','1|smeka'),
('smekfull','1|smek'),
('smekmånad','1|månad'),
('smekmånadslyx','1|lyx'),
('smeknamn','1|namn'),
('smekning','1|smeka'),
('smekord','1|ord'),
('smeksam','1|smeka'),
('smeksamhet','1|smeksam'),
('smet','1|deg'),
('smeta','1|kladda'),
('smetana','1|gräddfil'),
('smetande','1|smeta'),
('smetig','1|kladdig'),
('smetighet','1|smetig'),
('smetning','1|smeta'),
('SMHI','1|institut'),
('SMHI','1|institut'),
('smicker','1|smickra'),
('smickra','1|berömma'),
('smickrad','1|smickra'),
('smickrande','1|smickra'),
('smickrande','2|smickra'),
('smickrare','1|smickra'),
('smida','1|bearbeta'),
('smidande','1|smida'),
('smidare','1|smida'),
('smidbar','1|smida'),
('smidbarhet','1|smidbar'),
('smide','1|smida'),
('smideri','1|smida'),
('smidesjärn','1|järn'),
('smidesljusstake','1|ljusstake'),
('smidespust','1|bälg'),
('smidesverktyg','1|verktyg'),
('smidig','1|böja'),
('smidig','2|anpasslig'),
('smidighet','1|smidig'),
('smidighet','2|smidig'),
('smidjebälte','1|brottningsgrepp'),
('smil','1|smila'),
('smila','1|le'),
('smilande','1|smila'),
('smilare','1|smila'),
('smiley','1|bild'),
('smiley','1|bild'),
('smilfink','1|inställsam'),
('smilgrop','1|skrattgrop'),
('smilig','1|lismande'),
('smilighet','1|smilig'),
('smilsk','1|smilig'),
('smilskhet','1|smilsk'),
('smink','1|sminka'),
('sminka','1|måla'),
('sminkande','1|sminka'),
('sminkare','1|sminkör'),
('sminkerska','1|sminkös'),
('sminkexpert','1|expert'),
('sminkning','1|sminka'),
('sminkrot','1|ogräs'),
('sminkspegel','1|spegel'),
('sminkör','1|sminka'),
('sminkös','1|sminka'),
('smisk','1|aga'),
('smiska','1|smisk'),
('smiskande','1|smiska'),
('smita','1|smyga'),
('smita','2|fälla'),
('smita','3|hop'),
('smita','4|fly'),
('smitande','1|smita'),
('smitande','2|smita'),
('smitande','3|smita'),
('smitare','1|smita'),
('smitning','1|smita'),
('smitning','2|smita'),
('smitningsolycka','1|bilolycka'),
('smitta','1|sjuk'),
('smitta','2|smitta'),
('smitta','3|lik'),
('smittande','1|smitta'),
('smittande','2|smitta'),
('smittbar','1|smittsam'),
('smittbärande','1|smitta'),
('smittbärare','1|smitta'),
('smittfri','1|smitta'),
('smittfrihet','1|smittfri'),
('smittkoppor','1|virussjukdom'),
('smittkoppsvaccin','1|vaccin'),
('smittkälla','1|källa'),
('smittoeffekt','1|effekt'),
('smittohärd','1|smittkälla'),
('smittohärd','1|smittkälla'),
('smittorisk','1|risk'),
('smittoväg','1|väg'),
('smittoövervakning','1|övervakning'),
('smittsam','1|smitta'),
('smittsam','1|smitta'),
('smittsam','2|smitta'),
('smittsamhet','1|smittsam'),
('smittsamhet','1|smittsam'),
('smittsamhet','2|smittsam'),
('smittskydd','1|skydd'),
('smittskyddsinstitut','1|smittskyddsmyndighet'),
('smittskyddsläkare','1|läkare'),
('smittskyddsmyndighet','1|myndighet'),
('smittskyddssamordnare','1|samordnare'),
('smittspridning','1|spridning'),
('smittspåra','1|spåra'),
('smittspårande','1|smittspåra'),
('smittspårning','1|smittspåra'),
('smittämne','1|smitta'),
('smock','1|rynkning'),
('smocka','1|smocka_till'),
('smocka','2|smocka'),
('smockad','1|smockfull'),
('smockande','1|smocka'),
('smockfull','1|proppfull'),
('smockfullhet','1|smockfull'),
('smog','1|dimma'),
('smoking','1|kostym'),
('smokingklänning','1|aftonklänning'),
('smokingskjorta','1|skjorta'),
('smolk','1|smuts'),
('smolt','1|laxyngel'),
('smord','1|smörja'),
('smorläder','1|läder'),
('sms','1|meddelande'),
('sms','1|meddelande'),
('smsa','1|sms'),
('smsa','1|sms'),
('smsande','1|smsa'),
('sms-tumme','1|skada'),
('smuggel','1|smuggla'),
('smuggelcigarett','1|cigarett'),
('smuggelsprit','1|sprit'),
('smuggla','1|forsla'),
('smugglande','1|smuggla'),
('smugglarband','1|smugglare'),
('smugglare','1|smuggla'),
('smugglarskepp','1|skepp'),
('smuggleri','1|smuggla'),
('smuggling','1|smuggla'),
('smugglingsbrott','1|smuggling'),
('smul','1|lugnvatten'),
('smula','1|liten'),
('smula','2|smula'),
('smulande','1|smula'),
('smulgråt','1|gräma_sig'),
('smulig','1|smula_sig'),
('smulighet','1|smulig'),
('smult','1|flott'),
('smulta','1|garva'),
('smultande','1|smulta'),
('smultron','1|bär'),
('smultronrik','1|smultron'),
('smultronröd','1|röd'),
('smultronsommar','1|sommar'),
('smultronstrå','1|grässtrå'),
('smultronställe','1|ställe'),
('smultrontunga','1|scharlakansfeber'),
('smurf','1|seriefigur'),
('smussel','1|smussla'),
('smussla','1|i_smyg'),
('smusslande','1|smussla'),
('smuts','1|smutsig'),
('smutsa','1|smutsig'),
('smutsande','1|smutsa'),
('smutsavvisande','1|tåla'),
('smutsblad','1|blad'),
('smutsfläck','1|fläck'),
('smutsgris','1|barn'),
('smutsgrå','1|grå'),
('smutsig','1|ren'),
('smutsighet','1|smutsig'),
('smutskasta','1|förtala'),
('smutskastande','1|smutskasta'),
('smutskastning','1|smutskasta'),
('smutskastningskampanj','1|kampanj'),
('smutskastningsteknik','1|teknik'),
('smutskläder','1|kläder'),
('smutslitteratur','1|litteratur'),
('smutsorange','1|orange'),
('smutspåse','1|påse'),
('smutstitel','1|titel'),
('smutstvätt','1|smutskläder'),
('smutsvatten','1|tvättvatten'),
('smutt','1|smutta'),
('smutt','2|smatt'),
('smutta','1|dricka'),
('smuttande','1|smutta'),
('smycka','1|smycke'),
('smyckande','1|smycka'),
('smycke','1|prydnad'),
('smyckegarnityr','1|garnityr'),
('smycketyp','1|typ'),
('smyg','1|smygvinkel'),
('smyg','2|gering'),
('smyg','3|prång'),
('smyg','4|gärdsmyg'),
('smyga','1|hemlig'),
('smyga','2|gå'),
('smygande','1|smyga'),
('smygande','2|smyga'),
('smygfilma','1|filma'),
('smygfilmande','1|smygfilma'),
('smygfilmning','1|smygfilma'),
('smyghandel','1|handel'),
('smyghål','1|kryphål'),
('smygimpuls','1|impuls'),
('smygislamisera','1|islamisera'),
('smygislamiserande','1|smygislamisera'),
('smygislamisering','1|smygislamisera'),
('smygjaga','1|jaga'),
('smygjägare','1|smygjaga'),
('smygkolonisera','1|kolonisera'),
('smygkoloniserande','1|smygkolonisera'),
('smygkoloniserbar','1|smygkolonisera'),
('smygkoloniserbarhet','1|smygkoloniserbar'),
('smygkolonisering','1|smygkolonisera'),
('smyglyssna','1|lyssna'),
('smyglyssnande','1|smyglyssna'),
('smygpremiär','1|premiär'),
('smygröka','1|röka'),
('smygrökande','1|smygröka'),
('smygrökning','1|smygröka'),
('smygsupa','1|supa'),
('smygsupande','1|smygsupa'),
('smygsöm','1|söm'),
('smygtitta','1|titta'),
('smygtittande','1|smygtitta'),
('smygtittare','1|smygtitta'),
('smygvinkel','1|verktyg'),
('smygväg','1|i_smyg'),
('smygäta','1|äta'),
('smygätande','1|smygäta'),
('småaktig','1|småsak'),
('småaktighet','1|småaktig'),
('småax','1|ax'),
('småbarn','1|barn'),
('småbarnsaktig','1|småbarn'),
('småbarnsaktighet','1|småbarnsaktig'),
('småbarnsbok','1|bok'),
('småbarnsfamilj','1|familj'),
('småbarnsförälder','1|förälder'),
('småbarnsgrind','1|trappgrind'),
('småbarnsliv','1|liv'),
('småbarnsmamma','1|mamma'),
('småbarnsår','1|år'),
('småbil','1|personbil'),
('småbildskamera','1|kamera'),
('småbit','1|bit'),
('småbladig','1|blad'),
('småblommig','1|blomma'),
('småblåsa','1|blåsa'),
('småblåsig','1|blåsig'),
('småbonde','1|bonde'),
('småborgare','1|borgare'),
('småborgerlig','1|småborgare'),
('småborgerlighet','1|småborgerlig'),
('småborgerskap','1|småborgare'),
('småbruk','1|småjordbruk'),
('småbrukare','1|småbruk'),
('småbruten','1|terräng'),
('småbrygga','1|brygga'),
('småbröd','1|småkaka'),
('småbåtshamn','1|fritidsbåt'),
('småcitrus','1|citrusfrukt'),
('smådel','1|del'),
('smådetalj','1|detalj'),
('smådjur','1|djur'),
('smådjursklinik','1|klinik'),
('smådopping','1|dopping'),
('småeker','1|eker'),
('småelak','1|elak'),
('småelakhet','1|småelak'),
('småfisk','1|fisk'),
('småflin','1|småflina'),
('småflina','1|flina'),
('småflinande','1|småflina'),
('småfolk','1|samhällsklass'),
('småfolk','2|oknytt'),
('småfranska','1|franskbröd'),
('småfågel','1|fågel'),
('småföretag','1|företag'),
('småföretagare','1|småföretag'),
('smågangster','1|gangster'),
('smågli','1|småbarn'),
('smågnabbas','1|gnabbas'),
('smågnabbig','1|gnabb'),
('smågnabbighet','1|smågnabbig'),
('smågnagare','1|gnagare'),
('smågnola','1|gnola'),
('smågnolande','1|smågnola'),
('smågris','1|gris'),
('smågrisdödlighet','1|dödlighet'),
('smågräl','1|smågräla'),
('smågräla','1|gräla'),
('smågrälande','1|smågräla'),
('småhackor','1|kort'),
('småhagla','1|hagla'),
('småhandlare','1|obetydlig'),
('småhet','1|liten'),
('småhet','2|het'),
('småhet','3|het'),
('småhet','4|het'),
('småhus','1|enfamiljshus'),
('småhuslån','1|banklån'),
('småhuslån','1|banklån'),
('småhusägare','1|ägare'),
('småjordbruk','1|jordbruk'),
('småjordbrukare','1|småjordbruk'),
('småkaka','1|kaka'),
('småkoka','1|koka'),
('småkokande','1|småkoka'),
('småkokning','1|småkoka'),
('småkornig','1|finkornig'),
('småkornighet','1|småkornig'),
('småkrafs','1|småsak'),
('småkryp','1|kryp'),
('småkusiner','1|kusin'),
('småkåt','1|kåt'),
('småkär','1|kär'),
('Småland','1|landskap'),
('småle','1|le'),
('småleende','1|småle'),
('småleende','2|småle'),
('småligist','1|ligist'),
('småländsk','1|Småland'),
('småländska','1|dialekt'),
('småländska','2|smålänning'),
('smålänning','1|Småland'),
('smålök','1|lök'),
('småmaskig','1|maska'),
('småmynt','1|växelmynt'),
('småmys','1|småmysa'),
('småmysa','1|mysa'),
('småmysande','1|småmysa'),
('småmönstrad','1|mönster'),
('smånervös','1|nervös'),
('småord','1|ord'),
('småorganism','1|organism'),
('småpaket','1|paket'),
('småpengar','1|växelmynt'),
('småpipig','1|ost'),
('småplanet','1|planet'),
('småplock','1|småsysslor'),
('småpojke','1|pojke'),
('småpojke','1|pojke'),
('småprat','1|småprata'),
('småprata','1|prata'),
('småpratande','1|småprata'),
('småputtra','1|puttra'),
('småpåve','1|makthavare'),
('småregna','1|regna'),
('smårolig','1|rolig'),
('smårolighet','1|smårolig'),
('smårufsig','1|rufsig'),
('smårutig','1|ruta'),
('smårätt','1|rätt'),
('smårätter','1|smörgåsbord'),
('småsak','1|liten'),
('småsint','1|småaktig'),
('småsinthet','1|småsint'),
('småsjunga','1|gnola'),
('småsjungande','1|småsjunga'),
('småskalig','1|skala'),
('småskalighet','1|småskalig'),
('småskog','1|skog'),
('småskola','1|lågstadium'),
('småskolelärare','1|lärare'),
('småskrak','1|sjöfågel'),
('småskratta','1|skratta'),
('småskuren','1|trångsynt'),
('småskvaller','1|skvaller'),
('småslantar','1|småpengar'),
('småsmulor','1|smula'),
('småsnål','1|snål'),
('småsnäppa','1|snäppa'),
('småsnöa','1|snöa'),
('småsova','1|slumra'),
('småsovande','1|småsova'),
('småsparare','1|spara'),
('småspov','1|spov'),
('småspringa','1|springa'),
('småspringande','1|småspringa'),
('småstad','1|stad'),
('småstadsaktig','1|småstad'),
('småstadsaktighet','1|småstadsaktig'),
('småstadsbo','1|småstad'),
('småstadsgata','1|gata'),
('småstadshåla','1|småstad'),
('småstadsmässig','1|småstad'),
('småstadstjej','1|tjej'),
('småsten','1|sten'),
('småsupa','1|supa'),
('småsupande','1|småsupa'),
('småsur','1|sur'),
('småsven','1|page'),
('småsvära','1|svära'),
('småsvärande','1|småsvära'),
('småsyskon','1|syskon'),
('småsyskon','1|syskon'),
('småsyskon','1|syskon'),
('småsysslor','1|syssla'),
('småtimmarna','1|sen'),
('småtjej','1|tjej'),
('småtrevlig','1|trevlig'),
('småtrist','1|trist'),
('småtråkig','1|tråkig'),
('småträta','1|träta'),
('småträtande','1|småträta'),
('småtrött','1|trött'),
('smått','1|liten'),
('småtteri','1|småsak'),
('småttig','1|småsak'),
('småttighet','1|småsak'),
('småtting','1|småbarn'),
('småtvätt','1|tvätt'),
('småungar','1|småbarn'),
('småvarmt','1|smörgåsbord'),
('småviktig','1|viktig'),
('småviktighet','1|småviktig'),
('småvilt','1|vilt'),
('småvuxen','1|kortvuxen'),
('småväxt','1|småvuxen'),
('småväxthet','1|småväxt'),
('smäck','1|skärmmössa'),
('smäck','2|smäcka'),
('smäck','3|förkläde'),
('smäck','4|slarv'),
('smäck','5|skräp'),
('smäcka','1|ljuga'),
('smäcka','2|slå'),
('smäckande','1|smäcka'),
('smäckande','2|smäcka'),
('smäcker','1|slank'),
('smäckerhet','1|smäcker'),
('smäckfet','1|fet'),
('smäckfethet','1|smäckfet'),
('smäckfull','1|full'),
('smäckfullhet','1|smäckfull'),
('smäckig','1|smäck'),
('smäckig','2|smäck'),
('smäckighet','1|smäckig'),
('smäcklås','1|patentlås'),
('smäda','1|skymfa'),
('smädande','1|smäda'),
('smädare','1|smäda'),
('smädebild','1|karikatyr'),
('smädedikt','1|dikt'),
('smädelse','1|smäda'),
('smädenamn','1|öknamn'),
('smädeord','1|smädelse'),
('smädeskrift','1|skrift'),
('smädevisa','1|visa'),
('smädlig','1|smäda'),
('smädlighet','1|smädlig'),
('smäkta','1|längta'),
('smäktan','1|smäkta'),
('smäktande','1|smäkta'),
('smäktande','2|smäkta'),
('smälek','1|förödmjukelse'),
('smäll','1|smälla'),
('smäll','2|smälla'),
('smäll','3|smisk'),
('smälla','1|låta'),
('smälla','2|slå'),
('smälla','3|smälla'),
('smälla','4|smälla'),
('smällande','1|smälla'),
('smällande','2|smälla'),
('smällande','3|smälla'),
('smällare','1|fyrverkeri'),
('smällfet','1|fet'),
('smällfethet','1|smällfet'),
('smällglim','1|ört'),
('smällkall','1|kall'),
('smällkaramell','1|julgranskaramell'),
('smällkyss','1|kyss'),
('smälta','1|rinna'),
('smälta','2|smälta'),
('smälta','3|smälta'),
('smälta','4|upplösa'),
('smälta','5|var'),
('smälta','6|ta_in'),
('smältande','1|smälta'),
('smältande','2|smälta'),
('smältande','3|smälta'),
('smältande','4|smälta'),
('smältande','5|smälta'),
('smältbar','1|smälta'),
('smältbar','2|smälta'),
('smältbarhet','1|smältbar'),
('smältbarhet','2|smältbar'),
('smältdegel','1|degel'),
('smältdegel','2|smälta_samman'),
('smältentalpitet','1|smältvärme'),
('smälteri','1|smältverk'),
('smältmetall','1|metalltråd'),
('smältning','1|smälta'),
('smältning','2|smälta'),
('smältning','3|smälta'),
('smältning','4|smälta'),
('smältning','5|smälta'),
('smältost','1|mjukost'),
('smältpropp','1|smältsäkring'),
('smältpunkt','1|temperatur'),
('smältskydd','1|smältsäkring'),
('smältsäkring','1|säkring'),
('smältugn','1|ugn'),
('smältvatten','1|vatten'),
('smältverk','1|anläggning'),
('smältvärme','1|värme'),
('smärgel','1|slipmedel'),
('smärgelduk','1|väv'),
('smärgla','1|slipa'),
('smärre','1|liten'),
('smärt','1|smal'),
('smärta','1|ond'),
('smärta','2|smärta'),
('smärtaktivering','1|aktivering'),
('smärtande','1|smärta'),
('smärtattack','1|attack'),
('smärtbehandling','1|behandling'),
('smärtfri','1|smärta'),
('smärtfrihet','1|smärtfri'),
('smärtförnimmelse','1|känna'),
('smärtgräns','1|gräns'),
('smärthet','1|smärt'),
('smärthämning','1|hämning'),
('smärting','1|bomullstyg'),
('smärtkänslig','1|känslig'),
('smärtlindrande','1|lindra'),
('smärtlindring','1|lindra'),
('smärtpunkt','1|smärtförnimmelse'),
('smärtreceptor','1|receptor'),
('smärtsam','1|smärta'),
('smärtsamhet','1|smärtsam'),
('smärtsinne','1|smärtförnimmelse'),
('smärtstillande','1|lindra'),
('smärttillstånd','1|smärta'),
('smärttröskel','1|smärtgräns'),
('smärttålighet','1|tålighet'),
('smärtupplevelse','1|upplevelse'),
('smätta','1|knäppa'),
('smättande','1|smätta'),
('smör','1|fett'),
('smöra','1|smör'),
('smöra','2|lisma'),
('smörande','1|smöra'),
('smörande','2|smöra'),
('smörbakelse','1|bakelse'),
('smörberg','1|överskott'),
('smörblomma','1|blomma'),
('smörboll','1|blomma'),
('smörbult','1|rovfisk'),
('smördeg','1|deg'),
('smördegspastej','1|pastej'),
('smörfräsa','1|fräsa'),
('smörfräsande','1|smörfräsa'),
('smörgås','1|bröd'),
('smörgåsbord','1|smårätt'),
('smörgåsbord','2|varjehanda'),
('smörgåsgaffel','1|gaffel'),
('smörgåskniv','1|bordskniv'),
('smörgåskrasse','1|kryddkrasse'),
('smörgåsmargarin','1|margarin'),
('smörgåsmat','1|smörgåspålägg'),
('smörgåsnisse','1|lärling'),
('smörgåspapper','1|smörpapper'),
('smörgåspålägg','1|pålägg'),
('smörgåsskinka','1|smörgåspålägg'),
('smörgåstårta','1|tårta'),
('smörig','1|smör'),
('smörj','1|stryk'),
('smörja','1|glida'),
('smörja','2|smörja'),
('smörja','3|strunt'),
('smörjande','1|smörja'),
('smörjanordning','1|smörja'),
('smörjelse','1|salva'),
('smörjfett','1|smörja'),
('smörjgrop','1|smörjhall'),
('smörjhall','1|verkstad'),
('smörjhål','1|hål'),
('smörjig','1|nedsmord'),
('smörjighet','1|smörjig'),
('smörjkanna','1|oljekanna'),
('smörjmedel','1|smörja'),
('smörjning','1|smörja'),
('smörjolja','1|olja'),
('smörklick','1|klick'),
('smörkniv','1|bordskniv'),
('smörkräm','1|kräm'),
('smörkula','1|smör'),
('smörpapper','1|papper'),
('smörsopp','1|sopp'),
('smörspade','1|smörkula'),
('smörsteka','1|steka'),
('smörstekande','1|smörsteka'),
('smörstekning','1|smörsteka'),
('smörsvamp','1|smörsopp'),
('smörsyra','1|fettsyra'),
('smörsång','1|sång'),
('smörsångare','1|sångare'),
('smörtenor','1|tenor'),
('snabb','1|fort'),
('snabbavveckling','1|avveckling'),
('snabbcement','1|cement'),
('snabbeld','1|eldgivning'),
('snabbfotad','1|snabb'),
('snabbfoto','1|foto'),
('snabbfrysa','1|frysa_ned'),
('snabbfrysande','1|snabbfrysa'),
('snabbförband','1|förband'),
('snabbgjord','1|laga'),
('snabbgranska','1|granska'),
('snabbgranskande','1|snabbgranska'),
('snabbguide','1|guide'),
('snabbgående','1|snabb'),
('snabbhet','1|snabb'),
('snabbhetspremie','1|premie'),
('snabbinsats','1|insats'),
('snabbinsatsberedskap','1|beredskap'),
('snabbinsatsförmåga','1|förmåga'),
('snabbkaffe','1|kaffepulver'),
('snabbkassa','1|kassa'),
('snabbkoppling','1|koppling'),
('snabbkurs','1|kurs'),
('snabbköp','1|snabbköpsbutik'),
('snabbköpsbutik','1|affär'),
('snabbköpskassa','1|kassa'),
('snabbladdare','1|ladda'),
('snabblagad','1|laga'),
('snabblunch','1|lunch'),
('snabblån','1|penninglån'),
('snabblöslig','1|lösa'),
('snabblöslighet','1|snabblöslig'),
('snabbmat','1|mat'),
('snabbmatsrestaurang','1|restaurang'),
('snabbmiddag','1|middag'),
('snabbnudlar','1|nudlar'),
('snabbplatta','1|spisplatta'),
('snabbporträtt','1|porträtt'),
('snabbprotokoll','1|riksdagsprotokoll'),
('snabbregulator','1|spänningsregulator'),
('snabbremiss','1|remiss'),
('snabbreparation','1|reparation'),
('snabbrepris','1|repris'),
('snabbseglande','1|segla'),
('snabbseparerande','1|separera'),
('snabbskilsmässa','1|skilsmässa'),
('snabbskiss','1|skiss'),
('snabbskjutande','1|skjuta'),
('snabbskrift','1|stenografi'),
('snabbspola','1|spola'),
('snabbspolande','1|snabbspola'),
('snabbspänne','1|spänne'),
('snabbstopp','1|stopp'),
('snabbstål','1|specialstål'),
('snabbsvarvstål','1|snabbstål'),
('snabbteckna','1|snabbskiss'),
('snabbtecknande','1|snabbteckna'),
('snabbtelefon','1|lokaltelefon'),
('snabbtorkande','1|torka'),
('snabbtåg','1|tåg'),
('snabbtågslinje','1|tåglinje'),
('snabbtänkt','1|tänka'),
('snabbtänkthet','1|snabbtänkt'),
('snabbtörsta','1|törsta'),
('snabbtörstande','1|snabbtörsta'),
('snabbuss','1|buss'),
('snabbutreda','1|utreda'),
('snabbutredande','1|snabbutreda'),
('snabbverkande','1|verka'),
('snabbversion','1|version'),
('snabbvisit','1|visit'),
('snabbväljare','1|programväljare'),
('snabbväxande','1|växa'),
('snabel','1|nos'),
('snabel-a','1|tecken'),
('snabelliknande','1|snabel'),
('snabelsko','1|sko'),
('snack','1|snacka'),
('snacka','1|prata'),
('snackande','1|snacka'),
('snackbar','1|lunchrestaurang'),
('snackis','1|samtalsämne'),
('snacks','1|tilltugg'),
('snacksalig','1|pratsjuk'),
('snacksalig','1|pratsjuk'),
('snacksalighet','1|snacksalig'),
('snacksalighet','1|snacksalig'),
('snafs','1|smuts'),
('snagg','1|hår'),
('snagga','1|klippa'),
('snaggande','1|snagga'),
('snappa','1|ta'),
('snappa','2|fatta'),
('snappande','1|snappa'),
('snappande','2|snappa'),
('snapphane','1|gerilla'),
('snapphaneri','1|snapphane'),
('snaps','1|sup'),
('snapsa','1|snaps'),
('snapsande','1|snapsa'),
('snapshot','1|foto'),
('snapsvisa','1|visa'),
('snar','1|snart'),
('snar','2|lätt'),
('snara','1|fälla'),
('snara','2|snara'),
('snarande','1|snara'),
('snarare','1|snarast'),
('snarast','1|snart'),
('snarast','2|nästan'),
('snarfager','1|vacker'),
('snarfagerhet','1|snarfager'),
('snarfyndig','1|snabbtänkt'),
('snarfyndighet','1|snarfyndig'),
('snarfärdig','1|snabb'),
('snarfärdighet','1|snarfärdig'),
('snarhet','1|snar'),
('snarka','1|låta'),
('snarkande','1|snarka'),
('snarkare','1|snarka'),
('snarkfri','1|besvärsfri'),
('snarkning','1|snarka'),
('snarlig','1|snar'),
('snarligen','1|snart'),
('snarligen','1|snart'),
('snarlighet','1|snarlig'),
('snarlik','1|lik'),
('snarlikhet','1|snarlik'),
('snarpa','1|knarra'),
('snarpande','1|snarpa'),
('snarra','1|skorra'),
('snarrande','1|snarra'),
('snarreva','1|slingerväxt'),
('snarrådig','1|kvicktänkt'),
('snarstucken','1|lättstött'),
('snarstuckenhet','1|snarstucken'),
('snart','1|fort'),
('snartänkt','1|snabbtänkt'),
('snartänkthet','1|snartänkt'),
('snarvacker','1|snarfager'),
('snarvackerhet','1|snarvacker'),
('snask','1|sötsak'),
('snask','2|snaska'),
('snaska','1|smaska'),
('snaska','2|snaskig'),
('snaskande','1|snaska'),
('snaskande','2|snaska'),
('snasker','1|snaskig'),
('snaskeri','1|snaskig'),
('snaskig','1|snuskig'),
('snaskighet','1|snaskig'),
('snatta','1|stjäla'),
('snattande','1|snatta'),
('snattare','1|snatta'),
('snatter','1|snattra'),
('snatterand','1|and'),
('snatteri','1|snatta'),
('snattra','1|läte'),
('snattrande','1|snattra'),
('snava','1|snubbla'),
('snavande','1|snava'),
('snavning','1|snava'),
('sned','1|rak'),
('sned','2|arg'),
('snedbena','1|sidbena'),
('snedda','1|sned'),
('sneddande','1|snedda'),
('sneddning','1|snedda'),
('snedfördelning','1|fördelning'),
('snedgången','1|sned'),
('snedhet','1|sned'),
('snedhet','2|sned'),
('snedhiss','1|hiss'),
('snedhörnig','1|snedvinklig'),
('snedig','1|knipslug'),
('snedparkera','1|snedparkering'),
('snedparkerande','1|snedparkera'),
('snedparkerbar','1|snedparkera'),
('snedparkerbarhet','1|snedparkerbar'),
('snedparkering','1|parkering'),
('snedprofil','1|profil'),
('snedrekrytera','1|snedrekrytering'),
('snedrekryterande','1|snedrekrytera'),
('snedrekryterbar','1|snedrekrytera'),
('snedrekryterbarhet','1|snedrekryterbar'),
('snedrekrytering','1|rekrytering'),
('snedremsa','1|snedslå'),
('snedruta','1|ruta'),
('snedrygg','1|skolios'),
('snedsegel','1|segel'),
('snedseglare','1|segelfartyg'),
('snedseglare','2|bisexuell'),
('snedskuren','1|tillskära'),
('snedskära','1|tillskära'),
('snedskärande','1|snedskära'),
('snedskärning','1|snedskära'),
('snedslå','1|tygremsa'),
('snedsprång','1|snedsteg'),
('snedsteg','1|felsteg'),
('snedstreck','1|streck'),
('snedställa','1|ställa'),
('snedställande','1|snedställa'),
('snedtak','1|innertak'),
('snedtrampad','1|snedgången'),
('snedtändning','1|reaktion'),
('snedvinklig','1|vinkel'),
('snedvinklighet','1|snedvinklig'),
('snedvrida','1|vrida'),
('snedvridande','1|snedvrida'),
('snedvriden','1|snedvrida'),
('snedvridning','1|snedvrida'),
('snedögd','1|öga'),
('snedögdhet','1|snedögd'),
('snegla','1|titta'),
('sneglande','1|snegla'),
('snegling','1|snegla'),
('snes','1|skyl'),
('snibb','1|flik'),
('snibbig','1|snibb'),
('snibbighet','1|snibbig'),
('snibbskål','1|träskål'),
('snickarbälte','1|verktygsbälte'),
('snickarbänk','1|hyvelbänk'),
('snickare','1|snickra'),
('snickarförkläde','1|förkläde'),
('snickarglädje','1|krusiduller'),
('snickarjeans','1|jeans'),
('snickarverkstad','1|verkstad'),
('snickarverktyg','1|verktyg'),
('snickeri','1|snickra'),
('snickerifabrik','1|fabrik'),
('snickra','1|tillverka'),
('snickrande','1|snickra'),
('snicksnack','1|struntprat'),
('snida','1|skära'),
('snidande','1|snida'),
('snidare','1|snida'),
('snideri','1|snida'),
('sniff','1|sniffa'),
('sniff','2|sniffa'),
('sniffa','1|inandas'),
('sniffa','2|berusa_sig'),
('sniffande','1|sniffa'),
('sniffande','2|sniffa'),
('snigel','1|blötdjur'),
('snigelfart','1|långsam'),
('snigelgång','1|gång'),
('snigelhus','1|snäcka'),
('snigelpost','1|post'),
('snigeltakt','1|takt'),
('snigla','1|smeta'),
('snika','1|sniken'),
('snika','2|passera'),
('snikande','1|snika'),
('snikande','2|snika'),
('sniken','1|girig'),
('snikenhet','1|sniken'),
('snilj','1|snilja'),
('snilja','1|tråd'),
('sniljeflossa','1|flossa'),
('snille','1|geni'),
('snilleblixt','1|idé'),
('snilledrag','1|handling'),
('snillefoster','1|verk'),
('snilleprov','1|snilleverk'),
('snilleverk','1|verk'),
('snillrik','1|genialisk'),
('snillrikhet','1|snillrik'),
('snip','1|pip'),
('snip','2|sjukdom'),
('snip','3|säv'),
('snipa','1|båt'),
('snipa','2|kärl'),
('snipig','1|spetsig'),
('snippa','1|slida'),
('snirkel','1|kröka'),
('snirkla','1|snirkel'),
('snirklande','1|snirkla'),
('snirklig','1|snirkel'),
('snirklighet','1|snirklig'),
('snits','1|snitsig'),
('snitsa','1|snits'),
('snitsande','1|snitsa'),
('snitsare','1|snitsa'),
('snitsel','1|pappersremsa'),
('snitsig','1|elegant'),
('snitsighet','1|snitsig'),
('snitsla','1|snitsel'),
('snitslande','1|snitsla'),
('snitt','1|skära'),
('snitt','2|genomsnitt'),
('snitt','3|utformning'),
('snitt','4|sandwich'),
('snitta','1|skära'),
('snittande','1|snitta'),
('snittbetyg','1|betyg'),
('snittblomma','1|blomma'),
('snittmängd','1|mängd'),
('snittyta','1|yta'),
('sno','1|linda'),
('sno','2|jäkta'),
('sno','3|stjäla'),
('sno','4|vrida'),
('snoa','1|folkdans'),
('snobb','1|elegant'),
('snobba','1|snobb'),
('snobbande','1|snobba'),
('snobberi','1|snobb'),
('snobbfason','1|fason'),
('snobbig','1|snobb'),
('snobbighet','1|snobbig'),
('snobbism','1|snobberi'),
('snobbistisk','1|snobbism'),
('snobbmanér','1|manér'),
('snobbmanér','1|manér'),
('snobbränna','1|promenadstråk'),
('snodd','1|snöre'),
('Snoddas','1|sångare'),
('snoende','1|sno'),
('snoende','2|sno'),
('snoende','3|sno'),
('snoende','4|sno'),
('snofsig','1|stilig'),
('snofsighet','1|snofsig'),
('snok','1|orm'),
('snoka','1|leta'),
('snokande','1|snoka'),
('snopen','1|förvånad'),
('snopenhet','1|snopen'),
('snopp','1|penis'),
('snopp','2|snoppa'),
('snopp','3|fläck'),
('snoppa','1|skära'),
('snoppande','1|snoppa'),
('snoppare','1|snoppa'),
('snoppning','1|snoppa'),
('snor','1|snuva'),
('snora','1|snor'),
('snorande','1|snora'),
('snorbroms','1|mustasch'),
('snorgärs','1|abborre'),
('snorgärs','1|abborre'),
('snorig','1|snor'),
('snorighet','1|snorig'),
('snork','1|snorkig'),
('snorkel','1|rör'),
('snorkig','1|oartig'),
('snorkighet','1|snorkig'),
('snorkla','1|snorkel'),
('snorklande','1|snorkla'),
('snorre','1|snopp'),
('snorta','1|kokain'),
('snortande','1|snorta'),
('snortning','1|snorta'),
('snorunge','1|unge'),
('snorvalp','1|snorunge'),
('snowboard','1|snöbräda'),
('SNS','1|studieförbund'),
('SNS','1|studieförbund'),
('snubba','1|tillrättavisning'),
('snubba','2|snubba'),
('snubba','3|person'),
('snubbande','1|snubba'),
('snubbe','1|person'),
('snubbelfotad','1|snubbla'),
('snubbelsladd','1|sladd'),
('snubbeltråd','1|tråd'),
('snubbla','1|ramla'),
('snubblande','1|snubbla'),
('snubblig','1|snubbla'),
('snubblighet','1|snubblig'),
('snubbling','1|snubbla'),
('snudd','1|snudda'),
('snudda','1|röra'),
('snuddande','1|snudda'),
('snudig','1|flink'),
('snugga','1|tobakspipa'),
('snultra','1|fisk'),
('snurr','1|snurra'),
('snurra','1|vrida'),
('snurra','2|leksak'),
('snurra','3|aktersnurra'),
('snurra','4|vrida_sig'),
('snurrande','1|snurra'),
('snurrbar','1|snurra'),
('snurrbarhet','1|snurrbar'),
('snurrefiske','1|fiske'),
('snurrevad','1|vad'),
('snurrfåtölj','1|fåtölj'),
('snurrig','1|yr'),
('snurrig','2|förvirrad'),
('snurrighet','1|snurrig'),
('snurrighet','2|snurrig'),
('snurrstol','1|stol'),
('snus','1|tobak'),
('snusa','1|snus'),
('snusa','2|lukta'),
('snusande','1|snusa'),
('snusande','2|snusa'),
('snusbrun','1|brun'),
('snusdosa','1|dosa'),
('snusförnuft','1|snusförnuftig'),
('snusförnuftig','1|självklar'),
('snusförnuftighet','1|snusförnuftig'),
('snusgubbe','1|gubbe'),
('snusig','1|snus'),
('snusjätte','1|jätteföretag'),
('snusk','1|snuskig'),
('snusk','2|snuskig'),
('snuska','1|snusk'),
('snuskande','1|snuska'),
('snusker','1|snuskpelle'),
('snuskhummer','1|osedlig'),
('snuskig','1|smutsig'),
('snuskig','2|oanständig'),
('snuskighet','1|snuskig'),
('snuskighet','2|snuskig'),
('snuskpelle','1|snuskig'),
('snusmala','1|mala'),
('snusmalande','1|snusmala'),
('snusmumrik','1|snusgubbe'),
('snusnäsduk','1|näsduk'),
('snustillverkning','1|tillverkning'),
('snustorr','1|torr'),
('snustorrhet','1|snustorr'),
('snut','1|polisman'),
('snut','2|näsa'),
('snut','3|polis'),
('snutfager','1|tvålfager'),
('snutfagerhet','1|snutfager'),
('snuthäck','1|polisbil'),
('snutkollega','1|kollega'),
('snutmoral','1|moral'),
('snutt','1|bit'),
('snuttefilt','1|filt'),
('snuttifiering','1|snutt'),
('snuva','1|förkylning'),
('snuva','2|lura'),
('snuvande','1|snuva'),
('snuvig','1|snuva'),
('snyft','1|snyftning'),
('snyfta','1|gråta'),
('snyftande','1|sentimental'),
('snyftande','2|snyfta'),
('snyftning','1|snyfta'),
('snyftreportage','1|reportage'),
('snyftventil','1|ventil'),
('snygg','1|vacker'),
('snygghet','1|snygg'),
('snygging','1|snygg'),
('snyggma','1|snygg'),
('snylta','1|parasit'),
('snyltande','1|snylta'),
('snyltare','1|snylta'),
('snyltbi','1|bi'),
('snyltgäst','1|parasit'),
('snyltrot','1|snyltväxt'),
('snyltväxt','1|växt'),
('snyta','1|snyta_sig'),
('snytande','1|snyta'),
('snytbagge','1|skadeinsekt'),
('snyte','1|nos'),
('snyting','1|slag'),
('snytning','1|snyta'),
('snål','1|generös'),
('snåla','1|snål'),
('snålande','1|snåla'),
('snålblåst','1|blåst'),
('snålhet','1|snål'),
('snåljåp','1|snål'),
('snålmåns','1|snåljåp'),
('snålskjuts','1|skjuts'),
('snålspolande','1|spola'),
('snålvarg','1|snåljåp'),
('snålvatten','1|spott'),
('snår','1|ris'),
('snårig','1|snår'),
('snårskog','1|skog'),
('snårvinda','1|slingerväxt'),
('snäcka','1|blötdjur'),
('snäcka','2|snäckskal'),
('snäcka','3|bakverk'),
('snäcka','4|snipa'),
('snäcka','5|snipa'),
('snäckart','1|art'),
('snäckdjur','1|snäcka'),
('snäckhjul','1|hjul'),
('snäckhus','1|snäckskal'),
('snäckmärgel','1|jordart'),
('snäckskal','1|skal'),
('snäckskruv','1|snäckväxel'),
('snäckväxel','1|växel'),
('snäll','1|god'),
('snälla','1|be'),
('snällgående','1|snabb'),
('snällhet','1|snäll'),
('snällhetsguru','1|guru'),
('snällod','1|tennlod'),
('snälltåg','1|tåg'),
('snäpp','1|steg'),
('snäppa','1|vadarfågel'),
('snäppa','2|knäppa'),
('snäppa','3|snöpa'),
('snäppande','1|snäppa'),
('snäppande','2|snäppa'),
('snäppfågel','1|snäppa'),
('snäpplock','1|lock'),
('snäpplås','1|lås'),
('snärj','1|jäkt'),
('snärj','2|snår'),
('snärj','2|snår'),
('snärj','3|notvarp'),
('snärja','1|fånga'),
('snärja','2|sno'),
('snärja','3|slingerväxt'),
('snärjande','1|snärja'),
('snärjande','2|snärja'),
('snärjgräs','1|snärjmåra'),
('snärjig','1|snärj'),
('snärjighet','1|snärjig'),
('snärjmåra','1|måra'),
('snärjning','1|snärja'),
('snärjning','2|snärja'),
('snärjvävnad','1|vävnad'),
('snärp','1|snärpa'),
('snärp','2|utväxt'),
('snärpa','1|hagelkorn'),
('snärpa','2|läte'),
('snärpande','1|snärpa'),
('snärt','1|pisksnärt'),
('snärt','2|snärta'),
('snärt','3|snärtig'),
('snärta','1|slå'),
('snärta','2|flicka'),
('snärtande','1|snärta'),
('snärtig','1|snärta'),
('snärtig','2|elegant'),
('snärtighet','1|snärtig'),
('snäsa','1|tillrättavisa'),
('snäsa','2|snäsa'),
('snäsande','1|snäsa'),
('snäsig','1|snäsa'),
('snäsighet','1|snäsig'),
('snäv','1|trång'),
('snäva','1|snäv'),
('snävande','1|snäva'),
('snävhet','1|snäv'),
('snö','1|vatten'),
('snöa','1|falla'),
('snöalg','1|alg'),
('snöande','1|snöa'),
('snöbark','1|skare'),
('snöbivack','1|bivack'),
('snöblandad','1|regn'),
('snöblind','1|blända'),
('snöblindhet','1|snöblind'),
('snöboll','1|boll'),
('snöbollsbuske','1|olvonväxt'),
('snöbollskrig','1|krig'),
('snöborste','1|borste'),
('snöbräda','1|bräda'),
('snöbräda','1|bräda'),
('snöbudget','1|budget'),
('snöbär','1|buske'),
('snöd','1|fåfäng'),
('snödhet','1|snöd'),
('snödjup','1|djup'),
('snödrev','1|yrsnö'),
('snödrift','1|snödrev'),
('snödriva','1|driva'),
('snödroppe','1|vårväxt'),
('snödräkt','1|överdragsdräkt'),
('snöfall','1|snöa'),
('snöfattig','1|snö'),
('snöfjäll','1|fjäll'),
('snöflinga','1|snö'),
('snöflingedekoration','1|dekoration'),
('snöfri','1|snö'),
('snöglopp','1|snöfall'),
('snögräns','1|gräns'),
('snögubbe','1|gubbe'),
('snöhagel','1|hagel'),
('snöhal','1|hal'),
('snöhalka','1|halka'),
('snöig','1|snö'),
('snöka','1|snöbivack'),
('snökanon','1|snö'),
('snökaos','1|kaos'),
('snökedja','1|kedja'),
('snöklocka','1|vårväxt'),
('snöklot','1|klot'),
('snöklädd','1|snötäckt'),
('snökristall','1|kristall'),
('snölandskap','1|landskap'),
('snölega','1|markområde'),
('snölykta','1|lykta'),
('snömassor','1|snö'),
('snömodd','1|modd'),
('snömos','1|innehållslös'),
('snömula','1|mula'),
('snömulande','1|snömula'),
('snömulning','1|snömula'),
('snömögel','1|mögel'),
('snöoväder','1|oväder'),
('snöpa','1|kastrera'),
('snöpande','1|snöpa'),
('snöpare','1|snöpa'),
('snöpegel','1|mäta'),
('snöping','1|snöpa'),
('snöplig','1|missräkning'),
('snöplighet','1|snöplig'),
('snöplog','1|snöröjning'),
('snöploga','1|snöplog'),
('snöplogande','1|snöploga'),
('snöplogning','1|snöploga'),
('snöpning','1|snöpa'),
('snöprognos','1|väderprognos'),
('snöra','1|snöre'),
('snörande','1|snöra'),
('snörapport','1|rapport'),
('snöre','1|binda'),
('snöredskap','1|redskap'),
('snöregion','1|snögräns'),
('snöregn','1|regn'),
('snörik','1|snö'),
('snörikhet','1|snörik'),
('snöripa','1|dalripa'),
('snörkänga','1|känga'),
('snörliv','1|korsett'),
('snörmakare','1|tillverka'),
('snörmakeri','1|snörmakare'),
('snörning','1|snöra'),
('snörpa','1|dra_ihop'),
('snörpa','2|missnöjd'),
('snörpande','1|snörpa'),
('snörpande','2|snörpa'),
('snörpig','1|snörpa'),
('snörpighet','1|snörpig'),
('snörpning','1|snörpa'),
('snörpvad','1|vad'),
('snörrät','1|rät'),
('snörräthet','1|snörrät'),
('snörsko','1|sko'),
('snörslå','1|märksnöre'),
('snörstart','1|start'),
('snörstump','1|stump'),
('snörstövel','1|stövel'),
('snörvla','1|låta'),
('snörvlande','1|snörvla'),
('snörvlig','1|snörvla'),
('snörvlighet','1|snörvlig'),
('snörvling','1|snörvla'),
('snöröjning','1|undanröja'),
('snöröjningskapacitet','1|kapacitet'),
('snöröjningspersonal','1|personal'),
('snöskata','1|björktrast'),
('snösko','1|sko'),
('snöskorpa','1|skare'),
('snöskoter','1|skoter'),
('snöskoter','1|skoter'),
('snöskoterförare','1|snöskoter'),
('snöskoterförare','1|snöskoter'),
('snöskottare','1|skotta'),
('snöskottning','1|skotta'),
('snöskred','1|skred'),
('snöskrud','1|skrud'),
('snöskyffel','1|skyffel'),
('snöskytte','1|svampsjukdom'),
('snöslask','1|snöfall'),
('snöslunga','1|slunga'),
('snösläde','1|snöröjning'),
('snösmältning','1|smälta'),
('snösparv','1|sparv'),
('snöstaket','1|staket'),
('snöstjärna','1|snökristall'),
('snöstorm','1|storm'),
('snösväng','1|snöröjning'),
('snösörja','1|sörja'),
('snötillgång','1|tillgång'),
('snötyngd','1|tynga'),
('snötäcke','1|lager'),
('snötäckt','1|täcka'),
('snövall','1|vall'),
('snövinter','1|vinter'),
('Snövit','1|saga'),
('snövit','1|vit'),
('Snövit','2|sagofigur'),
('snöyra','1|snöfall'),
('so','1|sugga'),
('soaré','1|kvällsunderhållning'),
('sobel','1|pälsdjur'),
('sobelmössa','1|mössa'),
('sobelpäls','1|päls'),
('sobelskinn','1|skinn'),
('sober','1|elegant'),
('social','1|samhälle'),
('social','2|sällskap'),
('socialantropolog','1|socialantropologi'),
('socialantropologi','1|antropologi'),
('socialantropologisk','1|socialantropologi'),
('socialarbetare','1|socialvård'),
('socialarbete','1|socialarbetare'),
('socialassistent','1|assistent'),
('socialavgift','1|avgift'),
('socialbidrag','1|bidrag'),
('socialbidragskostnad','1|kostnad'),
('socialbyrå','1|byrå'),
('socialdemokrat','1|socialdemokrati'),
('Social-Demokraten','1|tidning'),
('Socialdemokraterna','1|parti'),
('socialdemokrati','1|ideologi'),
('socialdemokratisk','1|socialdemokrati'),
('socialdirektör','1|chef'),
('socialekonomi','1|ekonomi'),
('socialekonomisk','1|socialekonomi'),
('socialen','1|myndighet'),
('socialfall','1|socialvård'),
('socialfascistisk','1|fascistisk'),
('socialfråga','1|fråga'),
('socialförsäkring','1|trygghetsförsäkring'),
('socialförsäkringsminister','1|minister'),
('socialförsäkringsområdet','1|socialförsäkring'),
('socialförsäkringsutskott','1|utskott'),
('socialförvaltning','1|socialtjänst'),
('socialgrupp','1|samhällsgrupp'),
('socialhjälp','1|socialbidrag'),
('socialhjälpstagare','1|ta_emot'),
('socialhygien','1|folkhälsa'),
('socialhögskola','1|högskola'),
('socialisation','1|överföring'),
('socialisera','1|förstatliga'),
('socialiserande','1|socialisera'),
('socialiserbar','1|socialisera'),
('socialiserbarhet','1|socialiserbar'),
('socialisering','1|socialisera'),
('socialism','1|ideologi'),
('socialist','1|socialism'),
('socialistisk','1|socialism'),
('socialistparti','1|parti'),
('socialitet','1|social'),
('socialklass','1|samhällsklass'),
('socialliberal','1|liberal'),
('socialliberal','2|socialliberal'),
('socialliberalism','1|socialliberal'),
('socialläkare','1|läkare'),
('sociallön','1|socialhjälp'),
('socialmedicin','1|medicin'),
('socialmedicinare','1|medicinare'),
('socialminister','1|minister'),
('socialnämnd','1|nämnd'),
('socialpolitik','1|socialpolitisk'),
('socialpolitisk','1|politisk'),
('socialpornografi','1|samhällsjournalistik'),
('socialpsykolog','1|socialpsykologi'),
('socialpsykologi','1|gruppsykologi'),
('socialrealism','1|realism'),
('socialrealistisk','1|socialrealism'),
('socialregister','1|register'),
('socialreportage','1|reportage'),
('socialstyrelse','1|styrelse'),
('socialtjänst','1|verksamhet'),
('socialtjänstlag','1|lag'),
('socialvetenskap','1|samhällsvetenskap'),
('socialvård','1|socialtjänst'),
('societet','1|överklass'),
('societetsfotograf','1|fotograf'),
('societetshus','1|societet'),
('societetslejon','1|salongslejon'),
('societetsstege','1|stege'),
('socioekonomisk','1|ekonomisk'),
('sociogram','1|diagram'),
('sociokulturell','1|kulturell'),
('sociolekt','1|språkbruk'),
('sociolingvistik','1|lingvistik'),
('sociolog','1|sociologi'),
('sociologi','1|vetenskap'),
('sociologisk','1|social'),
('socionom','1|socialtjänst'),
('sociopat','1|missanpassad'),
('socioterapi','1|terapi'),
('socka','1|strumpa'),
('sockel','1|avsats'),
('sockellist','1|list'),
('socken','1|by'),
('sockenbo','1|socken'),
('sockenbud','1|sjukbesök'),
('sockendräkt','1|folkdräkt'),
('sockengång','1|tigga'),
('sockenkyrka','1|kyrka'),
('sockenstuga','1|kommunalhus'),
('socker','1|söt'),
('socker','2|sockersjuka'),
('socker','3|sockerart'),
('sockerart','1|art'),
('sockerbagare','1|konditor'),
('sockerbageri','1|sockerbagare'),
('sockerberoende','1|beroende'),
('sockerbeta','1|beta'),
('sockerbetssaft','1|saft'),
('sockerbildning','1|bildning'),
('sockerbindning','1|bindning'),
('sockerbit','1|bit'),
('sockerbomb','1|socker'),
('sockerbruk','1|bruk'),
('sockerdricka','1|läskedryck'),
('sockerfri','1|socker'),
('sockerfälla','1|fälla'),
('sockerglasyr','1|glasyr'),
('sockergryn','1|älskling'),
('sockerhalt','1|halt'),
('sockerhaltig','1|sockerhalt'),
('sockerhaltighet','1|sockerhaltig'),
('sockerkaka','1|kaka'),
('sockerkakssmet','1|smet'),
('sockerkampanj','1|betkampanj'),
('sockerkist','1|träslag'),
('sockerkulör','1|livsmedelsfärg'),
('sockerlag','1|vattenlösning'),
('sockerlönn','1|lönn'),
('sockermolekyl','1|molekyl'),
('sockermässig','1|socker'),
('sockerpiller','1|piller'),
('sockerpiller','2|placebo'),
('sockerpulla','1|sockergryn'),
('sockerraffinaderi','1|sockerbruk'),
('sockerrik','1|socker'),
('sockerrikhet','1|sockerrik'),
('sockerrot','1|köksväxt'),
('sockerrör','1|gräs'),
('sockerrörsodling','1|odling'),
('sockerrörsproduktion','1|produktion'),
('sockersalta','1|salta'),
('sockersaltande','1|sockersalta'),
('sockersjuk','1|sockersjuka'),
('sockersjuka','1|diabetes'),
('sockerskorpa','1|skorpa'),
('sockerskål','1|skål'),
('sockerströare','1|burk'),
('sockersug','1|sug'),
('sockersöt','1|socker'),
('sockersöthet','1|sockersöt'),
('sockertillverkning','1|tillverkning'),
('sockertopp','1|stycke'),
('sockertång','1|tång'),
('sockervatten','1|vatten'),
('sockerärter','1|ärta'),
('sockeröverdrag','1|skikt'),
('sockra','1|socker'),
('sockrande','1|sockra'),
('sockrig','1|socker'),
('sockrighet','1|sockrig'),
('soda','1|ämne'),
('soda','2|sodavatten'),
('sodaglas','1|glas'),
('sodahalt','1|halt'),
('sodahaltig','1|sodahalt'),
('sodamassa','1|sulfatmassa'),
('sodavatten','1|dryck'),
('sodaört','1|ört'),
('sodomi','1|otukt'),
('sodomitisk','1|sodomi'),
('sodomsäpple','1|äpple'),
('soffa','1|möbel'),
('soffbord','1|bord'),
('soffgrupp','1|grupp'),
('soffit','1|teaterdekoration'),
('soffliggare','1|avstå'),
('sofflock','1|lock'),
('sofflock','2|röstskolka'),
('soffpotatis','1|slappa'),
('soffsurfa','1|bostadslös'),
('soffsurfande','1|soffsurfa'),
('Sofia','2|huvudstad'),
('Sofiero','1|slott'),
('sofism','1|spetsfundighet'),
('sofist','1|sofism'),
('sofisteri','1|sofism'),
('sofistik','1|sofisteri'),
('sofistikerad','1|förfinad'),
('sofistisk','1|sofism'),
('Sofokles','1|dramatiker'),
('softa','1|slappa'),
('softball','1|bollspel'),
('softballplan','1|spelplan'),
('software','1|mjukvara'),
('soignerad','1|välvårdad'),
('soja','1|sås'),
('sojabiff','1|maträtt'),
('sojaböna','1|ärtväxt'),
('sojakaka','1|kraftfoder'),
('sojamjöl','1|mjöl'),
('sojamjölk','1|dryck'),
('Sokrates','1|filosof'),
('Sokratesdialog','1|dialog'),
('sokratisk','1|Sokrates'),
('sol','1|lysa'),
('sol','2|stjärna'),
('sol','3|solsken'),
('sola','1|solsken'),
('solande','1|sola'),
('solanin','1|växtgift'),
('solar','1|sol'),
('solariehöna','1|besökare'),
('solarisk','1|solar'),
('solarium','1|solbränna'),
('solarplexus','1|maggrop'),
('solarplexus','1|maggrop'),
('solaväxel','1|bankväxel'),
('solbad','1|solbada'),
('solbada','1|sola'),
('solbadande','1|solbada'),
('solbadare','1|solbada'),
('solbatteri','1|strömkälla'),
('solbelysning','1|solbelyst'),
('solbelyst','1|belysa'),
('Solberg','2|företag'),
('Solberg','3|ort'),
('solbestrålning','1|solbelyst'),
('solblekt','1|bleka'),
('solblind','1|blända'),
('solblindhet','1|solblind'),
('solbrilledags','1|dags'),
('solbrillor','1|solglasögon'),
('solbränd','1|brunfärga'),
('solbrändhet','1|solbränd'),
('solbränna','1|solbränd'),
('solbänk','1|murverk'),
('solbärgning','1|solnedgång'),
('solcell','1|fotocell'),
('solcellsanläggning','1|anläggning'),
('solcellsdriven','1|driva'),
('solcellslampa','1|lampa'),
('solcellspanel','1|panel'),
('solcellsväska','1|väska'),
('solcirkel','1|solcykel'),
('solcykel','1|solvarv'),
('sold','1|avlöning'),
('soldag','1|dag'),
('soldat','1|krig'),
('soldatesk','1|soldathop'),
('soldatfigur','1|figur'),
('soldathem','1|fritidslokal'),
('soldathop','1|hop'),
('soldatkappa','1|kappa'),
('soldatmaterial','1|material'),
('soldatmässig','1|soldat'),
('soldatnamn','1|namn'),
('soldatrock','1|vapenrock'),
('soldattorp','1|torp'),
('soldatutrustning','1|utrustning'),
('soldatänka','1|änka'),
('soldenär','1|legosoldat'),
('soldenär','1|legosoldat'),
('soldis','1|dis'),
('soldrucken','1|solsken'),
('soldräkt','1|babydräkt'),
('soldränkt','1|dränka'),
('soldygn','1|dygn'),
('soldyrkan','1|soldyrkare'),
('soldyrkan','2|soldyrkare'),
('soldyrkare','1|solbada'),
('soldyrkare','2|dyrka'),
('soleksem','1|eksem'),
('solen','1|sol'),
('solen','1|sol'),
('solenergi','1|energi'),
('solenergiteknologi','1|teknologi'),
('solenn','1|högtidlig'),
('solennitet','1|solenn'),
('solfall','1|solnedgång'),
('solfatar','1|vulkan'),
('solfattig','1|soldag'),
('solfattighet','1|solfattig'),
('solfest','1|fest'),
('solfjäder','1|fläkta'),
('solfjäderformig','1|solfjäder'),
('solflod','1|flod'),
('solfläck','1|fläck'),
('solforskare','1|forskare'),
('solfångare','1|solenergi'),
('solförmörkelse','1|förmörkelse'),
('solgass','1|solsken'),
('solgata','1|strimma'),
('solglas','1|solglasögon'),
('solglasögon','1|glasögon'),
('solglimt','1|glimt'),
('solgud','1|gud'),
('solgul','1|gul'),
('solgård','1|ring'),
('solhatt','1|hatt'),
('solhet','1|het'),
('solhetta','1|hetta'),
('solhjul','1|hällristning'),
('solhöjd','1|höjd'),
('solid','1|total'),
('solid','2|betala'),
('solidarisk','1|gemenskap'),
('solidaritet','1|solidarisk'),
('solidaritetskänsla','1|solidaritet'),
('solidaritetsåtgärd','1|åtgärd'),
('soliditet','1|solid'),
('solig','1|sol'),
('solighet','1|solig'),
('Soliman','1|sultan'),
('solinstrålning','1|solstrålning'),
('solipsism','1|jag'),
('solipsistisk','1|solipsism'),
('solist','1|solo'),
('solistisk','1|solo'),
('solitär','1|ensam'),
('solitär','2|solitär'),
('solk','1|solkig'),
('solka','1|solkig'),
('solkande','1|solka'),
('solkatt','1|solreflex'),
('solkig','1|smutsig'),
('solkighet','1|solkig'),
('solklar','1|uppenbar'),
('solklipp','1|klipp'),
('solklänning','1|klänning'),
('solkraftsdriven','1|driva'),
('solkräm','1|hudkräm'),
('solkurva','1|järnvägsspår'),
('solkusten','1|kust'),
('sollampa','1|lampa'),
('Sollentuna','1|Stockholm'),
('solliknande','1|sol'),
('solljus','1|ljus'),
('solljus','2|solljus'),
('solljusreflekterande','1|reflektera'),
('sollös','1|sol'),
('solmateria','1|materia'),
('solmisation','1|sångövning'),
('solmogen','1|mogna'),
('solmål','1|resmål'),
('Solna','1|stad'),
('solnedgång','1|nedgång'),
('solnedgångsljus','1|ljus'),
('solo','1|uppträda'),
('solo','2|ensam'),
('soloartist','1|artist'),
('sol-och-vår','1|bedrägeri'),
('sol-och-vår','1|bedrägeri'),
('solochvåra','1|sol-och-vår'),
('solochvåra','1|sol-och-vår'),
('solochvårande','1|solochvåra'),
('solochvårande','1|solochvåra'),
('solochvårare','1|sol-och-vår'),
('solochvårare','1|sol-och-vår'),
('solodansör','1|balettdansör'),
('solokvist','1|solo'),
('sololja','1|hudolja'),
('Solon','1|lagstiftare'),
('soloparti','1|solo'),
('solospel','1|spel'),
('solospel','2|spel'),
('solosång','1|solo'),
('solosångare','1|sångare'),
('solpanel','1|solcellspanel'),
('solprotuberans','1|protuberans'),
('solreflex','1|reflex'),
('solregn','1|regn'),
('solresa','1|semesterresa'),
('solring','1|solgård'),
('solros','1|blomma'),
('solrosfrö','1|frö'),
('solrätt','1|rät'),
('solrök','1|torrdis'),
('solrörelse','1|rörelse'),
('solsemester','1|semester'),
('solsida','1|sida'),
('solsken','1|sken'),
('solskensdag','1|dag'),
('solskensväder','1|väder'),
('solskifte','1|tegskifte'),
('solskiva','1|sol'),
('solskydd','1|skydd'),
('solskyddsmedel','1|skyddsmedel'),
('solsnibb','1|snibb'),
('solsprängning','1|söndersprängning'),
('solstekt','1|solbelyst'),
('solsting','1|värmeslag'),
('solstol','1|vilstol'),
('solstrimma','1|solstråle'),
('solstråle','1|stråle'),
('solstrålning','1|strålning'),
('solsystem','1|system'),
('solsystemet','1|solsystem'),
('soltak','1|biltak'),
('solterapi','1|terapi'),
('soltid','1|tid'),
('soltimme','1|timme'),
('soltimme','1|timme'),
('soltorka','1|torka'),
('soltorkande','1|soltorka'),
('soluppgång','1|uppgång'),
('soluppvärmd','1|uppvärma'),
('solur','1|ur'),
('solution','1|kautschuk'),
('solv','1|tråd'),
('solva','1|solv'),
('solvande','1|solva'),
('solvarg','1|glad'),
('solvarm','1|varm'),
('solvarv','1|år'),
('solvens','1|solvent'),
('solvent','1|betala'),
('solventil','1|gasventil'),
('solvera','1|lösa'),
('solveranda','1|veranda'),
('solverande','1|solvera'),
('solverbar','1|solvera'),
('solverbarhet','1|solverbar'),
('solvering','1|solvera'),
('solvind','1|vind'),
('solvisare','1|visare'),
('solvkäpp','1|käpp'),
('solvtråd','1|solv'),
('solvända','1|ört'),
('solvärme','1|värmestrålning'),
('solvärmefångare','1|solfångare'),
('solår','1|år'),
('soläkta','1|tåla'),
('solär','1|solar'),
('solöga','1|smörblomma'),
('som','1|vem'),
('som','2|lik'),
('som','3|vad'),
('Somalia','1|land'),
('somalier','1|Somalia'),
('somalisk','1|Somalia'),
('somaliska','1|somalier'),
('somaliska','2|språk'),
('somatiker','1|läkare'),
('somatisk','1|kroppslig'),
('sombrero','1|hatt'),
('somlig','1|någon'),
('sommar','1|årstid'),
('sommaradress','1|adress'),
('sommaraktig','1|sommar'),
('sommaraktighet','1|sommaraktig'),
('sommarbadande','1|badande'),
('sommarbarn','1|fosterbarn'),
('sommarberså','1|berså'),
('sommarboende','1|bo'),
('sommarbostad','1|bostad'),
('sommardag','1|dag'),
('sommardimma','1|dimma'),
('sommardräkt','1|fjäderskrud'),
('sommardäck','1|bildäck'),
('sommareftermiddag','1|eftermiddag'),
('sommarfjäril','1|fjäril'),
('sommarfrisyr','1|frisyr'),
('sommarfågel','1|fjäril'),
('sommargotlänning','1|sommargäst'),
('sommargräs','1|gräs'),
('sommargyllen','1|ört'),
('sommargylling','1|fågel'),
('sommargäst','1|turist'),
('sommarhalvår','1|halvår'),
('sommarhatt','1|hatt'),
('sommarhem','1|hem'),
('sommarhetta','1|hetta'),
('sommarhus','1|sommarbostad'),
('sommaris','1|is'),
('sommarjobb','1|jobb'),
('sommarjobba','1|sommarjobb'),
('sommarjobbande','1|sommarjobba'),
('sommarjobbning','1|sommarjobba'),
('sommarklänning','1|klänning'),
('sommarkostym','1|kostym'),
('sommarkväll','1|kväll'),
('sommarkvällsdunkel','1|dunkel'),
('sommarland','1|nöjespark'),
('sommarledig','1|ledig'),
('sommarledighet','1|ledighet'),
('sommarlig','1|sommaraktig'),
('sommarlov','1|skollov'),
('sommarlovsledig','1|ledig'),
('sommarluft','1|luft'),
('sommarläger','1|läger'),
('sommarmoln','1|moln'),
('sommarmånad','1|månad'),
('sommarmörker','1|mörker'),
('sommarnatt','1|natt'),
('sommarnattsljus','1|ljus'),
('sommarnöje','1|sommarbostad'),
('sommar-OS','1|olympiskt_spel'),
('sommarparadis','1|sommarnöje'),
('sommarpotatis','1|potatis'),
('sommarprat','1|sommarprata'),
('sommarprata','1|sommarpratare'),
('sommarpratande','1|sommarprata'),
('sommarpratare','1|radioprogram'),
('sommarpratning','1|sommarprata'),
('sommarregn','1|regn'),
('sommarsemester','1|semester'),
('sommarsjuka','1|diarré'),
('sommarsjuka','2|sjukdom'),
('sommarsolstånd','1|midsommar'),
('sommarspel','1|sommar-OS'),
('sommarstuga','1|stuga'),
('sommarstugeägare','1|ägare'),
('sommarställe','1|sommarbostad'),
('sommarsvettig','1|svettig'),
('sommarsvettighet','1|sommarsvettig'),
('sommartid','1|klocktid'),
('sommartid','2|sommar'),
('sommartorka','1|torka'),
('sommartorka','2|nyhetstorka'),
('sommartorp','1|torp'),
('sommarturné','1|turné'),
('sommarvarm','1|varm'),
('sommarvecka','1|vecka'),
('sommarvilla','1|sommarbostad'),
('sommarvind','1|vind'),
('sommarvindsomfladdrad','1|omfladdrad'),
('sommarvistelse','1|vistas'),
('sommarväder','1|väder'),
('sommarvärd','1|värd'),
('sommarvärme','1|värme'),
('sommaräng','1|äng'),
('somna','1|sova'),
('somnambul','1|sömngångare'),
('somnambul','2|somnambul'),
('somnambulisk','1|somnambul'),
('somnambulism','1|somnambul'),
('somnande','1|somna'),
('somras','1|sommar'),
('somrig','1|sommar'),
('somrighet','1|somrig'),
('somt','1|somlig'),
('son','1|familj'),
('sona','1|gottgöra'),
('sonande','1|sona'),
('sonant','1|språkljud'),
('sonantisk','1|sonant'),
('sonar','1|ekolod'),
('sonat','1|musikkomposition'),
('sonatform','1|sonat'),
('sonatin','1|sonat'),
('sond','1|instrument'),
('sond','2|instrument'),
('sondera','1|utforska'),
('sonderande','1|sondera'),
('sonderbar','1|sondera'),
('sonderbarhet','1|sonderbar'),
('sondering','1|sondera'),
('sondmata','1|mata'),
('sondmatande','1|sondmata'),
('sondmatning','1|sondmata'),
('sondotter','1|släkting'),
('sonett','1|dikt'),
('sonhustru','1|hustru'),
('sonisk','1|ljud'),
('Sonja','2|drottning'),
('sonlig','1|son'),
('sonlighet','1|sonlig'),
('sonor','1|klangfull'),
('sonoritet','1|sonor'),
('sonson','1|släkting'),
('sop','1|sopborste'),
('sop','2|soptunna'),
('sopa','1|städa'),
('sopa','2|svepa'),
('sopa','3|oduglig'),
('sopande','1|sopa'),
('sopande','2|sopa'),
('sopbacke','1|sopor'),
('sopberg','1|mängd'),
('sopbil','1|bil'),
('sopborste','1|borste'),
('sopbälte','1|bälte'),
('sophämtare','1|sopåkare'),
('sophög','1|hög'),
('sopkvast','1|sopa'),
('sopmaja','1|soptunna'),
('sopnedkast','1|kasta'),
('sopor','1|avfall'),
('sopp','1|hattsvamp'),
('soppa','1|mat'),
('soppa','2|bensin'),
('soppatorsk','1|bensinstopp'),
('soppförpackning','1|förpackning'),
('soppig','1|rörig'),
('soppighet','1|soppig'),
('soppkök','1|utspisningsställe'),
('sopprot','1|rotgrönsak'),
('sopprot','2|dumbom'),
('soppskål','1|skål'),
('soppslev','1|slev'),
('sopptallrik','1|tallrik'),
('soppåse','1|påse'),
('sopran','1|röst'),
('sopranklav','1|klav'),
('sopransångare','1|sångare'),
('sopransångerska','1|sångerska'),
('sopskyffel','1|skyffel'),
('sopsortera','1|sortera'),
('sopsorterare','1|sopsortera'),
('sopsortering','1|sopsortera'),
('sopstation','1|soptipp'),
('sopsäck','1|säck'),
('sopsäckshållare','1|hållare'),
('sopsäckskärra','1|kärra'),
('soptipp','1|sopor'),
('soptunna','1|tunna'),
('sopåkare','1|sopbil'),
('sorb','1|slav'),
('sorbet','1|glass'),
('sorbetglass','1|sorbet'),
('sordin','1|dämpa'),
('sordinera','1|sordin'),
('sordinerande','1|sordinera'),
('sordinerbar','1|sordinera'),
('sordinerbarhet','1|sordinerbar'),
('sordinering','1|sordinera'),
('sorg','1|sörja'),
('sorgband','1|band'),
('sorgbetonad','1|betonad'),
('sorgbunden','1|sorgsen'),
('sorgbundenhet','1|sorgbunden'),
('sorgdok','1|dok'),
('sorgdräkt','1|dräkt'),
('sorgeakt','1|jordfästning'),
('sorgearbete','1|bearbeta'),
('sorgebarn','1|bekymmer'),
('sorgebarn','1|bekymmer'),
('sorgebetygelse','1|betyga'),
('sorgebud','1|budskap'),
('sorgebudskap','1|sorgebud'),
('sorgedag','1|dag'),
('sorgegudstjänst','1|gudstjänst'),
('sorgehus','1|hus'),
('sorgekväde','1|kväde'),
('sorgelåt','1|klagolåt'),
('sorgemusik','1|musik'),
('sorgemusik','1|musik'),
('sorgeprocess','1|process'),
('sorgeritual','1|ritual'),
('sorgesam','1|sorglig'),
('sorgesamhet','1|sorgesam'),
('sorgespel','1|skådespel'),
('sorgestund','1|stund'),
('sorgesång','1|sång'),
('sorgetid','1|tid'),
('sorgetåg','1|tåg'),
('sorgeår','1|år'),
('sorgeämne','1|bekymmer'),
('sorgflor','1|flor'),
('sorgfri','1|bekymmersfri'),
('sorgfrihet','1|sorgfri'),
('sorgfull','1|sorg'),
('sorgfällig','1|omsorgsfull'),
('sorgfällighet','1|sorgfällig'),
('sorgfärg','1|färg'),
('sorgkant','1|kant'),
('sorgkantad','1|sorgkant'),
('sorgklädd','1|sorgdräkt'),
('sorgkläder','1|sorgdräkt'),
('sorglig','1|ledsam'),
('sorglighet','1|sorglig'),
('sorglustig','1|lustig'),
('sorglustighet','1|sorglustig'),
('sorglös','1|bekymmerslös'),
('sorglöshet','1|sorglös'),
('sorgmantel','1|fjäril'),
('sorgmarsch','1|marsch'),
('sorgmod','1|sorgmodig'),
('sorgmodig','1|sorgsen'),
('sorgmodighet','1|sorgmodig'),
('sorgpil','1|tårpil'),
('sorgsalut','1|salut'),
('sorgsen','1|ledsen'),
('sorgsenhet','1|sorgsen'),
('sorgslöja','1|slöja'),
('sorgtyngd','1|sorgsen'),
('sorgtyngdhet','1|sorgtyngd'),
('sork','1|råtta'),
('sork','2|pojke'),
('sorkvirus','1|virus'),
('sorl','1|sorla'),
('sorla','1|brusa'),
('sorlande','1|sorla'),
('sort','1|slag'),
('sortera','1|sort'),
('sorterande','1|sortera'),
('sorterare','1|sortera'),
('sorterbar','1|sortera'),
('sorterbarhet','1|sorterbar'),
('sortering','1|sortera'),
('sorteringsverk','1|maskin'),
('sorti','1|utträde'),
('sortiment','1|urval'),
('sortimentask','1|ask'),
('sorts','1|sort'),
('sosse','1|socialdemokrat'),
('sossekvinna','1|sosse'),
('sot','1|aska'),
('sot','2|sjukdom'),
('sota','1|sot'),
('sota','2|ansvara'),
('sota','3|sotig'),
('sota','4|ögonskugga'),
('sotande','1|sota'),
('sotande','2|sota'),
('sotande','3|sota'),
('sotande','4|sota'),
('sotare','1|sota'),
('sotarmurre','1|sotare'),
('sotarspråk','1|språk'),
('sotbildning','1|bildning'),
('sotbrand','1|soteld'),
('sotdöd','1|död'),
('sotdöd','2|sotdöd'),
('soteld','1|eldsvåda'),
('Sotenäs','1|Göteborg'),
('sothöna','1|vattenfågel'),
('sotig','1|sot'),
('sotis','1|svartsjuk'),
('sotmoln','1|moln'),
('sotning','1|sota'),
('sotning','2|sota'),
('sotpartikel','1|partikel'),
('sotskikt','1|skikt'),
('sotsvamp','1|svamp'),
('sotsvart','1|svart'),
('sotsäng','1|dödssjuk'),
('sottis','1|dumhet'),
('sotutsläpp','1|utsläpp'),
('soul','1|soulmusik'),
('soulagemang','1|gottgörelse'),
('soulagera','1|soulagemang'),
('soulagerande','1|soulagera'),
('soulagerbar','1|soulagera'),
('soulagerbarhet','1|soulagerbar'),
('soulagering','1|soulagera'),
('soulmusik','1|musik'),
('soumak','1|väv'),
('sound','1|ljudkvalitet'),
('soundmässig','1|sound'),
('sousafon','1|bastuba'),
('souschef','1|avdelningschef'),
('souvenir','1|minne'),
('sova','1|vaken'),
('sovande','1|sova'),
('sovande','2|sova'),
('sovbrits','1|brits'),
('sovchos','1|kollektivjordbruk'),
('sovdags','1|dags'),
('sovel','1|kött'),
('sovgemak','1|sovrum'),
('sovjet','1|råd'),
('Sovjet','1|Sovjetunionen'),
('sovjetisera','1|sovjetisk'),
('sovjetiserande','1|sovjetisera'),
('sovjetiserbar','1|sovjetisera'),
('sovjetiserbarhet','1|sovjetiserbar'),
('sovjetisering','1|sovjetisera'),
('sovjetisk','1|Sovjetunionen'),
('sovjetmedborgare','1|medborgare'),
('sovjetrepublik','1|delrepublik'),
('sovjetrysk','1|Sovjetryssland'),
('Sovjetryssland','1|Sovjetunionen'),
('Sovjetsystemet','1|politik'),
('sovjetunderstödd','1|understödja'),
('Sovjetunionen','1|stormakt'),
('Sovjetunionen','1|stormakt'),
('sovmask','1|mask'),
('sovmorgon','1|morgon'),
('sovplats','1|plats'),
('sovra','1|sortera'),
('sovrande','1|sovra'),
('sovrum','1|rum'),
('sovrumsfönster','1|fönster'),
('sovsal','1|sal'),
('sovstad','1|förort'),
('sovställning','1|position'),
('sovsäck','1|sova'),
('sovvagn','1|järnvägsvagn'),
('sovvagnsbiljett','1|biljett'),
('spa','1|badanläggning'),
('spackel','1|kitt'),
('spackel','2|redskap'),
('spackelkniv','1|kniv'),
('spackla','1|spackel'),
('spacklande','1|spackla'),
('spackling','1|spackla'),
('spad','1|koka'),
('spade','1|gräva'),
('spader','1|kort'),
('spadtag','1|spade'),
('spadvända','1|vända'),
('spadvändande','1|spadvända'),
('spagat','1|balett'),
('spagettiwestern','1|westernfilm'),
('spaghetti','1|maträtt'),
('spaghetti','1|maträtt'),
('spak','1|stång'),
('spak','2|foglig'),
('spaka','1|styra'),
('spakande','1|spaka'),
('spakblock','1|block'),
('spakhet','1|spak'),
('spakna','1|spak'),
('spaknande','1|spakna'),
('spaljé','1|spjäla'),
('spaljera','1|spaljé'),
('spaljerande','1|spaljera'),
('spaljerbar','1|spaljera'),
('spaljerbarhet','1|spaljerbar'),
('spaljering','1|spaljera'),
('spallation','1|flisa'),
('spallera','1|spallation'),
('spallerande','1|spallera'),
('spallerbar','1|spallera'),
('spallerbarhet','1|spallerbar'),
('spallering','1|spallera'),
('spalt','1|sida'),
('spalt','2|springa'),
('spalta','1|klyva'),
('spalta','2|spalt'),
('spaltande','1|spalta'),
('spaltande','2|spalta'),
('spaltfyllnad','1|tidningstext'),
('spaltkilometer','1|kilometer'),
('spaltkorrektur','1|korrektur'),
('spaltläder','1|läder'),
('spam','1|e-post'),
('spam','1|e-post'),
('spamfilter','1|filter'),
('spamma','1|spam'),
('spammande','1|spamma'),
('spamning','1|spamma'),
('spana','1|undersöka'),
('spanande','1|spana'),
('spanare','1|spana'),
('spaniel','1|hundras'),
('Spanien','1|land'),
('spaning','1|spana'),
('spaningsflyg','1|flygplan'),
('spaningsmord','1|mordfall'),
('spaningspatrull','1|patrull'),
('spaningsplan','1|spaningsflyg'),
('spaningsuppdrag','1|uppdrag'),
('spanjolett','1|vred'),
('spanjolettfönster','1|fönster'),
('spanjor','1|Spanien'),
('spanjorska','1|spanjor'),
('spankulera','1|promenera'),
('spankulerande','1|spankulera'),
('spankulering','1|spankulera'),
('spann','1|hink'),
('spann','2|hästspann'),
('spann','3|mått'),
('spann','4|brospann'),
('spann','5|intervall'),
('spannmål','1|säd'),
('spannmålsförsörjning','1|försörjning'),
('spannmålshandel','1|handel'),
('spannmålsleverans','1|leverans'),
('spannmålsmagasin','1|magasin'),
('spannmålsskörd','1|skörd'),
('spannmålssmuggling','1|smuggling'),
('spansk','1|Spanien'),
('spanska','1|språk'),
('spanskhet','1|spansk'),
('spanskrör','1|promenadkäpp'),
('spanskspråkig','1|spanska'),
('spanskspråkighet','1|spanskspråkig'),
('spansktalande','1|spanska'),
('spanskvälde','1|välde'),
('spant','1|balk'),
('spara','1|bevara'),
('spara','2|minska'),
('sparagmit','1|sandsten'),
('sparande','1|spara'),
('sparare','1|spara'),
('sparbank','1|bank'),
('sparbanksbok','1|bankbok'),
('sparbeting','1|beting'),
('sparbössa','1|spara'),
('sparform','1|form'),
('spargris','1|sparbössa'),
('spark','1|sparka'),
('spark','2|sparkstötting'),
('sparka','1|stöta'),
('sparka','2|avskeda'),
('sparkande','1|sparka'),
('sparkande','2|sparka'),
('sparkas','1|sparka'),
('sparkassa','1|förening'),
('sparkbyxa','1|babybyxa'),
('sparkcykel','1|cykel'),
('sparkdräkt','1|babydräkt'),
('sparknummer','1|nummer'),
('sparkonto','1|konto'),
('sparkrav','1|krav'),
('sparkstötting','1|kälke'),
('sparkur','1|kur'),
('sparlakan','1|sängförhänge'),
('sparlakansläxa','1|tillrättavisning'),
('sparlåga','1|inaktiv'),
('sparlån','1|banklån'),
('sparlån','1|banklån'),
('sparpaket','1|åtgärd'),
('sparpengar','1|pengar'),
('sparra','1|sparringpartner'),
('sparrande','1|sparra'),
('sparre','1|bjälke'),
('sparring','1|sparringpartner'),
('sparringpartner','1|motståndare'),
('sparris','1|grönsak'),
('sparrissoppa','1|soppa'),
('sparsam','1|spara'),
('sparsamhet','1|sparsam'),
('sparslant','1|slant'),
('sparsmakad','1|kräsen'),
('Sparta','1|stad'),
('Spartacus','1|ledare'),
('spartakist','1|rörelse'),
('spartan','1|Sparta'),
('spartansk','1|enkel'),
('sparv','1|småfågel'),
('sparvfink','1|sparv'),
('sparvhök','1|hök'),
('sparvuggla','1|uggla'),
('spasm','1|kramp'),
('spasmodisk','1|spasm'),
('spasticitet','1|spastisk'),
('spastiker','1|spastisk'),
('spastisk','1|muskelryckning'),
('spatel','1|sked'),
('spatial','1|rum'),
('spatium','1|mellanrum'),
('spatiös','1|utbredd'),
('spatsera','1|promenera'),
('spatserande','1|spatsera'),
('spatserfärd','1|spatsera'),
('spatsering','1|spatsera'),
('spatsertur','1|spatsera'),
('spatt','1|inflammation'),
('spattig','1|spatt'),
('spattighet','1|spattig'),
('spe','1|förakt'),
('speak-easy','1|lönnkrog'),
('speaker','1|kommentator'),
('spearing','1|ishockey'),
('speceriaffär','1|affär'),
('specerier','1|livsmedel'),
('specerihandlare','1|handelsman'),
('specerist','1|specerihandlare'),
('special','1|karta'),
('specialanpassad','1|anpassa'),
('specialarbete','1|uppgift'),
('specialare','1|speciell'),
('specialbegåvning','1|begåvning'),
('specialbeställa','1|beställa'),
('specialbeställande','1|specialbeställa'),
('specialbeställning','1|specialbeställa'),
('specialdammsugare','1|dammsugare'),
('specialdestinerad','1|destinera'),
('specialdomstol','1|domstol'),
('specialeffekt','1|trickfilmning'),
('specialgjord','1|göra'),
('specialintresse','1|intresse'),
('specialintresserad','1|specialintresse'),
('specialisera','1|speciell'),
('specialiserande','1|specialisera'),
('specialiserbar','1|specialisera'),
('specialiserbarhet','1|specialiserbar'),
('specialisering','1|specialisera'),
('specialist','1|expert'),
('specialistkompetens','1|kompetens'),
('specialistvård','1|sjukvård'),
('specialitet','1|speciell'),
('specialkarta','1|special'),
('specialklass','1|klass'),
('specialkommando','1|specialstyrka'),
('specialkomponerad','1|komponera'),
('speciallagstftning','1|lagstiftning'),
('speciallärare','1|lärare'),
('specialmotivering','1|motivering'),
('specialnummer','1|tidskrift'),
('specialområde','1|område'),
('specialproblem','1|problem'),
('specialskola','1|skola'),
('specialskriven','1|skriva'),
('specialstudium','1|studium'),
('specialstyrka','1|styrka'),
('specialstål','1|stål'),
('specialtillstånd','1|tillstånd'),
('specialtillverka','1|tillverka'),
('specialtillverkande','1|specialtillverka'),
('specialtillverkning','1|specialtillverka'),
('specialtränad','1|träna'),
('specialtåg','1|tåg'),
('specialundervisning','1|skolundervisning'),
('specialutformad','1|utforma'),
('specie','1|silvermynt'),
('speciell','1|särskild'),
('speciell','1|särskild'),
('species','1|slag'),
('species','2|krydda'),
('specificera','1|beskriva'),
('specificerande','1|specificera'),
('specificerbar','1|specificera'),
('specificerbarhet','1|specificerbar'),
('specificering','1|specificera'),
('specifik','1|speciell'),
('specifikation','1|specificera'),
('specimen','1|verk'),
('specimen','2|exemplar'),
('speciminera','1|specimen'),
('speciminerande','1|speciminera'),
('speciminerbar','1|speciminera'),
('speciminerbarhet','1|speciminerbar'),
('speciminering','1|speciminera'),
('specnaz','1|specialstyrka'),
('spedition','1|gods'),
('speditör','1|spedition'),
('speed','1|narkotika'),
('speedway','1|tävling'),
('speedwaybana','1|bana'),
('spefull','1|retas'),
('spefullhet','1|spefull'),
('spefylld','1|spefull'),
('spefylldhet','1|spefylld'),
('spefågel','1|spefull'),
('spegel','1|titta'),
('spegelbild','1|bild'),
('spegelblank','1|blank'),
('spegelblankhet','1|spegelblank'),
('spegelfäkteri','1|strid'),
('spegelfäktning','1|spegelfäkteri'),
('spegelglas','1|glas'),
('spegelglaspanel','1|fasadpanel'),
('spegelkärna','1|atomkärna'),
('spegelmonogram','1|monogram'),
('spegelreflexkamera','1|kamera'),
('spegelskrift','1|skrift'),
('spegelteleskop','1|teleskop'),
('spegeltest','1|test'),
('spegelvänd','1|omvänd'),
('spegelyta','1|yta'),
('spegla','1|spegel'),
('speglande','1|spegla'),
('spegling','1|spegla'),
('speja','1|spana'),
('spejande','1|speja'),
('spejare','1|speja'),
('spektakel','1|händelse'),
('spektakulär','1|uppseendeväckande'),
('spektral','1|spektrum'),
('spektralanalys','1|analys'),
('spektralapparat','1|uppdela'),
('spektrallinje','1|linje'),
('spektrograf','1|uppdela'),
('spektroskop','1|uppdela'),
('spektroskopi','1|spektroskop'),
('spektroskopisk','1|spektroskop'),
('spektrum','1|skala'),
('spekulant','1|spekulera'),
('spekulation','1|affär'),
('spekulationsekonomi','1|ekonomi'),
('spekulationskarusell','1|spekulation'),
('spekulationsvåg','1|våg'),
('spekulativ','1|spekulera'),
('spekulativ','2|spekulation'),
('spekulera','1|tänka'),
('spekulera','2|spekulation'),
('spekulerande','1|spekulera'),
('spekulerande','2|spekulera'),
('spekulerbar','1|spekulera'),
('spekulerbar','2|spekulera'),
('spekulerbarhet','1|spekulerbar'),
('spekulerbarhet','2|spekulerbar'),
('spekulering','1|spekulera'),
('spekulering','2|spekulera'),
('spel','1|spela'),
('spel','2|spela'),
('spel','3|spela'),
('spel','4|spela'),
('spel','5|festspel'),
('spel','6|vinsch'),
('spela','1|musik'),
('spela','2|tävla'),
('spela','3|teater'),
('spela','4|rörelse'),
('spela','5|fortplanta_sig'),
('spela','6|spel'),
('spela','7|låtsas'),
('spela','8|utnyttja'),
('spelande','1|spela'),
('spelande','2|spela'),
('spelande','3|spela'),
('spelande','4|spela'),
('spelande','5|spela'),
('spelande','6|spela'),
('spelarbyte','1|byte'),
('spelare','1|spel'),
('spelarmässig','1|spelare'),
('spelautomat','1|automat'),
('spelbar','1|spela'),
('spelbarhet','1|spelbar'),
('spelberoende','1|beroende'),
('spelbord','1|bord'),
('spelbricka','1|bricka'),
('spelbutik','1|butik'),
('speldjävul','1|spelmani'),
('speldosa','1|spela'),
('speldrama','1|drama'),
('speleolog','1|speleologi'),
('speleologi','1|grottforskning'),
('spelevinker','1|upptåg'),
('spelevinker','1|upptåg'),
('spelfilm','1|film'),
('spelglädje','1|spela'),
('spelglädje','2|spela'),
('spelglädje','3|spela'),
('spelhall','1|lokal'),
('spelhelvete','1|helvete'),
('spelhåla','1|lokal'),
('spelklar','1|klar'),
('spelkonsol','1|konsol'),
('spelkort','1|kort'),
('spelman','1|folkmusik'),
('spelman','1|folkmusik'),
('spelmani','1|mani'),
('spelmansstämma','1|sammankomst'),
('spelmark','1|spela'),
('spelmässig','1|spel'),
('spelmässig','2|spel'),
('spelmässig','3|spel'),
('spelning','1|spela'),
('spelning','2|spela'),
('spelomgång','1|omgång'),
('spelplan','1|spela'),
('spelplan','2|plan'),
('spelplan','3|plan'),
('spelproblem','1|problem'),
('spelprov','1|prov'),
('spelrazzia','1|razzia'),
('spelregel','1|regel'),
('spelrum','1|utrymme'),
('spelskicklig','1|skicklig'),
('spelstil','1|stil'),
('spelsugen','1|lust'),
('spelteori','1|teori'),
('speltid','1|tid'),
('spelutvecklare','1|spelutveckling'),
('spelutveckling','1|programmera'),
('spelverk','1|spela'),
('spelår','1|säsong'),
('spelöppning','1|öppning'),
('spenabarn','1|spädbarn'),
('spenat','1|köksväxt'),
('spendera','1|betala'),
('spenderande','1|spendera'),
('spenderbar','1|spendera'),
('spenderbarhet','1|spenderbar'),
('spenderbyxorna','1|frikostig'),
('spendersam','1|frikostig'),
('spendersamhet','1|spendersam'),
('Spendrup','1|sodavatten'),
('spene','1|juver'),
('spenordning','1|ordning'),
('spenslig','1|smal'),
('spenslighet','1|spenslig'),
('spenvarm','1|mjölk'),
('sperma','1|vätska'),
('spermabank','1|bevara'),
('spermabildning','1|bildning'),
('spermaceti','1|talg'),
('spermadonator','1|givare'),
('spermakvalitet','1|kvalitet'),
('spermamottagarsäck','1|mottagarsäck'),
('spermatofor','1|parningsorgan'),
('spermatozo','1|spermie'),
('spermatozoid','1|spermatozo'),
('spermie','1|könscell'),
('spermiemitokondrie','1|mitokondrie'),
('spermiemodercell','1|modercell'),
('speta','1|spreta'),
('speta','2|flisa'),
('speta','3|spankulera'),
('spetande','1|speta'),
('spetande','2|speta'),
('spetig','1|tunn'),
('spets','1|vass'),
('spets','2|hundras'),
('spets','3|tråd'),
('spets','4|överbetyg'),
('spetsa','1|spetsig'),
('spetsa','2|blanda'),
('spetsa','3|sticka'),
('spetsande','1|spetsa'),
('spetsande','2|spetsa'),
('spetsartikel','1|tidningsartikel'),
('Spetsbergen','1|Svalbard'),
('spetsbergsgås','1|gås'),
('spetsborgare','1|småborgerlig'),
('spetsbov','1|skurk'),
('spetsbroderi','1|broderi'),
('spetsbyxor','1|byxor'),
('spetsbåge','1|valvbåge'),
('spetsbågestil','1|byggnadsstil'),
('spetsbågestil','1|byggnadsstil'),
('spetsbågig','1|båge'),
('spetsduk','1|duk'),
('spetsforskning','1|forskning'),
('spetsfot','1|missbildad'),
('spetsfundig','1|fyndig'),
('spetsfundighet','1|spetsfundig'),
('spetsgardin','1|gardin'),
('spetsgattad','1|stäv'),
('spetsgavel','1|gavel'),
('spetsglas','1|brännvinsglas'),
('spetshund','1|spets'),
('spetsig','1|spets'),
('spetsig','2|ironisk'),
('spetsig','3|vinkel'),
('spetsighet','1|spetsig'),
('spetsighet','2|spetsig'),
('spetskompetens','1|kompetens'),
('spetsnaz','1|specialstyrka'),
('spetsning','1|spetsa'),
('spetsning','2|spetsa'),
('spetsnäst','1|näsa'),
('spetstång','1|tång'),
('spetsunderkläder','1|underkläder'),
('spetsvinklig','1|vinkel'),
('spetsvinklighet','1|spetsvinklig'),
('spett','1|järnstång'),
('spetta','1|spett'),
('spettande','1|spetta'),
('spettekaka','1|bakverk'),
('spettekaka','1|bakverk'),
('spetälsk','1|spetälska'),
('spetälska','1|lepra'),
('spex','1|skådespel'),
('spexa','1|spex'),
('spexande','1|spexa'),
('spexare','1|spexa'),
('spexig','1|spex'),
('Spica','1|stjärna'),
('spicken','1|röka'),
('spigg','1|fisk'),
('spik','1|fästa'),
('spika','1|spik'),
('spika','2|fastställa'),
('spikad','1|fullsatt'),
('spikande','1|spika'),
('spikande','2|spika'),
('spikattentat','1|attentat'),
('spikband','1|byggbeslag'),
('spikhinder','1|hinder'),
('spikhuvud','1|huvud'),
('spikklubba','1|stridsklubba'),
('spikklubba','2|medicinalväxt'),
('spiklös','1|spik'),
('spikmatta','1|matta'),
('spikmatta','2|spikhinder'),
('spikmatteliggande','1|liggande'),
('spikning','1|anmälan'),
('spikning','2|spika'),
('spikning','3|spika'),
('spiknykterhet','1|spik_nykter'),
('spikpiano','1|piano'),
('spikpistol','1|pistol'),
('spikrak','1|rak'),
('spikrakhet','1|spikrak'),
('spikskalle','1|spikhuvud'),
('spiksko','1|idrottssko'),
('spikspets','1|spets'),
('spiksäker','1|säker'),
('spiksäkerhet','1|spiksäker'),
('spila','1|spjäla'),
('spilande','1|spila'),
('spilkum','1|skål'),
('spill','1|spilla'),
('spilla','1|tappa'),
('spillande','1|spilla'),
('spillkråka','1|hackspett'),
('spillning','1|avföring'),
('spillolja','1|oljeutsläpp'),
('spillra','1|rest'),
('spilltid','1|tid'),
('spillvatten','1|vatten'),
('spillvärme','1|värme'),
('spillånga','1|långa'),
('spillånga','1|långa'),
('spilta','1|bås'),
('spilåpipa','1|blåsinstrument'),
('spinal','1|ryggrad'),
('spinalanestesi','1|ryggmärgsbedövning'),
('spinalganglie','1|nervcell'),
('spindel','1|djur'),
('spindel','2|maskin'),
('spindelapa','1|apa'),
('spindelart','1|art'),
('spindelben','1|ben'),
('spindelbett','1|bett'),
('spindelbult','1|axel'),
('spindeldjur','1|spindel'),
('spindelhona','1|spindel'),
('spindellik','1|spindel'),
('spindellikhet','1|spindellik'),
('spindelnät','1|nät'),
('spindeltråd','1|tråd'),
('spindeltunn','1|tunn'),
('spindeltunnhet','1|spindeltunn'),
('spindelväv','1|väv'),
('spindelvävsaktig','1|spindelväv'),
('spindelvävsaktighet','1|spindelvävsaktig'),
('spindelvävshinna','1|hjärnhinna'),
('spindelvävsmönstrad','1|mönster'),
('spindelvävstunn','1|tunn'),
('spindelvävstunnhet','1|spindelvävstunn'),
('spinell','1|mineral'),
('spinett','1|cembalo'),
('spinkig','1|mager'),
('spinkighet','1|spinkig'),
('spinn','1|spinna'),
('spinn','2|spinnfiske'),
('spinn','3|rörelsemängdsmoment'),
('spinn','3|rörelsemängdsmoment'),
('spinna','1|tråd'),
('spinna','2|katt'),
('spinna','3|rotera'),
('spinnaker','1|ballongsegel'),
('spinnakerbom','1|bom'),
('spinnande','1|spinna'),
('spinnande','2|spinna'),
('spinnande','3|spinna'),
('spinnare','1|spinnarfjäril'),
('spinnare','2|fiskedrag'),
('spinnarfjäril','1|fjäril'),
('spinndoktor','1|marknadsföra'),
('spinneri','1|fabrik'),
('spinnfiske','1|fiske'),
('spinnhus','1|kvinnofängelse'),
('spinninghall','1|motionshall'),
('spinnkvalster','1|kvalster'),
('spinnrock','1|spinna'),
('spinnrulle','1|rulle'),
('spinnsidan','1|släkting'),
('spinnspö','1|kastspö'),
('spin-off','1|spin_off'),
('spion','1|undersöka'),
('spionage','1|spionera'),
('spionageanklagelse','1|anklagelse'),
('spionanklagelse','1|spionageanklagelse'),
('spionera','1|spion'),
('spionerande','1|spionera'),
('spioneri','1|spionage'),
('spionering','1|spionera'),
('spioneriverksamhet','1|spioneri'),
('spionfall','1|fall'),
('spionflygning','1|flygning'),
('spionhysteri','1|hysteri'),
('spionkamera','1|kamera'),
('spionskräck','1|skräck'),
('spionvärvning','1|värvning'),
('spira','1|stav'),
('spira','2|ört'),
('spira','3|växa'),
('spira','4|tornspira'),
('spira','5|kvinnoben'),
('spiral','1|vrida'),
('spiral','2|preventivmedel'),
('spiralblock','1|block'),
('spiralbotten','1|botten'),
('spiralfjäder','1|stålfjäder'),
('spiralformad','1|spiral'),
('spiralgalax','1|galax'),
('spiralgalaxformad','1|spiralgalax'),
('spiralkabel','1|kabel'),
('spiralnebulosa','1|spiralgalax'),
('spiralrörelse','1|rörelse'),
('spiralsäng','1|säng'),
('spiraltrappa','1|trappa'),
('spiralvisp','1|visp'),
('spiralvriden','1|spiral'),
('spirande','1|spira'),
('spirant','1|frikativa'),
('spirea','1|prydnadsbuske'),
('spirellakorsett','1|korsett'),
('spirill','1|bakterie'),
('spiritism','1|tro'),
('spiritist','1|spiritism'),
('spiritistisk','1|spiritism'),
('spiritualism','1|spiritism'),
('spiritualism','2|andlig'),
('spiritualist','1|spiritualism'),
('spiritualistisk','1|spiritualism'),
('spiritualitet','1|spirituell'),
('spirituell','1|tänka'),
('spirituosa','1|sprit'),
('spiritus','1|alkohol'),
('spiritus','2|ande'),
('spirituös','1|sprithaltig'),
('spiroket','1|bakterie'),
('spirometri','1|mäta'),
('spis','1|laga'),
('spis','2|mat'),
('spisa','1|lyssna'),
('spisa','2|äta'),
('spisande','1|spisa'),
('spisande','2|spisa'),
('spisare','1|spisa'),
('spisarparty','1|party'),
('spisbröd','1|knäckebröd'),
('spisel','1|spis'),
('spiselhylla','1|hylla'),
('spiselhylla','1|hylla'),
('spiselhäll','1|häll'),
('spiselhäll','1|häll'),
('spiselkrans','1|spiselhylla'),
('spiselkrans','1|spiselhylla'),
('spiselkrok','1|krok'),
('spiselkrok','1|krok'),
('spiselmur','1|mur'),
('spiselvrå','1|vrå'),
('spiselvärme','1|värme'),
('spiskammare','1|skafferi'),
('spiskupa','1|kupa'),
('spiskåpa','1|kåpa'),
('spisning','1|spisa'),
('spisning','2|spisa'),
('spisplatta','1|platta'),
('spjut','1|vapen'),
('spjutkastare','1|spjutkastning'),
('spjutkastarkarriär','1|karriär'),
('spjutkastning','1|tävling'),
('spjutspets','1|spets'),
('spjuver','1|skälm'),
('spjuveraktig','1|spjuver'),
('spjäla','1|ribba'),
('spjäla','1|ribba'),
('spjäla','2|spjäla'),
('spjäla','2|spjäla'),
('spjälande','1|spjäla'),
('spjälande','1|spjäla'),
('spjälgrind','1|grind'),
('spjälka','1|sönderdela'),
('spjälkande','1|spjälka'),
('spjälkning','1|spjälka'),
('spjäll','1|ventil'),
('spjällband','1|spjällsnöre'),
('spjällsnöre','1|snöre'),
('spjällåda','1|låda'),
('spjälning','1|spjäla'),
('spjälning','1|spjäla'),
('spjälsäng','1|barnsäng'),
('spjälverk','1|spjäla'),
('spjärn','1|spjärna'),
('spjärna','1|motstånd'),
('spjärnande','1|spjärna'),
('splatterfilm','1|våldspornografi'),
('spleen','1|livsleda'),
('splejk','1|röding'),
('splint','1|ytved'),
('splinta','1|klyva'),
('splintande','1|splinta'),
('spliss','1|splits'),
('splissa','1|splitsa'),
('splissande','1|splissa'),
('split','1|oenighet'),
('splitcane','1|trä'),
('splits','1|splitsa'),
('splitsa','1|sammanfläta'),
('splitsande','1|splitsa'),
('splitsning','1|splitsa'),
('splitter','1|splittra'),
('splitter','2|alldeles'),
('splitter','2|alldeles'),
('splitterbomb','1|flygbomb'),
('splitterny','1|ny'),
('splitterny','1|ny'),
('splitterny','1|ny'),
('splitterny','1|ny'),
('splittersår','1|sår'),
('splittra','1|sönder'),
('splittra','2|splitter'),
('splittra','3|oenig'),
('splittrad','1|orolig'),
('splittrande','1|splittra'),
('splittrande','2|splittra'),
('splittrare','1|splittra'),
('splittring','1|splittra'),
('spoiler','1|bil'),
('spola','1|skölja'),
('spola','2|spole'),
('spola','3|göra_sig_av'),
('spolande','1|spola'),
('spolande','2|spola'),
('spolande','3|spola'),
('spolarvätska','1|vätska'),
('spole','1|linda'),
('spolformad','1|spole'),
('spolformig','1|spole'),
('spolformighet','1|spolformig'),
('spoliera','1|ödelägga'),
('spolierande','1|spoliera'),
('spolierbar','1|spoliera'),
('spolierbarhet','1|spolierbar'),
('spoliering','1|spoliera'),
('spoling','1|yngling'),
('spolmask','1|trådmask'),
('spolning','1|spola'),
('spolning','2|spola'),
('spolning','3|spola'),
('spondé','1|versfot'),
('spondeisk','1|spondé'),
('spondylit','1|inflammation'),
('spondylos','1|sjukdom'),
('sponken','1|sprit'),
('sponken','1|sprit'),
('sponsor','1|sponsra'),
('sponsormässig','1|sponsor'),
('sponsra','1|bekosta'),
('sponsra','1|bekosta'),
('sponsrande','1|sponsra'),
('sponsrande','1|sponsra'),
('sponsring','1|sponsra'),
('sponsring','1|sponsra'),
('spont','1|bräda'),
('spont','1|bräda'),
('sponta','1|spont'),
('sponta','1|spont'),
('spontan','1|fri'),
('spontan','2|orsak'),
('spontande','1|sponta'),
('spontande','1|sponta'),
('spontanism','1|konstriktning'),
('spontanistisk','1|spontanism'),
('spontanitet','1|spontan'),
('spontankåt','1|kåt'),
('spontning','1|sponta'),
('spontning','1|sponta'),
('spor','1|föröka_sig'),
('sporadisk','1|sällan'),
('sporangium','1|sporbildande'),
('sporbildande','1|bilda'),
('spordjur','1|urdjur'),
('sporgömme','1|sporbildande'),
('sporkapsel','1|sporbildande'),
('sporra','1|uppmuntra'),
('sporrande','1|sporra'),
('sporre','1|ryttare'),
('sporrning','1|sporra'),
('sporrsträck','1|rida'),
('sporsäck','1|sporbildande'),
('sport','1|tävla'),
('sporta','1|sport'),
('sportaffär','1|affär'),
('sportande','1|sporta'),
('sportarena','1|idrottsarena'),
('sportbil','1|bil'),
('sportchef','1|chef'),
('sportdykning','1|dykning'),
('sportfiske','1|fiske'),
('sportfiskemetod','1|metod'),
('sportflygplan','1|flygplan'),
('sportform','1|form'),
('sportfåne','1|sportintresserad'),
('sportgren','1|gren'),
('sporthall','1|hall'),
('sportig','1|sport'),
('sportighet','1|sportig'),
('sportintresserad','1|intresserad'),
('sportjournalist','1|journalist'),
('sportklubb','1|klubb'),
('sportkommentator','1|kommentator'),
('sportlegend','1|reporterlegend'),
('sportler','1|extrainkomst'),
('sportliv','1|liv'),
('sportlov','1|skollov'),
('sportlovsstuga','1|stuga'),
('sportlovstrafik','1|trafik'),
('sportläkare','1|idrottsläkare'),
('sportmodell','1|modell'),
('sportmössa','1|mössa'),
('sportprestation','1|idrottsprestation'),
('sportreporter','1|reporter'),
('sportsida','1|tidningssida'),
('sportslig','1|sport'),
('sportslig','2|rättvis'),
('sportslighet','1|sportslig'),
('sportsman','1|idrottsman'),
('sportsmannamässig','1|sportsman'),
('sportsmanship','1|sportsman'),
('sportstuga','1|fritidshus'),
('sportvagn','1|sportbil'),
('sporväxt','1|kryptogam'),
('spot','1|spotlight'),
('spot','1|spotlight'),
('spotlight','1|strålkastare'),
('spotsk','1|stolt'),
('spotskhet','1|spotsk'),
('spott','1|spotta'),
('spotta','1|mun'),
('spottande','1|spotta'),
('spottkörtel','1|körtel'),
('spottloska','1|spott'),
('spottstrit','1|insekt'),
('spottstyver','1|struntsumma'),
('spov','1|vadarfågel'),
('spovsnäppa','1|snäppa'),
('spraka','1|låta'),
('sprakande','1|spraka'),
('sprakfåle','1|busig'),
('sprakning','1|spraka'),
('spralla','1|sprallig'),
('sprallande','1|spralla'),
('sprallig','1|uppspelt'),
('sprallighet','1|sprallig'),
('spratt','1|skämt'),
('sprattel','1|sprattla'),
('sprattelgubbe','1|leksak'),
('sprattla','1|sparka'),
('sprattlande','1|sprattla'),
('sprayburkskonstnär','1|klottrare'),
('sprayflaska','1|flaska'),
('sprayflaska','1|flaska'),
('sprayhood','1|stänkskydd'),
('spraymunstycke','1|munstycke'),
('spraymunstycke','1|munstycke'),
('sprej','1|spruta'),
('sprej','1|spruta'),
('spreja','1|sprej'),
('spreja','1|sprej'),
('sprejande','1|spreja'),
('sprejande','1|spreja'),
('spreta','1|isär'),
('spretande','1|spreta'),
('spretig','1|spreta'),
('spretighet','1|spretig'),
('spri','1|segel'),
('spricka','1|sönder'),
('spricka','2|spricka'),
('sprickande','1|spricka'),
('sprickbildning','1|spricka'),
('sprickdal','1|dal'),
('sprickfri','1|spricka'),
('sprickfärdig','1|spricka'),
('sprickfärdighet','1|sprickfärdig'),
('sprickig','1|spricka'),
('sprickighet','1|sprickig'),
('sprickning','1|spricka'),
('sprida','1|isär'),
('spridande','1|sprida'),
('spridare','1|vant'),
('spridarvagn','1|snöslunga'),
('spridd','1|enstaka'),
('spridd','2|allmän'),
('spriddhet','1|spridd'),
('spridning','1|sprida'),
('spridningseffekt','1|effekt'),
('spridningskälla','1|källa'),
('spridningslins','1|lins'),
('spridningsmått','1|värde'),
('spridprogram','1|programvara'),
('sprillans','1|alldeles'),
('sprillans','1|alldeles'),
('spring','1|springa'),
('spring','2|förtöjningslina'),
('springa','1|röra_sig'),
('springa','2|öppning'),
('springa','3|välla'),
('springande','1|springa'),
('springande','2|springa'),
('springardrag','1|drag'),
('springare','1|häst'),
('springare','2|häst'),
('springbock','1|antilop'),
('springbrunn','1|fontän'),
('Springer','1|press'),
('Springfield','1|huvudstad'),
('springflicka','1|springpojke'),
('springflod','1|tidvatten'),
('springkälla','1|källa'),
('springmask','1|spolmask'),
('springning','1|springa'),
('springnota','1|smita'),
('springpojke','1|varubud'),
('springpojksjobb','1|jobb'),
('springschas','1|springpojke'),
('springschas','1|springpojke'),
('springstilett','1|stilett'),
('springvatten','1|springkälla'),
('springvikarie','1|vikarie'),
('sprinkler','1|spruta'),
('sprinkleranläggning','1|brandsläckare'),
('sprinklersystem','1|system'),
('sprint','1|järnpinne'),
('sprinta','1|springa'),
('sprintande','1|sprinta'),
('sprinter','1|kortdistanslöpare'),
('sprit','1|ämne'),
('sprita','1|supa'),
('sprita','2|skala'),
('sprita','3|desinficera'),
('spritande','1|sprita'),
('spritande','2|sprita'),
('spritande','3|sprita'),
('spritbegåvad','1|begåvad'),
('spritdryck','1|sprit'),
('spritdränka','1|dränka'),
('spritdränkande','1|spritdränka'),
('spritdränkning','1|spritdränka'),
('sprithalt','1|halt'),
('sprithaltig','1|sprithalt'),
('spritkök','1|koka'),
('spritlampa','1|lampa'),
('spritlukt','1|lukt'),
('spritlösning','1|sprit'),
('spritmissbruk','1|alkoholmissbruk'),
('spritning','1|sprita'),
('spritning','2|sprita'),
('spritning','3|sprita'),
('spritnota','1|nota'),
('spritpenna','1|penna'),
('spriträttighet','1|tillstånd'),
('sprits','1|spruta'),
('spritsa','1|sprits'),
('spritsande','1|spritsa'),
('spritsmugglare','1|smugglare'),
('spritspion','1|kontrollant'),
('spritt','1|alldeles'),
('spritta','1|rycka'),
('sprittande','1|spritta'),
('sprittermometer','1|termometer'),
('sprittning','1|spritta'),
('spritärter','1|ärta'),
('sprucken','1|spricka'),
('sprudla','1|välla'),
('sprudlande','1|sprudla'),
('sprue','1|diarré'),
('sprund','1|öppning'),
('sprut','1|spruta'),
('spruta','1|vätska'),
('spruta','2|spruta'),
('spruta','3|injektionsspruta'),
('sprutande','1|spruta'),
('sprutavrättning','1|avrättning'),
('sprutbyte','1|byte'),
('sprutlackera','1|måla'),
('sprutlackerande','1|sprutlackera'),
('sprutlackerbar','1|sprutlackera'),
('sprutlackerbarhet','1|sprutlackerbar'),
('sprutlackering','1|sprutlackera'),
('sprutmåla','1|sprutlackera'),
('sprutmålande','1|sprutmåla'),
('sprutnarkoman','1|narkoman'),
('sprutning','1|spruta'),
('sprutpistol','1|pistol'),
('sprutskräck','1|skräck'),
('sprutspets','1|spets'),
('sprutt','1|fart'),
('sprututbyte','1|sprutbyte'),
('sprututbytesprogram','1|program'),
('sprygel','1|flygplansvinge'),
('språk','1|tala'),
('språka','1|samtala'),
('språkande','1|språka'),
('språkanvändning','1|användning'),
('språkas','1|språka'),
('språkbank','1|språkfakta'),
('Språkbanken','1|språkresurs'),
('språkbarriär','1|barriär'),
('språkbaserad','1|språk'),
('språkbehandling','1|språkanvändning'),
('språkbruk','1|bruk'),
('språkbrukare','1|språkbruk'),
('språkbråk','1|bråk'),
('språkbyte','1|byte'),
('språkcentrum','1|hjärna'),
('språkdräkt','1|utformning'),
('språkexperiment','1|experiment'),
('språkfakta','1|faktum'),
('språkfamilj','1|grupp'),
('språkfascism','1|språkfascist'),
('språkfascist','1|språkpolis'),
('språkfascisteri','1|språkfascist'),
('språkfel','1|fel'),
('språkfilosof','1|språkfilosofi'),
('språkfilosofi','1|filosofi'),
('språkform','1|språk'),
('språkforskare','1|forskare'),
('språkfärdighet','1|förmåga'),
('språkförbistring','1|förbistring'),
('språkgrupp','1|befolkningsgrupp'),
('språkhistoria','1|historia'),
('språkinlärning','1|inlärning'),
('språkkonsult','1|konsult'),
('språkkontrollant','1|kontrollant'),
('språkkrav','1|krav'),
('språkkunnig','1|kunnig'),
('språkkunnighet','1|språkkunnig'),
('språkkunskap','1|kunskap'),
('språkkurs','1|kurs'),
('språkkänsla','1|känsla'),
('språklaboratorium','1|uttal'),
('språklektion','1|lektion'),
('språklig','1|språk'),
('språklighet','1|språklig'),
('språkljud','1|ljud'),
('språklära','1|grammatik'),
('språklärare','1|lärare'),
('språkmässig','1|språk'),
('språkmönster','1|mönster'),
('språkmöte','1|möte'),
('språknazism','1|språknazist'),
('språknazist','1|språkpolis'),
('språkpolis','1|felfinnare'),
('språkpoliseri','1|språkpolis'),
('språkpolitik','1|politik'),
('språkpolitisk','1|språkpolitik'),
('språkprofessor','1|professor'),
('språkprov','1|prov'),
('språkpsykologi','1|psykolingvistik'),
('språkregel','1|grammatikregel'),
('språkresa','1|resa'),
('språkresurs','1|språkteknologi'),
('språkriktig','1|riktig'),
('språkriktighet','1|språkriktig'),
('språkriktighetskonflikt','1|konflikt'),
('språkriktighetskäpphäst','1|käpphäst'),
('språkriktighetsproblem','1|problem'),
('språkrör','1|talesman'),
('språksam','1|pratsam'),
('språksamhet','1|språksam'),
('språksläktskap','1|språkfamilj'),
('språksociologi','1|sociolingvistik'),
('språkspel','1|spel'),
('språkstam','1|grupp'),
('språkstrid','1|strid'),
('språktecken','1|tecken'),
('språkteknik','1|språkteknologi'),
('språkteknologi','1|informationsteknologi'),
('språkteori','1|teori'),
('språkundervisning','1|undervisning'),
('språkvetare','1|språkvetenskap'),
('språkvetenskap','1|lingvistik'),
('språkvård','1|vård'),
('språkvårdare','1|språkvård'),
('språköra','1|språkkänsla'),
('språng','1|hopp'),
('språng','2|språngmarsch'),
('språng','3|betäcka'),
('språng','4|byggnad'),
('språngbräda','1|bräde'),
('språngbräda','1|bräde'),
('språngmarsch','1|springa'),
('språngsegel','1|brandsegel'),
('språngvis','1|abrupt'),
('spräcka','1|spricka'),
('spräckande','1|spräcka'),
('spräcklig','1|brokig'),
('spräcklighet','1|spräcklig'),
('spräckning','1|spräcka'),
('spränga','1|sönder'),
('spränga','2|rida'),
('sprängande','1|spränga'),
('sprängande','2|spränga'),
('sprängarbete','1|arbete'),
('sprängarbetsplats','1|plats'),
('sprängattentat','1|attentat'),
('sprängd','1|spränga'),
('sprängdeg','1|sprängämne'),
('sprängdåd','1|bombdåd'),
('sprängfull','1|sprängfylld'),
('sprängfullhet','1|sprängfull'),
('sprängfylld','1|fylla'),
('sprängfylldhet','1|sprängfylld'),
('spränggas','1|gas'),
('sprängkapsel','1|kapsel'),
('sprängkraft','1|kraft'),
('sprängkåt','1|kåt'),
('sprängladdning','1|laddning'),
('spränglista','1|vallista'),
('spränglärd','1|lärd'),
('spränglärdhet','1|spränglärd'),
('sprängmedel','1|medel'),
('sprängning','1|spränga'),
('sprängningsarbete','1|arbete'),
('sprängsten','1|sten'),
('sprängstoff','1|explosiv'),
('sprängverkan','1|verkan'),
('sprängämne','1|ämne'),
('sprängämnesmolekyl','1|molekyl'),
('sprängämnespatron','1|patron'),
('sprätt','1|snobb'),
('sprätt','2|fart'),
('sprätta','1|krafsa'),
('sprätta','2|skära'),
('sprätta','3|stänka'),
('sprätta','4|sprätt'),
('sprättande','1|sprätta'),
('sprättande','2|sprätta'),
('sprättande','3|sprätta'),
('sprättande','4|sprätta'),
('sprättbåge','1|spänna'),
('sprätthök','1|sprätt'),
('sprättig','1|sprätt'),
('sprättighet','1|sprättig'),
('sprättning','1|sprätta'),
('sprättning','2|sprätta'),
('sprättning','3|sprätta'),
('spröd','1|fin'),
('sprödbakad','1|baka'),
('sprödhet','1|spröd'),
('spröjs','1|fönsterruta'),
('spröjsad','1|spröjs'),
('spröt','1|pinne'),
('spröta','1|stödja'),
('sprötande','1|spröta'),
('spunning','1|infästning'),
('spurt','1|fart'),
('spurta','1|spurt'),
('spurtande','1|spurta'),
('sputnik','1|rymdfarkost'),
('sputum','1|slem'),
('spy','1|må'),
('spya','1|spy'),
('spyboll','1|boll'),
('spydig','1|elak'),
('spydighet','1|spydig'),
('spyende','1|spy'),
('spyfluga','1|fluga'),
('spyfärdig','1|på_vippen'),
('spyfärdighet','1|spyfärdig'),
('spygatt','1|avlopp'),
('spypåse','1|påse'),
('spå','1|förutsäga'),
('spådom','1|spå'),
('spådomskonst','1|konst'),
('spående','1|spå'),
('spågumma','1|spåkvinna'),
('spåkvinna','1|spå'),
('spåkäring','1|spåkvinna'),
('spåman','1|spåkvinna'),
('spån','1|flisa'),
('spåna','1|prata'),
('spåna','2|spån'),
('spåna','3|spåna'),
('spånad','1|spinna'),
('spånande','1|spåna'),
('spånande','2|spåna'),
('spånfågel','1|prydnadsfågel'),
('spång','1|bro'),
('spånga','1|spång'),
('spångande','1|spånga'),
('spånklädd','1|spån'),
('spånkorg','1|korg'),
('spånplatta','1|platta'),
('spånskiva','1|skiva'),
('spånsug','1|sug'),
('spåntak','1|tak'),
('spår','1|efter'),
('spår','2|styra'),
('spår','3|låt'),
('spåra','1|spår'),
('spåra','2|söka'),
('spåra','3|skidspår'),
('spårande','1|spåra'),
('spårande','2|spåra'),
('spårarbete','1|arbete'),
('spårbunden','1|spår'),
('spårelement','1|grundämne'),
('spårförsedd','1|spår'),
('spårhund','1|hund'),
('spårhund','2|detektiv'),
('spårig','1|ojämn'),
('spårkapacitet','1|kapacitet'),
('spårljus','1|projektil'),
('spårlös','1|spår'),
('spårlöshet','1|spårlös'),
('spårmejsel','1|mejsel'),
('spårmetall','1|metall'),
('spårning','1|spåra'),
('spårning','2|spåra'),
('spårningschip','1|chips'),
('spårningschip','1|chips'),
('spårsäkring','1|säkring'),
('spårvagn','1|åka'),
('spårvagnsspår','1|spår'),
('spårvidd','1|bredd'),
('spårväg','1|spårvagn'),
('spårvägschef','1|chef'),
('spårämne','1|ämne'),
('spårämne','2|ämne'),
('spä','1|tunn'),
('späck','1|fett'),
('späcka','1|fylla'),
('späckande','1|späcka'),
('späckhuggare','1|tandval'),
('späckkorv','1|korv'),
('späckning','1|späcka'),
('späd','1|liten'),
('spädande','1|spä'),
('spädbarn','1|barn'),
('spädbarnsdöd','1|spädbarnsdödlighet'),
('spädbarnsdödlighet','1|dödlighet'),
('spädbarnssjukdom','1|sjukdom'),
('spädbarnsstadium','1|stadium'),
('späddricka','1|groggvirke'),
('späddricka','1|groggvirke'),
('spädget','1|get'),
('spädgris','1|gris'),
('spädhet','1|späd'),
('spädning','1|spä'),
('spädvuxen','1|spenslig'),
('späka','1|plåga'),
('späkande','1|späka'),
('späkning','1|späka'),
('spänd','1|spänna'),
('spändhet','1|spänd'),
('spänn','1|krona'),
('spänna','1|hård'),
('spännande','1|skräck'),
('spännande','2|spänna'),
('spännarm','1|arm'),
('spännband','1|band'),
('spännbetong','1|betong'),
('spännbuckla','1|kvinnosmycke'),
('spänne','1|fästa'),
('spännfjäder','1|fjäder'),
('spänning','1|spänna'),
('spänning','2|elektricitet'),
('spänning','3|spännande'),
('spänningsdelare','1|dela'),
('spänningsjustering','1|justering'),
('spänningsmässig','1|spänning'),
('spänningsmässig','2|spänning'),
('spänningsomvandlare','1|omvandlare'),
('spänningsregulator','1|reglera'),
('spänningssökare','1|söka'),
('spännmuskel','1|muskel'),
('spännram','1|ram'),
('spännrem','1|rem'),
('spännvidd','1|avstånd'),
('spännvinkel','1|vinkel'),
('späns','1|midjeband'),
('späns','1|midjeband'),
('spänst','1|spänstig'),
('spänsta','1|spänstig'),
('spänstande','1|spänsta'),
('spänstig','1|smidig'),
('spänstighet','1|spänstig'),
('spänta','1|spån'),
('späntande','1|spänta'),
('späntning','1|spänta'),
('spärr','1|spärra'),
('spärra','1|hindra'),
('spärra','2|isär'),
('spärrande','1|spärra'),
('spärrande','2|spärra'),
('spärrballong','1|ballong'),
('spärrbom','1|bom'),
('spärrdiod','1|diod'),
('spärreld','1|artillerield'),
('spärrhake','1|låsanordning'),
('spärrkonto','1|bankkonto'),
('spärrlinje','1|linje'),
('spärrlista','1|lista'),
('spärrning','1|spärra'),
('spärrning','2|spärra'),
('spärrvakt','1|biljettkontroll'),
('spätlese','1|vin'),
('spätta','1|flundra'),
('spätta','1|flundra'),
('spätta','2|flicka'),
('spö','1|käpp'),
('spöa','1|slå'),
('spöande','1|spöa'),
('spöka','1|spöke'),
('spökaktig','1|spöke'),
('spökaktighet','1|spökaktig'),
('spökande','1|spöka'),
('spökbild','1|skuggbild'),
('spökdjur','1|nattdjur'),
('spöke','1|väsen'),
('spökelse','1|spöke'),
('spökeri','1|spöka'),
('spökfigur','1|figur'),
('spökgestalt','1|gestalt'),
('spökhistoria','1|historia'),
('spöklik','1|spöke'),
('spöklikhet','1|spöklik'),
('spökpartikel','1|partikel'),
('spökrädd','1|rädd'),
('spökrädsla','1|rädsla'),
('spökskepp','1|skepp'),
('spökskrivare','1|talskrivare'),
('spökstad','1|stad'),
('spöktimme','1|timme'),
('spöktimme','1|timme'),
('spöregn','1|spöregna'),
('spöregna','1|ösregna'),
('spöregnande','1|spöregna'),
('spörja','1|fråga'),
('spörjande','1|spörja'),
('spörsmål','1|fråga'),
('spöslitning','1|spöstraff'),
('spöstraff','1|straff'),
('squash','1|bollspel'),
('squash','2|pumpa'),
('squashboll','1|boll'),
('squashracket','1|racket'),
('squashracket','1|racket'),
('squaw','1|indiankvinna'),
('Srebrenica','1|Bosnien'),
('srilankes','1|Sri_Lanka'),
('srilankes','1|Sri_Lanka'),
('srilankesisk','1|Sri_Lanka'),
('srilankesisk','1|Sri_Lanka'),
('srilankesiska','1|srilankes'),
('srilankesiska','1|srilankes'),
('SS','1|nazistisk'),
('sta','1|bort'),
('stab','1|leda'),
('stabbe','1|farsa'),
('stabbig','1|kraftig'),
('stabbighet','1|stabbig'),
('stabbur','1|visthusbod'),
('stabil','1|stadig'),
('stabilisator','1|stabilisera'),
('stabilisera','1|stabil'),
('stabiliserande','1|stabilisera'),
('stabiliserbar','1|stabilisera'),
('stabiliserbarhet','1|stabiliserbar'),
('stabilisering','1|stabilisera'),
('stabiliseringsfena','1|antirullningsfena'),
('stabiliseringsproblem','1|problem'),
('stabilitet','1|stabil'),
('stabilitetspakt','1|pakt'),
('stabschef','1|chef'),
('stabskarta','1|karta'),
('stabskompani','1|kompani'),
('stabsofficer','1|officer'),
('stack','1|hög'),
('stacka','1|stack'),
('stackande','1|stacka'),
('stackare','1|stackars'),
('stackars','1|känna'),
('stackato','1|stötvis'),
('stackato','2|stackato'),
('stackmoln','1|moln'),
('stackmyra','1|myra'),
('stackning','1|stacka'),
('stad','1|plats'),
('stadd','1|tillstånd'),
('stadfästa','1|fastlägga'),
('stadfästa','2|styrka'),
('stadfästande','1|stadfästa'),
('stadfästande','2|stadfästa'),
('stadfästelse','1|stadfästa'),
('stadfästelse','2|stadfästa'),
('stadga','1|bestämmelse'),
('stadga','2|stadig'),
('stadga','3|stadga'),
('stadgad','1|stadig'),
('stadgande','1|stadga'),
('stadgar','1|stadga'),
('stadgemässig','1|stadgar'),
('stadig','1|fast'),
('stadighet','1|stadig'),
('stadigvarande','1|oavbruten'),
('stadion','1|idrottsplats'),
('stadion','2|längdmått'),
('stadiontuta','1|vuvuzela'),
('stadium','1|tid'),
('stadkant','1|kant'),
('stadsarkitekt','1|arkitekt'),
('stadsarkiv','1|arkiv'),
('stadsbarn','1|barn'),
('stadsbebyggelse','1|bebyggelse'),
('stadsbesök','1|besök'),
('stadsbibliotek','1|bibliotek'),
('stadsbild','1|bild'),
('stadsbildsmässig','1|stadsbild'),
('stadsbildsmässig','1|stadsbild'),
('stadsbo','1|stad'),
('stadsbud','1|bud'),
('stadsbuss','1|buss'),
('stadsbyggnad','1|bygga'),
('stadsbyggnadsborgarråd','1|borgarråd'),
('Stadsbyggnadskontoret','1|stadsplanekontor'),
('Stadsbyggnadskontoret','1|stadsplanekontor'),
('stadsbyggnadsmässig','1|stadsbyggnad'),
('stadsdel','1|del'),
('stadsdelsförvaltning','1|förvaltning'),
('stadsdelsnämnd','1|nämnd'),
('stadsdirektör','1|chef'),
('stadsdress','1|dress'),
('stadsfullmäktig','1|kommunpolitiker'),
('stadsfullmäktige','1|styrelse'),
('stadsgas','1|gasverk'),
('stadsgrönska','1|grönska'),
('stadshotell','1|hotell'),
('stadshus','1|styrelse'),
('stadsjeep','1|jeep'),
('stadsjeepägare','1|ägare'),
('stadskläder','1|finkläder'),
('stadskärna','1|kärna'),
('stadsliknande','1|stad'),
('stadsliv','1|liv'),
('stadsljus','1|ljus'),
('stadsmiljö','1|miljö'),
('stadsmiljömässig','1|stadsmiljö'),
('stadsmission','1|socialvård'),
('stadsmur','1|mur'),
('stadsmässig','1|stad'),
('stadspark','1|park'),
('stadsplan','1|plan'),
('stadsplanekontor','1|kontor'),
('stadsplanemässig','1|stadsplan'),
('stadsplanera','1|stadsplanering'),
('stadsplanerande','1|stadsplanera'),
('stadsplanerare','1|stadsplanering'),
('stadsplanerbar','1|stadsplanera'),
('stadsplanerbarhet','1|stadsplanerbar'),
('stadsplanering','1|planering'),
('stadsport','1|port'),
('stadsprivilegier','1|monopol'),
('stadsresa','1|resa'),
('stadsrum','1|stad'),
('stadsrättigheter','1|rättighet'),
('stadssekreterare','1|jurist'),
('stadssilhuett','1|silhuett'),
('stadsskog','1|skog'),
('stadsstat','1|stat'),
('stadsteater','1|teater'),
('stadsvandring','1|vandring'),
('stadvända','1|lakan'),
('stadvändande','1|stadvända'),
('stafett','1|överta'),
('stafettläkare','1|läkare'),
('stafettlöpning','1|löpning'),
('staffage','1|staffagefigur'),
('staffagefigur','1|figur'),
('staffera','1|staffage'),
('stafferande','1|staffera'),
('stafferbar','1|staffera'),
('stafferbarhet','1|stafferbar'),
('staffering','1|staffera'),
('staffli','1|måla'),
('stafflimålning','1|målning'),
('stafylokock','1|bakterie'),
('stag','1|stötta'),
('staga','1|stag'),
('stagande','1|staga'),
('stagflation','1|inflation'),
('stagg','1|vildgräs'),
('stagnation','1|stagnera'),
('stagnera','1|stanna'),
('stagnerande','1|stagnera'),
('stagnering','1|stagnera'),
('stagsegel','1|segel'),
('stagvända','1|vända'),
('stagvändande','1|stagvända'),
('stagvändning','1|stagvända'),
('staka','1|driva'),
('staka','2|märka'),
('stakande','1|staka'),
('stakande','2|staka'),
('stake','1|käpp'),
('stake','2|kurage'),
('staket','1|hinder'),
('staketstolpe','1|stolpe'),
('stalagmit','1|droppsten'),
('stalaktit','1|droppsten'),
('Stalingrad','1|Volgograd'),
('stalinism','1|kommunism'),
('stalinist','1|stalinism'),
('stalinistisk','1|stalinism'),
('stalka','1|förfölja'),
('stalkande','1|stalka'),
('stalker','1|förföljare'),
('stalker','1|förföljare'),
('stalkning','1|stalker'),
('stalkning','1|stalker'),
('stall','1|häst'),
('stall','2|fiol'),
('stall','3|flygning'),
('stalla','1|stall'),
('stallande','1|stalla'),
('stallbacke','1|stall'),
('stallbroder','1|kamrat'),
('stallknekt','1|sköta'),
('stallmästare','1|chef'),
('stallskulle','1|skulle'),
('stalltips','1|tips'),
('stallykta','1|lykta'),
('stam','1|växa'),
('stam','2|folkslag'),
('stam','3|bestånd'),
('stam','4|ord'),
('stam','5|framstam'),
('stamaktie','1|aktie'),
('stamanställd','1|underbefäl'),
('stambana','1|järnväg'),
('stambok','1|register'),
('stambord','1|stamlokus'),
('stamcell','1|cell'),
('stamfader','1|anfader'),
('stamfrände','1|stam'),
('stamgods','1|gods'),
('stamgäst','1|restauranggäst'),
('stamhövding','1|hövding'),
('stamkrigare','1|krigare'),
('stamkund','1|kund'),
('stamlinje','1|kraftledning'),
('stamlokus','1|favoritrestaurang'),
('stamma','1|tala'),
('stamma','2|härstamma'),
('stammande','1|stamma'),
('stammande','2|stamma'),
('stammare','1|stamma'),
('stammoder','1|anmoder'),
('stamning','1|stamma'),
('stamort','1|plats'),
('stamp','1|stampa'),
('stamp','2|verktyg'),
('stamp','3|stampa'),
('stampa','1|trampa'),
('stampa','2|skaka'),
('stampande','1|stampa'),
('stampande','2|stampa'),
('stampen','1|pantbank'),
('stampkvarn','1|vattenkvarn'),
('stampning','1|stampa'),
('stampning','2|stampa'),
('stamsamhälle','1|samhälle'),
('stamsoldat','1|soldat'),
('stamspråk','1|språk'),
('stamstavelse','1|stavelse'),
('stamtavla','1|förteckning'),
('stamton','1|ton'),
('stamträd','1|ursprung'),
('stamvörtstyrka','1|vörtstyrka'),
('standar','1|fana'),
('standard','1|nivå'),
('standardavvikelse','1|spridningsmått'),
('standardformulär','1|formulär'),
('standardhyckleri','1|hyckleri'),
('standardhöjning','1|höjning'),
('standardingrediens','1|ingrediens'),
('standardinventarium','1|inventarium'),
('standardisera','1|standard'),
('standardiserande','1|standardisera'),
('standardiserbar','1|standardisera'),
('standardiserbarhet','1|standardiserbar'),
('standardisering','1|standardisera'),
('standardislam','1|islam'),
('standardklyscha','1|klyscha'),
('standardlösning','1|lösning'),
('standardmässig','1|standard'),
('standardprov','1|skolprov'),
('standardspråk','1|språk'),
('standardspråklig','1|standardspråk'),
('standardspråklighet','1|standardspråklig'),
('standardsvar','1|svar'),
('standardverk','1|bokverk'),
('standert','1|fartygsflagg'),
('stand-in','1|ersättare'),
('Stanford','1|universitet'),
('stank','1|stinka'),
('stanna','1|kvar'),
('stanna','2|still'),
('stanna','3|stanna'),
('stannande','1|stanna'),
('stannande','2|stanna'),
('stannande','3|stanna'),
('stannfågel','1|fågel'),
('stanning','1|däcksplanka'),
('stanniol','1|tennfolie'),
('stannplan','1|avsats'),
('stans','1|stansa'),
('stans','2|versmått'),
('stansa','1|hålslagning'),
('stansande','1|stansa'),
('stansning','1|stansa'),
('stapel','1|hög'),
('stapelavlöpning','1|stapelbädd'),
('stapelbädd','1|skeppsvarv'),
('stapeldiagram','1|diagram'),
('stapelplats','1|hamn'),
('stapelstad','1|stad'),
('stapelvara','1|handelsvara'),
('stapla','1|stapel'),
('staplande','1|stapla'),
('stapling','1|stapla'),
('stappla','1|gå'),
('stapplande','1|stappla'),
('star','1|filmstjärna'),
('starbåt','1|segelbåt'),
('stare','1|fågel'),
('stare','2|starbåt'),
('stark','1|orka'),
('stark','2|stå_emot'),
('stark','3|stor'),
('stark','4|kryddstark'),
('stark','5|alkoholstark'),
('starkhet','1|stark'),
('starkhet','2|stark'),
('starkhet','3|stark'),
('starkhet','4|stark'),
('starkhet','5|stark'),
('starksprit','1|sprit'),
('starkström','1|ström'),
('starkvaror','1|spritdryck'),
('starkvin','1|vin'),
('starköl','1|öl'),
('Staro','1|öl'),
('starr','1|gräs'),
('starr','2|ögonsjukdom'),
('starrbliga','1|bliga'),
('starrbligande','1|starrbliga'),
('starrblind','1|blind'),
('starrblindhet','1|starrblind'),
('starroperation','1|operation'),
('start','1|starta'),
('starta','1|börja'),
('starta','2|börja'),
('startande','1|starta'),
('startande','2|starta'),
('startavgift','1|avgift'),
('startbana','1|flygfält'),
('startbatteri','1|batteri'),
('startberedd','1|beredd'),
('startblock','1|startlinje'),
('startenergi','1|energi'),
('starter','1|startlinje'),
('startfålla','1|startfält'),
('startfält','1|starta'),
('startgenerator','1|generator'),
('startgrop','1|startlinje'),
('startkabel','1|kabel'),
('startkapital','1|kapital'),
('startklar','1|klar'),
('startlinje','1|start'),
('startmotor','1|motor'),
('startnyckel','1|nyckel'),
('startpall','1|pall'),
('startpistol','1|pistol'),
('startpris','1|pris'),
('startproblem','1|problem'),
('startpunkt','1|punkt'),
('startskjut','1|samlagsdebut'),
('startskott','1|skott'),
('startskott','2|igångsättande'),
('startsnabb','1|snabb'),
('startsnöre','1|snöre'),
('startspjäll','1|choke'),
('startsträcka','1|sträcka'),
('startsystem','1|start'),
('starttid','1|tid'),
('startvev','1|vev'),
('stas','1|blodstockning'),
('Stasi','1|säkerhetstjänst'),
('Stasiagent','1|agent'),
('Stasianställd','1|Stasi'),
('stass','1|festkläder'),
('stassa','1|stass'),
('stassande','1|stassa'),
('stat','1|land'),
('stat','2|avlöning'),
('statare','1|lantarbetare'),
('staten','1|styre'),
('statera','1|statist'),
('staterande','1|statera'),
('statering','1|statera'),
('statik','1|jämvikt'),
('station','1|stanna'),
('station','2|stationsbyggnad'),
('stationera','1|placera'),
('stationerande','1|stationera'),
('stationerbar','1|stationera'),
('stationerbarhet','1|stationerbar'),
('stationering','1|stationera'),
('stationsbefäl','1|befäl'),
('stationsbyggnad','1|byggnad'),
('stationshus','1|stationsbyggnad'),
('stationsinspektor','1|föreståndare'),
('stationssamhälle','1|samhälle'),
('stationsvagn','1|herrgårdsvagn'),
('stationär','1|stillastående'),
('statisk','1|förändra'),
('statist','1|bakgrundsfigur'),
('statistik','1|räkna'),
('statistiker','1|statistik'),
('statistikmässig','1|statistik'),
('statistisk','1|statistik'),
('stativ','1|ställning'),
('stativ','2|verb'),
('stativ','3|stativ'),
('statlig','1|stat'),
('statlighet','1|statlig'),
('statministerkandidat','1|kandidat'),
('Statoil','1|oljebolag'),
('Statoil','1|oljebolag'),
('Statoilmack','1|mack'),
('stator','1|elmotor'),
('statsangelägenhet','1|angelägenhet'),
('statsanslag','1|anslag'),
('statsanställd','1|anställd'),
('statsapparat','1|organisation'),
('statsbankett','1|bankett'),
('statsbegravning','1|begravning'),
('statsbesök','1|besök'),
('statsbidrag','1|bidrag'),
('statsbildning','1|stat'),
('statsbudget','1|budget'),
('statsbygge','1|bygge'),
('statsbärande','1|parti'),
('statschef','1|chef'),
('statsdepartement','1|departement'),
('statsepidemolog','1|epidemolog'),
('statsfinanser','1|finanser'),
('statsfinansiell','1|statsfinanser'),
('statsfru','1|hovdam'),
('statsförfattning','1|författning'),
('statsförvaltning','1|förvaltning'),
('statsgeolog','1|geolog'),
('statshemlighet','1|hemlighet'),
('statskalender','1|förteckning'),
('statskassa','1|förmögenhet'),
('statskonst','1|politik'),
('statskontoret','1|statsmyndighet'),
('statskontoret','1|statsmyndighet'),
('statskunskap','1|vetenskap'),
('statskupp','1|kupp'),
('statskvinna','1|politiker'),
('statskvinnomässig','1|statskvinna'),
('statskvinnomässig','1|statskvinna'),
('statskyrka','1|kyrka'),
('statskyrklig','1|statskyrka'),
('statslös','1|medborgarskap'),
('statslöshet','1|statslös'),
('statsmakt','1|makt'),
('statsmakt','2|makt'),
('statsman','1|politiker'),
('statsmannablick','1|statsman'),
('statsmannamässig','1|statsman'),
('statsminister','1|minister'),
('statsmyndighet','1|myndighet'),
('statsnytta','1|nytta'),
('statsobligation','1|obligation'),
('statspapper','1|statsobligation'),
('statsreligion','1|religion'),
('statsrevisor','1|revisor'),
('statsråd','1|minister'),
('statsrådsberedning','1|regeringskansli'),
('statsrådsbil','1|bil'),
('statsrådslunch','1|lunch'),
('statsrådsmiddag','1|middag'),
('statsrådstaburett','1|taburett'),
('statsrätt','1|författning'),
('statsrättslig','1|rätt'),
('statssekreterare','1|departement'),
('statsskick','1|styrelseform'),
('statsskuld','1|skuld'),
('statstjänsteman','1|tjänsteman'),
('statsverk','1|regering'),
('statsverksproposition','1|proposition'),
('statsvetare','1|statskunskap'),
('statsvetenskap','1|vetenskap'),
('statsvetenskaplig','1|statsvetenskap'),
('statsvälvning','1|statskupp'),
('statsägd','1|äga'),
('statsöverhuvud','1|statschef'),
('statuarisk','1|staty'),
('statuera','1|statuera_exempel'),
('statuera','2|stadga'),
('statuerande','1|statuera'),
('statuerande','2|statuera'),
('statuerbar','1|statuera'),
('statuerbarhet','1|statuerbar'),
('statuering','1|statuera'),
('statuering','2|statuera'),
('statur','1|gestalt'),
('status','1|position'),
('status','2|läge'),
('statusförändring','1|förändring'),
('statushierarki','1|hierarki'),
('statusmässig','1|status'),
('statussymbol','1|symbol'),
('statusuppdatering','1|uppdatering'),
('statut','1|stadga'),
('staty','1|skulptur'),
('statyett','1|staty'),
('stav','1|käpp'),
('stav','2|syncell'),
('stav','3|lagg'),
('stava','1|bokstav'),
('stavande','1|stava'),
('Stavanger','1|stad'),
('stavbrott','1|brott'),
('stavelse','1|ord'),
('stavelsebildande','1|stavelse'),
('stavelseskrift','1|skrift'),
('stavfel','1|fel'),
('stavformad','1|stav'),
('stavformig','1|stav'),
('stavgång','1|gång'),
('stavhopp','1|hopp'),
('stavkyrka','1|kyrka'),
('stavlampa','1|ficklampa'),
('stavmixer','1|mixer'),
('stavning','1|stava'),
('stavningsreform','1|reform'),
('stavrim','1|allitteration'),
('Stavropol','1|stad'),
('stavsätt','1|stava'),
('stearin','1|brinna'),
('stearindoft','1|doft'),
('stearinljus','1|ljus'),
('stearinsyra','1|fettsyra'),
('steeplechase','1|hästkapplöpning'),
('steg','1|gå'),
('steg','2|fotsteg'),
('stega','1|steg'),
('stega','2|mäta'),
('stegande','1|stega'),
('stegande','2|stega'),
('stegbil','1|brandbil'),
('stegbåt','1|motorbåt'),
('stege','1|klättra'),
('stege','2|poker'),
('stegel','1|avrätta'),
('steghylla','1|hylla'),
('stegla','1|stegel'),
('steglande','1|stegla'),
('stegling','1|stegla'),
('steglitsa','1|fink'),
('steglitsa','1|fink'),
('steglängd','1|längd'),
('steglös','1|jämn'),
('steglöshet','1|steglös'),
('stegpall','1|pall'),
('stegpinne','1|pinne'),
('stegra','1|öka'),
('stegrande','1|stegra'),
('stegring','1|stegra'),
('stegräknare','1|räkna'),
('stegräknartävling','1|tävling'),
('stegvis','1|steg'),
('stegvis','2|stegvis'),
('stek','1|maträtt'),
('stek','2|knop'),
('steka','1|laga'),
('steka','2|avfärda'),
('stekande','1|steka'),
('stekande','2|steka'),
('stekare','1|brats'),
('stekburgare','1|hamburgare'),
('stekel','1|insekt'),
('stekfläsk','1|fläsk'),
('stekhet','1|het'),
('stekhus','1|restaurang'),
('stekning','1|steka'),
('stekpanna','1|panna'),
('stekskrap','1|skrap'),
('stekspade','1|steka'),
('stekspett','1|steka'),
('stekyta','1|yta'),
('stel','1|fast'),
('stelbent','1|ben'),
('stelbenthet','1|stelbent'),
('stele','1|inskrift'),
('stelfrusen','1|frusen'),
('stelhet','1|stel'),
('stelkramp','1|infektionssjukdom'),
('stellar','1|stjärna'),
('stellarastronomi','1|astronomi'),
('stellarisk','1|stellar'),
('stelna','1|stel'),
('stelnande','1|stelna'),
('stelning','1|stelna'),
('sten','1|hård'),
('sten','2|sten'),
('stena','1|avrätta'),
('stenad','1|hög'),
('stenande','1|stena'),
('stenansamling','1|ansamling'),
('stenansikte','1|ansikte'),
('stenattack','1|attack'),
('stenbit','1|fisk'),
('stenblick','1|blick'),
('stenblock','1|sten'),
('stenbock','1|get'),
('stenbock','2|Stenbocken'),
('stenbock','2|Stenbocken'),
('Stenbocken','1|stjärntecken'),
('Stenbocken','1|stjärntecken'),
('stenbotten','1|sjöbotten'),
('stenbrott','1|bryta'),
('stenbräcka','1|mandelblomma'),
('stenbumling','1|sten'),
('stenbunden','1|stenig'),
('stenbädd','1|bädd'),
('stenbär','1|ört'),
('stencil','1|stencilera'),
('stencilera','1|kopiera'),
('stencilerande','1|stencilera'),
('stencilerbar','1|stencilera'),
('stencilerbarhet','1|stencilerbar'),
('stencilering','1|stencilera'),
('stendammlunga','1|silikos'),
('stendöd','1|död'),
('stendödhet','1|stendöd'),
('stendös','1|dös'),
('stendöv','1|döv'),
('stendövhet','1|stendöv'),
('stenfalk','1|falk'),
('stenflisa','1|flisa'),
('stenfot','1|husgrund'),
('stenfri','1|sten'),
('stenfrukt','1|frukt'),
('stenfästning','1|fästning'),
('stenget','1|get'),
('stengods','1|keramik'),
('stengolv','1|golv'),
('stengrund','1|grund'),
('stengrund','2|grund'),
('stenhallon','1|stenbär'),
('stenhuggare','1|stenhuggeri'),
('stenhuggeri','1|bryta'),
('stenhus','1|hus'),
('stenhård','1|hård'),
('stenhårdhet','1|stenhård'),
('stenhäll','1|sten'),
('stenig','1|sten'),
('stening','1|stena'),
('steningsdömd','1|döma'),
('stenkaka','1|grammofonskiva'),
('stenkast','1|avstånd'),
('stenkastande','1|kasta'),
('stenkastande','2|kasta'),
('stenkastare','1|kasta'),
('stenkastning','1|kasta'),
('stenkista','1|kaj'),
('stenkista','2|gravkista'),
('stenknäck','1|finkfågel'),
('stenkol','1|kol'),
('stenkoll','1|koll'),
('stenkolsbit','1|bit'),
('stenkolsperioden','1|karbon'),
('stenkolstjära','1|tjära'),
('stenkross','1|kross'),
('stenkummel','1|kummel'),
('stenlagd','1|belägga'),
('stenlunga','1|silikos'),
('stenlägga','1|stenläggning'),
('stenläggande','1|stenlägga'),
('stenläggning','1|stenlagd'),
('stenmur','1|mur'),
('stenograf','1|stenografera'),
('stenografera','1|skriva'),
('stenograferande','1|stenografera'),
('stenograferbar','1|stenografera'),
('stenograferbarhet','1|stenograferbar'),
('stenografering','1|stenografera'),
('stenografi','1|stenografera'),
('stenografisk','1|stenografi'),
('stenogram','1|stenografera'),
('stenos','1|förträngning'),
('stenotop','1|organism'),
('stenparti','1|trädgårdsodling'),
('stenplatta','1|platta'),
('stenrik','1|rik'),
('stenröse','1|hög'),
('stenröse','1|hög'),
('stensalt','1|koksalt'),
('stensatt','1|belägga'),
('stenskott','1|träffa'),
('stenskottsskydd','1|skydd'),
('stenskvätta','1|trastfågel'),
('stensopp','1|karljohanssvamp'),
('stenstil','1|stil'),
('stensätta','1|stenlägga'),
('stensättande','1|stensätta'),
('stensättare','1|stensätta'),
('stensättning','1|grav'),
('stensättning','2|stensätta'),
('stensöta','1|ormbunke'),
('stentavla','1|tavla'),
('stentorsröst','1|stentorsstämma'),
('stentorsstämma','1|stämma'),
('stentrappa','1|trappa'),
('stentrist','1|trist'),
('stentryck','1|litografi'),
('stentryckare','1|litograf'),
('stentuff','1|tuff'),
('Stenungsund','1|stad'),
('stenverktyg','1|verktyg'),
('stenvägg','1|vägg'),
('stenyxa','1|yxa'),
('stenålder','1|period'),
('stenåldersfynd','1|fynd'),
('stenåldersgrav','1|grav'),
('stenåldershjärna','1|hjärna'),
('stenåldersmässig','1|stenålder'),
('stenåldersnivå','1|nivå'),
('stenåldersyxa','1|yxa'),
('stenöken','1|stad'),
('stepp','1|dans'),
('stepp','1|dans'),
('steppa','1|stepp'),
('steppande','1|steppa'),
('steradian','1|rymdvinkel'),
('sterbhus','1|dödsbo'),
('sterbhus','1|dödsbo'),
('stereo','1|musikanläggning'),
('stereoanläggning','1|stereo'),
('stereobild','1|bild'),
('stereofoni','1|stereofonisk'),
('stereofonisk','1|ljudåtergivning'),
('stereofotografera','1|stereofotografering'),
('stereofotograferande','1|stereofotografera'),
('stereofotograferbar','1|stereofotografera'),
('stereofotograferbarhet','1|stereofotograferbar'),
('stereofotografering','1|fotografering'),
('stereoisomeri','1|isomeri'),
('stereokemi','1|molekyl'),
('stereometri','1|rymdgeometri'),
('stereometrisk','1|stereometri'),
('stereoseende','1|se'),
('stereoskop','1|stereobild'),
('stereoskopbild','1|bild'),
('stereoskopi','1|stereoseende'),
('stereoskopisk','1|stereoskopi'),
('stereotyp','1|enahanda'),
('stereotyp','1|enahanda'),
('stereotyp','2|förenkla'),
('stereotyp','3|tryck'),
('stereotypera','1|stereotyp'),
('stereotyperande','1|stereotypera'),
('stereotyperbar','1|stereotypera'),
('stereotyperbarhet','1|stereotyperbar'),
('stereotypering','1|stereotypera'),
('stereotypi','1|stereotyp'),
('stereotypi','2|stereotyp'),
('steril','1|ofruktsam'),
('steril','2|ren'),
('steril','3|öde'),
('sterilisera','1|steril'),
('sterilisera','2|steril'),
('steriliserande','1|sterilisera'),
('steriliserande','2|sterilisera'),
('steriliserbar','1|sterilisera'),
('steriliserbar','2|sterilisera'),
('steriliserbarhet','1|steriliserbar'),
('steriliserbarhet','2|steriliserbar'),
('sterilisering','1|sterilisera'),
('sterilisering','2|sterilisera'),
('sterilitet','1|steril'),
('sterin','1|sterol'),
('sterisk','1|rymd'),
('sterling','1|pund'),
('sternalpunktion','1|prov'),
('sternum','1|bröstben'),
('steroid','1|förening'),
('sterol','1|steroid'),
('stetoskop','1|avlyssna'),
('steward','1|uppassare'),
('stewart','1|steward'),
('stia','1|svin'),
('stick','1|sticka'),
('stick','2|kortspel'),
('stick','3|gravyr'),
('stick','4|refräng'),
('sticka','1|hål'),
('sticka','2|pinne'),
('sticka','3|tillverka'),
('sticka','4|djupgående'),
('sticka','5|sticka'),
('sticka','6|bort'),
('sticka','7|stick'),
('sticka','8|träflisa'),
('sticka','9|stickning'),
('Stickan','1|smeknamn'),
('stickande','1|sticka'),
('stickande','2|sticka'),
('stickande','3|sticka'),
('stickande','4|sticka'),
('stickande','5|sticka'),
('stickande','6|sticka'),
('stickande','7|sticka'),
('stickas','1|sticka'),
('stickel','1|gravstickel'),
('stickelbär','1|krusbär'),
('stickelhårig','1|hårfärg'),
('stickert','1|värja'),
('stickig','1|stickas'),
('stickighet','1|stickig'),
('stickkontakt','1|kontakt'),
('stickling','1|planta'),
('stickmaskin','1|maskin'),
('stickning','1|sticka'),
('stickning','2|känsla'),
('stickord','1|spydighet'),
('stickord','2|uppslagsord'),
('stickord','3|stickreplik'),
('stickpropp','1|stickkontakt'),
('stickprov','1|prov'),
('stickprovsdragning','1|dragning'),
('stickprovsmässig','1|stickprov'),
('stickprovsundersökning','1|undersökning'),
('stickreplik','1|replik'),
('stickspår','1|järnvägsspår'),
('sticksvärd','1|centerbord'),
('sticksåg','1|såg'),
('stickvapen','1|vapen'),
('stift','1|biskop'),
('stift','2|spetsig'),
('stift','3|pistill'),
('stifta','1|skapa'),
('stifta','2|stift'),
('stiftande','1|stifta'),
('stiftande','2|stifta'),
('stiftare','1|stifta'),
('stiftare','2|stifta'),
('stiftelse','1|inrätta'),
('stiftelseurkund','1|urkund'),
('stiftsadjunkt','1|präst'),
('stiftsband','1|skyldighet'),
('stiftsfröken','1|stiftsjungfru'),
('stiftsjungfru','1|jungfrustift'),
('stiftsnivå','1|nivå'),
('stiftsstad','1|stad'),
('stiftsstyrelse','1|styrelse'),
('stifttand','1|tand'),
('stig','1|väg'),
('stiga','1|gå'),
('stiga','2|upp'),
('stiga','3|vakna'),
('stigande','1|stiga'),
('stigande','2|stiga'),
('stigande','3|stiga'),
('stigarcentral','1|säkring'),
('stigarledning','1|vattenledning'),
('stigarledning','2|stigarcentral'),
('stigbygel','1|stiga'),
('stigfinnare','1|orientera_sig'),
('stigläder','1|stigbygel'),
('stiglös','1|stig'),
('stiglöshet','1|stiglös'),
('stigma','1|sår'),
('stigma','2|skam'),
('stigman','1|stråtrövare'),
('stigmatisera','1|stigma'),
('stigmatiserande','1|stigmatisera'),
('stigmatiserbar','1|stigmatisera'),
('stigmatiserbarhet','1|stigmatiserbar'),
('stigmatisering','1|stigmatisera'),
('stigning','1|stiga'),
('stigning','2|propeller'),
('stigort','1|ort'),
('stikisk','1|versmått'),
('stil','1|sätt'),
('stil','2|form'),
('stil','3|översättningsprov'),
('stila','1|mallig'),
('stilande','1|stila'),
('stilart','1|stil'),
('stilbildande','1|stil'),
('stilbildare','1|stilbildande'),
('stilblomma','1|fras'),
('stilbrott','1|avvika'),
('stilbrytning','1|blanda'),
('stildrag','1|stil'),
('stilenlig','1|stil'),
('stilenlighet','1|stilenlig'),
('stilett','1|stickvapen'),
('stilettklack','1|klack'),
('stilettkäpp','1|promenadkäpp'),
('stilfigur','1|stilistik'),
('stilfull','1|stil'),
('stilfullhet','1|stilfull'),
('stilig','1|elegant'),
('stilighet','1|stilig'),
('stilikon','1|mönster'),
('stilisera','1|förenkla'),
('stiliserande','1|stilisera'),
('stiliserbar','1|stilisera'),
('stiliserbarhet','1|stiliserbar'),
('stilisering','1|stilisera'),
('stilist','1|stil'),
('stilistik','1|stil'),
('stilistiker','1|stilistik'),
('stilistisk','1|stil'),
('stilkonsekvens','1|konsekvens'),
('stilkänsla','1|stil'),
('still','1|röra'),
('stilla','1|still'),
('stilla','2|dämpa'),
('stilla','3|still'),
('Stillahavsfiske','1|fiske'),
('Stillahavsskvadron','1|skvadron'),
('stillande','1|stilla'),
('stillasittande','1|sitta'),
('stillasittande','2|sitta'),
('stillastående','1|orörlig'),
('stillastående','2|orörlig'),
('stillatigande','1|protest'),
('stillbild','1|fotografi'),
('stilldrink','1|läskedryck'),
('stilleben','1|tavla'),
('stillestånd','1|avbrott'),
('stillfilm','1|ljusbild'),
('stillhet','1|still'),
('stillna','1|still'),
('stillnande','1|stillna'),
('stillsam','1|still'),
('stillsamhet','1|stillsam'),
('stillt','1|still'),
('stillös','1|stil'),
('stillöshet','1|stillös'),
('stilmässig','1|stil'),
('stilmässig','2|stil'),
('stilmöbel','1|möbel'),
('stilren','1|stil'),
('stilrenhet','1|stilren'),
('stilriktig','1|stil'),
('stilriktning','1|stil'),
('stilsort','1|form'),
('stilsäker','1|säker'),
('stiltje','1|vindstilla'),
('stilton','1|grönmögelost'),
('stilval','1|val'),
('stilvidrig','1|stilenlig'),
('stilövning','1|öva'),
('stim','1|grupp'),
('stim','2|stimma'),
('stimma','1|högljudd'),
('stimma','2|stim'),
('stimmande','1|stimma'),
('stimmande','2|stimma'),
('stimmig','1|stimma'),
('stimmighet','1|stimmig'),
('stimulans','1|stimulera'),
('stimulanspaket','1|stimulansåtgärd'),
('stimulansåtgärd','1|stimulans'),
('stimulantia','1|stimulera'),
('stimulator','1|stimulera'),
('stimulera','1|aktiv'),
('stimulerande','1|stimulera'),
('stimulerbar','1|stimulera'),
('stimulerbarhet','1|stimulerbar'),
('stimulering','1|stimulera'),
('stimuleringsåtgärd','1|stimulansåtgärd'),
('stimulus','1|retning'),
('sting','1|stinga'),
('sting','1|stinga'),
('sting','2|fart'),
('stinga','1|sticka'),
('stingande','1|stinga'),
('stingpinne','1|pinne'),
('stingslig','1|reta'),
('stingslighet','1|stingslig'),
('stinka','1|lukta'),
('stinkande','1|stinka'),
('stinkande','2|stinka'),
('stinkbomb','1|stinka'),
('stinkdjur','1|skunk'),
('stinkfly','1|insekt'),
('stinksvamp','1|svamp'),
('stinn','1|välfylld'),
('stinnhet','1|stinn'),
('stins','1|stationsinspektor'),
('stint','1|oavvänt'),
('stinta','1|flicka'),
('stipel','1|blad'),
('stipendiat','1|stipendium'),
('stipendiera','1|stipendium'),
('stipendierande','1|stipendiera'),
('stipendierbar','1|stipendiera'),
('stipendierbarhet','1|stipendierbar'),
('stipendiering','1|stipendiera'),
('stipendium','1|betala'),
('stipulation','1|stipulera'),
('stipulera','1|fastlägga'),
('stipulerande','1|stipulera'),
('stipulerbar','1|stipulera'),
('stipulerbarhet','1|stipulerbar'),
('stipulering','1|stipulera'),
('stirlingmotor','1|motor'),
('stirr','1|laxfisk'),
('stirra','1|titta'),
('stirrande','1|stirra'),
('stirrig','1|virrig'),
('stirrig','2|stirra'),
('stirrighet','1|stirrig'),
('stjäla','1|ta'),
('stjälande','1|stjäla'),
('stjälbar','1|stjäla'),
('stjälk','1|stam'),
('stjälkstygn','1|stygn'),
('stjälpa','1|välta'),
('stjälpa','2|välta'),
('stjälpande','1|stjälpa'),
('stjälpande','2|stjälpa'),
('stjälpning','1|stjälpa'),
('stjärn','1|fläck'),
('stjärna','1|lysa'),
('stjärna','2|artist'),
('stjärnarkitekt','1|arkitekt'),
('stjärnassociation','1|stjärnhop'),
('stjärnbaneret','1|flagga'),
('stjärnbeströdd','1|beströ'),
('stjärnbetäckning','1|skymma'),
('stjärnbild','1|bild'),
('stjärnblomma','1|blomma'),
('stjärndirigent','1|dirigent'),
('stjärndygn','1|stjärntid'),
('stjärnenatt','1|natt'),
('stjärnevärlden','1|värld'),
('stjärnfall','1|meteor'),
('stjärnfallsregn','1|stjärnfall'),
('stjärnfigur','1|figur'),
('stjärnformig','1|stjärna'),
('stjärnformighet','1|stjärnformig'),
('stjärngosse','1|gosse'),
('stjärngranne','1|grannstjärna'),
('stjärnhimmel','1|natthimmel'),
('stjärnhop','1|hop'),
('stjärnhus','1|bostadshus'),
('stjärnjurist','1|jurist'),
('stjärnkarta','1|karta'),
('stjärnklar','1|klar'),
('stjärnkock','1|kock'),
('stjärnkonstellation','1|konstellation'),
('stjärnkoppling','1|elkoppling'),
('stjärnkrögare','1|krögare'),
('stjärnkusk','1|kusk'),
('stjärnkött','1|nötkött'),
('stjärnlik','1|stjärna'),
('stjärnlikhet','1|stjärnlik'),
('stjärnljus','1|ljus'),
('stjärnljus','2|stjärnljus'),
('stjärnmejsel','1|mejsel'),
('stjärnmotor','1|motor'),
('stjärnmålvakt','1|målvakt'),
('stjärnpar','1|par'),
('stjärnrörelse','1|rörelse'),
('stjärnskott','1|artist'),
('stjärnskådespelare','1|skådespelare'),
('stjärnskådis','1|stjärnskådespelare'),
('stjärnsmäll','1|smocka'),
('stjärnspäckad','1|späcka'),
('stjärnstatus','1|status'),
('stjärnstoff','1|stoff'),
('stjärnsystem','1|system'),
('stjärntecken','1|astrologi'),
('stjärntid','1|vårdagjämningspunkt'),
('stjärntriplett','1|triplett'),
('stjärntränare','1|tränare'),
('stjärntydare','1|astrolog'),
('stjärnvalv','1|stjärnhimmel'),
('stjärnvalv','1|stjärnhimmel'),
('stjärnvalv','2|valv'),
('stjärnögd','1|öga'),
('stjärnögdhet','1|stjärnögd'),
('stjärt','1|kropp'),
('stjärtand','1|and'),
('stjärtdel','1|del'),
('stjärterum','1|rum'),
('stjärtfena','1|fena'),
('stjärtfena','2|flygplan'),
('stjärtfjäder','1|fjäder'),
('stjärtgosse','1|homosexuell'),
('stjärtgympa','1|gympa'),
('stjärthalva','1|skinka'),
('stjärtlös','1|stjärt'),
('stjärtmes','1|mes'),
('stjärtskulptör','1|stjärtgympa'),
('stjärttrakt','1|stjärt'),
('sto','1|häst'),
('stoa','1|pelarhall'),
('stock','1|trädstam'),
('stock','2|förpackning'),
('stocka','1|gevärspipa'),
('stocka','2|hattstock'),
('stocka','3|bikupa'),
('stockande','1|stocka'),
('stockande','2|stocka'),
('stockande','3|stocka'),
('stockankare','1|ankare'),
('stockbåt','1|båt'),
('stock-car','1|biltävling'),
('stockdum','1|dum'),
('stockdumhet','1|stockdum'),
('stockeld','1|eld'),
('stockfisk','1|fisk'),
('Stockholm','1|huvudstad'),
('Stockholm','1|huvudstad'),
('stockholmare','1|Stockholm'),
('Stockholmsarena','1|arena'),
('Stockholmsbörsen','1|börs'),
('Stockholmsfotograf','1|fotograf'),
('Stockholmsguide','1|guide'),
('Stockholmshelg','1|helg'),
('stockholmsk','1|Stockholm'),
('stockholmska','1|dialekt'),
('stockholmska','2|stockholmare'),
('stockholmsmässig','1|Stockholm'),
('stockholmsmässig','1|Stockholm'),
('Stockholmsområdet','1|område'),
('Stockholmsregionen','1|region'),
('Stockholmssyndromet','1|Norrmalmstorgssyndromet'),
('Stockholms-Tidningen','1|tidning'),
('Stockholms-Tidningen','1|tidning'),
('Stockholmstrakten','1|trakt'),
('stockkonservativ','1|konservativ'),
('stockning','1|stocka_sig'),
('stockreaktionär','1|reaktionär'),
('stockros','1|trädgårdsblomma'),
('stockstraff','1|straff'),
('stod','1|staty'),
('stoff','1|material'),
('stoffera','1|fålla'),
('stoffera','2|utstofferad'),
('stofferande','1|stoffera'),
('stofferande','2|stoffera'),
('stofferbar','1|stoffera'),
('stofferbar','2|stoffera'),
('stofferbarhet','1|stofferbar'),
('stofferbarhet','2|stofferbar'),
('stoffering','1|stoffera'),
('stoffering','2|stoffera'),
('stofil','1|gubbe'),
('stoft','1|damm'),
('stoftfylld','1|full'),
('stofthydda','1|kropp'),
('stoftkorn','1|korn'),
('stoftmoln','1|moln'),
('stoftmängd','1|mängd'),
('stoftpartikel','1|partikel'),
('stoftslöja','1|slöja'),
('stoicism','1|filosofi'),
('stoicistisk','1|stoicism'),
('stoiker','1|stoicism'),
('stoiker','2|stoisk'),
('stoisk','1|stoicism'),
('stoisk','2|behärska_sig'),
('stoiskhet','1|stoisk'),
('stoj','1|stoja'),
('stoja','1|högljudd'),
('stojande','1|stoja'),
('stojig','1|stoja'),
('stokastisk','1|slumpmässig'),
('stol','1|möbel'),
('stol','2|ämbete'),
('stola','1|prästskrud'),
('stolgång','1|ändtarm'),
('stolgång','1|ändtarm'),
('stolgång','2|avföring'),
('stolgång','2|avföring'),
('stoll','1|gruvgång'),
('stolla','1|stolle'),
('stolle','1|tokig'),
('stolleri','1|stolle'),
('stollig','1|stolle'),
('stollighet','1|stollig'),
('stolpa','1|kliva'),
('stolpande','1|stolpa'),
('stolpbod','1|förrådshus'),
('stolpdiagram','1|diagram'),
('stolpe','1|bära'),
('stolpiller','1|piller'),
('stolprad','1|rad'),
('stolpsko','1|sko'),
('stolpskott','1|miss'),
('stolpskott','2|misslyckas'),
('stolsdyna','1|dyna'),
('stolsits','1|stol'),
('stolsrad','1|rad'),
('stolsrygg','1|rygg'),
('stolt','1|belåten'),
('stolthet','1|stolt'),
('stolts','1|stolt'),
('stoltsera','1|skrytsam'),
('stoltserande','1|stoltsera'),
('stoltsering','1|stoltsera'),
('stomatit','1|inflammation'),
('stomatolleende','1|leende'),
('stomi','1|öppning'),
('stomjölk','1|mjölk'),
('stomme','1|bära'),
('stomp','1|retuschera'),
('Stones','1|Rolling_Stones'),
('stop','1|dryckeskärl'),
('stop','2|rymdmått'),
('stopp','1|stoppa'),
('stopp','2|pipstopp'),
('stopp','3|stoppa'),
('stoppa','1|stanna'),
('stoppa','2|placera'),
('stoppa','3|laga'),
('stoppa','4|fylla'),
('stoppa','5|uthärda'),
('stoppa','6|stoppa'),
('stoppande','1|stoppa'),
('stoppande','2|stoppa'),
('stoppande','3|stoppa'),
('stoppande','4|stoppa'),
('stoppande','5|stoppa'),
('stoppande','6|stoppa'),
('stoppande','7|förstoppning'),
('stoppboll','1|boll'),
('stopper','1|försvarsspelare'),
('stopplikt','1|stanna'),
('stoppljus','1|varningsljus'),
('stopplykta','1|bromsljus'),
('stoppning','1|stoppa'),
('stoppning','2|stoppa'),
('stoppnål','1|synål'),
('stoppris','1|prisstopp'),
('stoppsignal','1|signal'),
('stoppskylt','1|vägskylt'),
('stoppsväng','1|stanna'),
('stoppur','1|tidtagarur'),
('stor','1|mycken'),
('stor','1|mycken'),
('stor','2|storsegel'),
('storartad','1|stor'),
('storasyrra','1|storasyster'),
('storasyrra','1|storasyster'),
('storasyskon','1|syskon'),
('storasyskon','1|syskon'),
('storasyster','1|syster'),
('storasysterattityd','1|attityd'),
('storband','1|jazzorkester'),
('storbandsmässig','1|storband'),
('storbedragerska','1|bedragerska'),
('storbildskärm','1|bildskärm'),
('storbildsteve','1|TV'),
('storbildsteve','1|TV'),
('storblommig','1|mönster'),
('storbolag','1|bolag'),
('storbolagsägare','1|ägare'),
('storbonde','1|bonde'),
('storbrand','1|brand'),
('Storbritannien','1|England'),
('storbritannisk','1|brittisk'),
('storbråk','1|bråk'),
('storbrättad','1|brätte'),
('storby','1|by'),
('storbystad','1|byst'),
('storbåt','1|roddbåt'),
('storcirkel','1|cirkel'),
('storcirkelsegling','1|navigering'),
('stordator','1|dator'),
('stordia','1|transparang'),
('stordonator','1|donator'),
('stordrift','1|industriell'),
('stordriftsfördel','1|fördel'),
('stordåd','1|bragd'),
('store','1|gardin'),
('storebror','1|bror'),
('storebrorsa','1|storebror'),
('storebrorsa','1|storebror'),
('storebrorssamhälle','1|framtidsvision'),
('storfamilj','1|familj'),
('storfamiljshus','1|hus'),
('storfavorit','1|favorit'),
('storfilm','1|film'),
('storfinansen','1|kapitalist'),
('storfolk','1|herrskap'),
('Storforsen','1|fors'),
('storfrämmande','1|gäst'),
('storfurste','1|tsarfamilj'),
('storfurstendöme','1|land'),
('storfynd','1|fynd'),
('storföretag','1|företag'),
('storförpackning','1|förpackning'),
('Storgatan','1|gata'),
('Storglaciären','1|glaciär'),
('storgodsägare','1|godsägare'),
('storgråta','1|gråta'),
('storgråtande','1|storgråta'),
('storgräl','1|gräl'),
('Storgöteborg','1|Göteborg'),
('storhandla','1|handla'),
('storhandlande','1|storhandla'),
('storhandling','1|storhandla'),
('storhertig','1|regent'),
('storhet','1|stor'),
('storhet','2|vad'),
('storhetsmani','1|storhetsvansinne'),
('storhetstid','1|tid'),
('storhetsvansinne','1|vansinne'),
('storhjärnan','1|hjärna'),
('storhushåll','1|hushåll'),
('storhuvad','1|storhövdad'),
('storhövdad','1|huvud'),
('storindustri','1|industri'),
('stork','1|fågel'),
('storklubb','1|klubb'),
('storkna','1|kväva'),
('storknande','1|storkna'),
('storkning','1|storkna'),
('storkommun','1|kommun'),
('storkonflikt','1|konflikt'),
('storkors','1|orden'),
('storkova','1|pengar'),
('storkrig','1|krig'),
('storkstam','1|stam'),
('storkukad','1|kuk'),
('storkunge','1|stork'),
('storkök','1|kök'),
('storköksmat','1|mat'),
('storlek','1|mått'),
('storleksmässig','1|storlek'),
('storleksnummer','1|nummer'),
('storleksordna','1|ordna'),
('storleksordnande','1|storleksordna'),
('storleksordning','1|storlek'),
('storleksordning','2|storleksordna'),
('storligen','1|höggradig'),
('storligen','1|höggradig'),
('storljug','1|storljuga'),
('storljuga','1|ljuga'),
('storljugande','1|storljuga'),
('storljugare','1|storljuga'),
('storm','1|blåsa'),
('storm','2|stormhatt'),
('storm','3|storma'),
('storma','1|storm'),
('storma','2|anfalla'),
('storma','3|stormig'),
('stormagad','1|mage'),
('stormakt','1|land'),
('stormaktspolitik','1|stormaktspolitisk'),
('stormaktspolitisk','1|politisk'),
('stormaktsspel','1|spel'),
('stormaktstid','1|tid'),
('stormaktsvälde','1|välde'),
('storman','1|man'),
('stormande','1|storma'),
('stormande','2|storma'),
('stormarknad','1|affär'),
('stormarskalk','1|marskalk'),
('stormast','1|mast'),
('stormavdelning','1|mentalsjukhus'),
('stormby','1|vindby'),
('stormbåt','1|landstigningsbåt'),
('stormcentrum','1|centrum'),
('stormdriven','1|driva'),
('stormeld','1|artillerield'),
('stormen','1|stormavdelning'),
('stormflod','1|översvämning'),
('stormfri','1|storm'),
('stormfrihet','1|stormfri'),
('stormfågel','1|havsfågel'),
('stormförtjust','1|förtjust'),
('stormgräl','1|gräl'),
('stormgräla','1|stormgräl'),
('stormhatt','1|hatt'),
('stormhatt','2|blomma'),
('stormhinder','1|hinder'),
('stormig','1|storm'),
('stormig','2|upprörd'),
('stormighet','1|stormig'),
('stormighet','2|stormig'),
('stormil','1|stormvind'),
('stormklocka','1|klocka'),
('stormlykta','1|lykta'),
('stormning','1|storma'),
('stormningsanfall','1|stormning'),
('stormningsförsök','1|försök'),
('stormogul','1|mogul'),
('stormpunkt','1|ståndpunkt'),
('stormrik','1|rik'),
('stormrikhet','1|stormrik'),
('stormskälla','1|skälla'),
('stormskällande','1|stormskälla'),
('stormstyrka','1|styrka'),
('stormsvala','1|stormfågel'),
('stormsäker','1|säker'),
('stormsäkerhet','1|stormsäker'),
('stormsäkra','1|stormsäker'),
('stormsäkrande','1|stormsäkra'),
('stormtak','1|tak'),
('stormtrivas','1|trivas'),
('stormufti','1|mufti'),
('stormunnad','1|mun'),
('stormvarning','1|varning'),
('stormvind','1|storm'),
('stormynt','1|mun'),
('stormästare','1|ledare'),
('stormästare','2|schackspelare'),
('stormöte','1|möte'),
('storoffensiv','1|offensiv'),
('storordig','1|skrytsam'),
('storordighet','1|storordig'),
('storpipig','1|ost'),
('storpolitisk','1|stormaktspolitisk'),
('storprata','1|prata'),
('storpratande','1|storprata'),
('storpratare','1|storprata'),
('storproviantering','1|proviantering'),
('storpublik','1|publik'),
('storrutig','1|ruta'),
('storrutighet','1|storrutig'),
('storrysk','1|rysk'),
('storsatsa','1|satsa'),
('storsatsande','1|storsatsa'),
('storsatsning','1|storsatsa'),
('storsegel','1|segel'),
('storsegelbom','1|bom'),
('storsint','1|ädel'),
('storsint','1|ädel'),
('storsinthet','1|storsint'),
('storsjöfiske','1|fiske'),
('storsjöodjur','1|odjur'),
('storskalig','1|skala'),
('storskalighet','1|storskalig'),
('storskifte','1|jordreform'),
('storskog','1|skog'),
('storskojare','1|skojare'),
('storskot','1|skot'),
('storskotsskena','1|skena'),
('storskrake','1|skrake'),
('storskratta','1|skratta'),
('storskrika','1|skrika'),
('storskrikande','1|storskrika'),
('storskrytare','1|skryta'),
('storskrävlare','1|skrävla'),
('storslagen','1|stor'),
('storslagenhet','1|storslagen'),
('storslalom','1|slalom'),
('storslam','1|bridge'),
('storslam','2|vinst'),
('storspov','1|spov'),
('storstad','1|stad'),
('storstadsbo','1|storstad'),
('storstadskille','1|kille'),
('storstadsliv','1|liv'),
('storstadsmässig','1|storstad'),
('storstadsområde','1|område'),
('storstadsrankning','1|rankning'),
('storstadsskymning','1|skymning'),
('storstadsungdom','1|ungdom'),
('storstilad','1|storslagen'),
('storstilt','1|stil'),
('storstilthet','1|storstilt'),
('storstjärna','1|stjärna'),
('Stor-Stockholm','1|Stockholm'),
('storstrejk','1|strejk'),
('Storstrejken','1|strejk'),
('storstuga','1|rum'),
('storstäda','1|storstädning'),
('storstädande','1|storstäda'),
('storstädning','1|städning'),
('storstövlar','1|stövel'),
('storsvensk','1|svensk'),
('storsvensk','2|svensk'),
('storsvindel','1|svindel'),
('storsäljande','1|sälja'),
('storsäljare','1|sälja'),
('stortavla','1|tavla'),
('storting','1|riksdag'),
('stortjuta','1|storgråta'),
('stortjutande','1|stortjuta'),
('stortopp','1|bergstopp'),
('stortopp','2|topp'),
('stortrivas','1|trivas'),
('stortröja','1|tröja'),
('stortå','1|tå'),
('stortånagel','1|nagel'),
('storverk','1|gärning'),
('storvilt','1|vilt'),
('storviltjägare','1|jägare'),
('Storvindeln','1|sjö'),
('storvinst','1|vinst'),
('storvulen','1|mäktig'),
('storvuxen','1|storväxt'),
('storväst','1|väst'),
('storväxt','1|stor'),
('storväxthet','1|storväxt'),
('story','1|handling'),
('storymässig','1|story'),
('storända','1|ände'),
('storända','1|ände'),
('storätare','1|äta'),
('storögd','1|öga'),
('storögdhet','1|storögd'),
('stout','1|öl'),
('strabism','1|skelögdhet'),
('stradivarius','1|violin'),
('straff','1|straffa'),
('straff','2|bollspel'),
('straffa','1|dålig'),
('straffande','1|straffa'),
('straffanstalt','1|anstalt'),
('straffarbete','1|frihetsstraff'),
('straffbalk','1|balk'),
('straffbar','1|straffa'),
('straffbarhet','1|straffbar'),
('straffbataljon','1|bataljon'),
('straffbelägga','1|straff'),
('straffbeläggande','1|straffbelägga'),
('straffbeskatta','1|beskatta'),
('straffbeskattande','1|straffbeskatta'),
('straffdom','1|straff'),
('straffexercis','1|exercis'),
('straffexpedition','1|expedition'),
('straffkast','1|kast'),
('straffkoloni','1|fångläger'),
('strafflag','1|lag'),
('strafflindring','1|lindring'),
('strafflös','1|straff'),
('strafflöshet','1|strafflös'),
('straffmyndig','1|myndig'),
('straffnivå','1|straffskala'),
('straffområde','1|straff'),
('straffpredikan','1|predikan'),
('straffpåföljd','1|påföljd'),
('straffrabatt','1|strafflindring'),
('straffredskap','1|redskap'),
('straffregister','1|register'),
('straffri','1|befria'),
('straffrätt','1|lag'),
('straffrättslig','1|straffrätt'),
('straffsats','1|straff'),
('straffskala','1|skala'),
('straffskytt','1|straff'),
('straffspark','1|spark'),
('strafftid','1|tid'),
('strafftull','1|tull'),
('straffvärde','1|straff'),
('straffånge','1|fånge'),
('strafföreläggande','1|bot'),
('straight','1|strikt'),
('strak','1|strakbent'),
('strakbent','1|ben'),
('strakbenthet','1|strakbent'),
('strakhet','1|strak'),
('stram','1|spänna'),
('strama','1|stram'),
('stramalj','1|vävnad'),
('stramande','1|strama'),
('stramhet','1|stram'),
('stramning','1|strama'),
('strand','1|kant'),
('stranda','1|förhandla'),
('strandande','1|stranda'),
('strandartikel','1|artikel'),
('strandfavorit','1|favoritstrand'),
('strandflate','1|slätt'),
('strandfynd','1|fynd'),
('strandhugg','1|i_land'),
('strandjogg','1|joggning'),
('strandkant','1|strand'),
('strandlinje','1|strand'),
('strandmiljö','1|miljö'),
('strandning','1|stranda'),
('strandnära','1|nära'),
('strandpipare','1|vadarfågel'),
('strandpromenad','1|gångväg'),
('strandrestaurang','1|restaurang'),
('strandråg','1|gräs'),
('strandrätt','1|nyttjanderätt'),
('strandsjö','1|kustlagun'),
('strandskata','1|vadarfågel'),
('strandskydd','1|skydd'),
('strandskyddad','1|strandskydd'),
('strandsluttning','1|sluttning'),
('strandsmal','1|smal'),
('strandsnäcka','1|snäcka'),
('strandstat','1|stat'),
('strandsätta','1|överge'),
('strandsättande','1|strandsätta'),
('strandtomt','1|tomt'),
('strandtyp','1|typ'),
('strandvakt','1|badvakt'),
('strandvall','1|vall'),
('strandväxt','1|växt'),
('strandäng','1|äng'),
('strandört','1|ört'),
('strangulation','1|strangulera'),
('strangulera','1|kväva'),
('strangulerande','1|strangulera'),
('strangulerbar','1|strangulera'),
('strangulerbarhet','1|strangulerbar'),
('strangulering','1|strangulera'),
('strapats','1|äventyr'),
('strapatsrik','1|strapats'),
('strass','1|smycke'),
('stratagem','1|krigslist'),
('strateg','1|strategi'),
('strategi','1|tillvägagångssätt'),
('strategibyrå','1|byrå'),
('strategidokument','1|dokument'),
('strategisk','1|strategi'),
('stratifiera','1|stratum'),
('stratifierande','1|stratifiera'),
('stratifierbar','1|stratifiera'),
('stratifierbarhet','1|stratifierbar'),
('stratifiering','1|stratifiera'),
('stratigrafi','1|bergartslager'),
('stratosfär','1|skikt'),
('stratum','1|skikt'),
('stratus','1|moln'),
('strax','1|genast'),
('streaka','1|chockera'),
('streakande','1|streaka'),
('streaking','1|streaka'),
('streakning','1|streaka'),
('streama','1|strömma'),
('streamande','1|streama'),
('streamer','1|remsa'),
('streaming','1|streama'),
('streamning','1|streama'),
('streber','1|karriärist'),
('streck','1|rita'),
('strecka','1|streck'),
('streckande','1|strecka'),
('streckgubbe','1|gubbe'),
('streckkod','1|kod'),
('streckkodsläsare','1|läsa_av'),
('streckkodsläsare','1|läsa_av'),
('streckprickad','1|prick'),
('strega','1|likör'),
('strejk','1|vägra'),
('strejka','1|strejk'),
('strejkande','1|strejka'),
('strejkare','1|strejka'),
('strejkbrytare','1|bryta'),
('strejkkassa','1|kassa'),
('strejkvakt','1|vakt'),
('strejkvarsel','1|varsel'),
('streptokock','1|bakterie'),
('streptomycin','1|antibiotika'),
('stress','1|stressa'),
('stressa','1|anstränga'),
('stressad','1|stressa'),
('stressande','1|stressa'),
('stresshormon','1|hormon'),
('stressig','1|stress'),
('stressighet','1|stressig'),
('stressreaktion','1|reaktion'),
('stressrelaterad','1|relatera'),
('stresstest','1|test'),
('stresstålig','1|tåla'),
('stresstålighet','1|stresstålig'),
('stressyndrom','1|syndrom'),
('streta','1|kämpa'),
('streta','2|spreta'),
('stretande','1|streta'),
('stretande','2|streta'),
('stretcha','1|gymnastik'),
('stretchande','1|stretcha'),
('stretchnylon','1|tyg'),
('stretig','1|streta'),
('stretig','2|streta'),
('strid','1|strida'),
('strid','2|strömma'),
('strida','1|kämpa'),
('stridande','1|strida'),
('stridbar','1|strida'),
('stridbarhet','1|stridbar'),
('stridhet','1|strid'),
('stridig','1|motstridig'),
('stridig','2|stridslysten'),
('stridighet','1|strid'),
('stridis','1|stridslysten'),
('stridsberedskap','1|beredskap'),
('stridsbuller','1|buller'),
('stridsdomare','1|domare'),
('stridsduglig','1|duglig'),
('stridsduglighet','1|stridsduglig'),
('stridsflyg','1|stridsflygplan'),
('stridsflygplan','1|flygplan'),
('stridsformera','1|stridsformering'),
('stridsformerande','1|stridsformera'),
('stridsformerbar','1|stridsformera'),
('stridsformerbarhet','1|stridsformerbar'),
('stridsformering','1|stridsställning'),
('stridsfråga','1|fråga'),
('stridsgas','1|giftgas'),
('stridsgruppera','1|stridsgruppering'),
('stridsgrupperande','1|stridsgruppera'),
('stridsgrupperbar','1|stridsgruppera'),
('stridsgrupperbarhet','1|stridsgrupperbar'),
('stridsgruppering','1|stridsställning'),
('stridshandske','1|handske'),
('stridshorn','1|blåsinstrument'),
('stridsklubba','1|klubba'),
('stridskraft','1|kraft'),
('stridskrafter','1|militär'),
('stridskämpe','1|kämpe'),
('stridslarm','1|strid'),
('stridsledning','1|ledning'),
('stridsledningscentral','1|central'),
('stridsledningsflygplan','1|flygplan'),
('stridslust','1|lust'),
('stridslysten','1|strida'),
('stridslystnad','1|stridslysten'),
('stridsman','1|krigare'),
('stridsmedel','1|medel'),
('stridsmunderad','1|stridsmundering'),
('stridsmundering','1|mundering'),
('stridsmässig','1|strid'),
('stridspitt','1|stridis'),
('stridsplats','1|plats'),
('stridsrop','1|rop'),
('stridssele','1|utrustning'),
('stridsskjutning','1|övningsskjutning'),
('stridsskrift','1|skrift'),
('stridsspets','1|spets'),
('stridsställning','1|uppställning'),
('stridstummel','1|tummel'),
('stridstupp','1|stridslysten'),
('stridsuppställning','1|stridsställning'),
('stridsutrustad','1|utrusta'),
('stridsvagn','1|pansarfordon'),
('stridsvagnsdrivning','1|styrning'),
('stridsvagnshinder','1|hinder'),
('stridsvan','1|strida'),
('stridsvana','1|vana'),
('stridsvimmel','1|strid'),
('stridsvärn','1|värn'),
('stridsyxa','1|yxa'),
('stridszon','1|zon'),
('stridsåtgärd','1|åtgärd'),
('stridsäpple','1|stridsfråga'),
('stridulation','1|gnida'),
('striga','1|häxa'),
('strigel','1|strigla'),
('strigla','1|vässa'),
('striglande','1|strigla'),
('strike','1|bowling'),
('strikt','1|sträng'),
('strikthet','1|strikt'),
('striktion','1|kraftfält'),
('stril','1|sprida'),
('stril','2|strila'),
('strila','1|rinna'),
('strilande','1|strila'),
('strimla','1|skära'),
('strimla','2|strimla'),
('strimlande','1|strimla'),
('strimma','1|band'),
('strimmad','1|strimma'),
('strimmig','1|strimma'),
('strimmighet','1|strimmig'),
('Strindbergsutgåva','1|utgåva'),
('stringens','1|stringent'),
('stringent','1|logisk'),
('stringenthet','1|stringent'),
('stringhylla','1|hylla'),
('stringtrosa','1|trosa'),
('stripa','1|hårtest'),
('stripa','2|repa'),
('stripande','1|stripa'),
('stripig','1|stripa'),
('stripp','1|striptease'),
('strippa','1|striptease'),
('strippa','2|strippa'),
('strippande','1|strippa'),
('strippklubb','1|nattklubb'),
('strippning','1|strävhårig'),
('stripporgie','1|orgie'),
('strippshow','1|show'),
('strippstång','1|stång'),
('striptease','1|uppträda'),
('striptease','1|uppträda'),
('strit','1|insekt'),
('stroboskop','1|instrument'),
('stroboskop','2|kalejdoskop'),
('stroboskopi','1|undersöka'),
('strof','1|dikt'),
('strofisk','1|strof'),
('strofpar','1|par'),
('stroke','1|slaganfall'),
('stroke','1|slaganfall'),
('strokebehandling','1|behandling'),
('strokekris','1|kris'),
('strong','1|stark'),
('stronghet','1|strong'),
('strontium','1|grundämne'),
('strontium','1|grundämne'),
('strontiumförening','1|förening'),
('stropp','1|ögla'),
('stropp','2|skrytsam'),
('stroppig','1|stropp'),
('stroppighet','1|stroppig'),
('strosa','1|promenera'),
('strosande','1|strosa'),
('stross','1|gruva'),
('strudel','1|bakverk'),
('struktur','1|bygga'),
('strukturalism','1|vetenskap'),
('strukturalist','1|strukturalism'),
('strukturalistisk','1|strukturalism'),
('strukturarbetslöshet','1|arbetslöshet'),
('strukturell','1|struktur'),
('strukturera','1|struktur'),
('strukturerande','1|strukturera'),
('strukturerbar','1|strukturera'),
('strukturerbarhet','1|strukturerbar'),
('strukturering','1|strukturera'),
('strukturfond','1|fond'),
('strukturformel','1|formel'),
('strukturförändring','1|förändring'),
('strukturmodell','1|modell'),
('strukturomvandling','1|omvandling'),
('strukturpolitisk','1|politisk'),
('strukturrationalisera','1|rationalisera'),
('strukturrationaliserande','1|strukturrationalisera'),
('strukturrationaliserbar','1|strukturrationalisera'),
('strukturrationaliserbarhet','1|strukturrationaliserbar'),
('strukturrationalisering','1|strukturrationalisera'),
('strul','1|krångel'),
('strula','1|strul'),
('strulande','1|strula'),
('strulig','1|strul'),
('strulighet','1|strulig'),
('struma','1|sjukdom'),
('strumaartad','1|struma'),
('strumpa','1|kläder'),
('strumpbyxor','1|byxor'),
('strumpeband','1|band'),
('strumpebandshållare','1|fästa'),
('strumpebandsorden','1|orden'),
('strumpfot','1|fot'),
('strumphållare','1|hållare'),
('strumphäl','1|häl'),
('strumpklädd','1|strumpa'),
('strumpläst','1|strumpa'),
('strumpsticka','1|sticka'),
('strumpstoppning','1|stoppning'),
('strunt','1|värdelös'),
('strunta','1|bry_sig_om'),
('struntande','1|strunta'),
('struntfin','1|struntförnäm'),
('struntförnäm','1|förnäm'),
('struntförnämhet','1|struntförnäm'),
('struntprat','1|prat'),
('struntsak','1|betydelselös'),
('struntsumma','1|penningsumma'),
('struntviktig','1|viktig'),
('struntviktighet','1|struntviktig'),
('strupcancer','1|cancer'),
('strupe','1|hals'),
('struphuvud','1|strupe'),
('strupkatarr','1|halskatarr'),
('strupljud','1|ljud'),
('struplock','1|lock'),
('strupsångare','1|sångare'),
('strut','1|påse'),
('strutformig','1|strut'),
('strutförsedd','1|förse'),
('struts','1|fågel'),
('strutsfjäder','1|struts'),
('strutsmage','1|plåtmage'),
('strutsplym','1|plym'),
('strutspolitik','1|politik'),
('strutsägg','1|ägg'),
('strutta','1|gå'),
('struttande','1|strutta'),
('struttig','1|strutta'),
('struttighet','1|struttig'),
('struva','1|bakverk'),
('stryk','1|aga'),
('stryka','1|slät'),
('stryka','2|avlägsna'),
('stryka','3|smyga'),
('stryka','4|röra'),
('stryka','5|måla'),
('strykande','1|stryka'),
('strykande','2|stryka'),
('strykande','3|stryka'),
('strykande','4|stryka'),
('strykande','5|stryka'),
('strykare','1|stryka'),
('strykarkatt','1|katt'),
('strykbräda','1|stryka'),
('strykbräda','1|stryka'),
('strykerska','1|stryka'),
('strykfri','1|stryka'),
('strykfågel','1|fågel'),
('strykjärn','1|stryka'),
('strykkappa','1|hästben'),
('stryknin','1|gift'),
('stryknindos','1|dos'),
('strykning','1|stryka'),
('strykpojke','1|hackkyckling'),
('strykrum','1|rum'),
('strykrädd','1|rädd'),
('strykräddhet','1|strykrädd'),
('stryksticka','1|tändsticka'),
('stryktips','1|tips'),
('stryktvätt','1|tvätt'),
('stryktålig','1|tåla'),
('stryktålighet','1|stryktålig'),
('stryktäck','1|fräck'),
('stryktäckhet','1|stryktäck'),
('strypa','1|döda'),
('strypa','2|minska'),
('strypande','1|strypa'),
('strypande','2|strypa'),
('strypare','1|strypa'),
('strypattack','1|attack'),
('strypgrepp','1|brottningsgrepp'),
('strypmärke','1|märke'),
('strypning','1|strypa'),
('strypning','2|strypa'),
('strypsjuka','1|krupp'),
('strypsnara','1|snara'),
('strå','1|växt'),
('stråbassjukdom','1|sjukdom'),
('strådöd','1|sotdöd'),
('stråfoder','1|foder'),
('stråhatt','1|halmhatt'),
('stråk','1|väg'),
('stråk','2|band'),
('stråkdrag','1|stråke'),
('stråke','1|fiol'),
('stråkinstrument','1|instrument'),
('stråkkvartett','1|kvartett'),
('stråkmusik','1|musik'),
('stråkorkester','1|orkester'),
('stråla','1|sända'),
('stråla','2|strålbehandla'),
('strålande','1|utmärkt'),
('strålande','2|stråla'),
('strålande','3|stråla'),
('strålbehandla','1|strålbehandling'),
('strålbehandlande','1|strålbehandla'),
('strålbehandling','1|behandling'),
('strålben','1|ben'),
('strålblomma','1|kantblomma'),
('strålbrytning','1|brytning'),
('stråldjur','1|urdjur'),
('stråldos','1|dos'),
('stråle','1|stråla'),
('stråle','2|rinna'),
('strålfenig','1|fena'),
('strålglans','1|glans'),
('strålgloria','1|stråle'),
('strålgångsmätare','1|exponeringsmätare'),
('strålkastare','1|lysa'),
('strålkastarljus','1|ljus'),
('strålkastarljus','2|blickpunkt'),
('strålkastarsken','1|sken'),
('strålknippe','1|knippe'),
('strålkniv','1|kniv'),
('strålkonservera','1|strålkonservering'),
('strålkonserverande','1|strålkonservera'),
('strålkonserverbar','1|strålkonservera'),
('strålkonserverbarhet','1|strålkonserverbar'),
('strålkonservering','1|konservering'),
('strålkrans','1|stråle'),
('strålkropp','1|ciliarkropp'),
('strålning','1|stråla'),
('strålning','2|stråla'),
('strålningsarbete','1|arbete'),
('strålningsbiologi','1|biologi'),
('strålningsbälte','1|bälte'),
('strålningsdos','1|dos'),
('strålningseffekt','1|effekt'),
('strålningsegenskap','1|egenskap'),
('strålningsera','1|era'),
('strålningsfri','1|strålning'),
('strålningskemi','1|kemi'),
('strålningskommitté','1|kommitté'),
('strålningskvantum','1|foton'),
('strålningsskadad','1|skada'),
('strålningsspektrum','1|spektrum'),
('strålningssäker','1|säker'),
('strålningssäkerhet','1|strålningssäker'),
('strålningstryck','1|tryck'),
('strålorsakad','1|orsaka'),
('strålputa','1|hästhov'),
('strålrisk','1|risk'),
('strålsjuka','1|sjukdom'),
('strålskada','1|skada'),
('strålskydd','1|skydd'),
('strålskyddsarbete','1|arbete'),
('strålskyddsinstitut','1|institut'),
('strålskyddsmyndighet','1|myndighet'),
('strålsvamp','1|mikroorganism'),
('strålsvampsjuka','1|infektion'),
('Strålsäkerhetsmyndigheten','1|myndighet'),
('Strålsäkerhetsmyndigheten','1|myndighet'),
('stråmatta','1|matta'),
('stråröta','1|stråbassjukdom'),
('stråsäd','1|säd'),
('stråt','1|färdväg'),
('stråtrövare','1|rövare'),
('stråtröveri','1|stråtrövare'),
('sträck','1|fågel'),
('sträcka','1|lång'),
('sträcka','2|avstånd'),
('sträcka','3|sträck'),
('sträcka','4|köl'),
('sträckande','1|sträcka'),
('sträckande','2|sträcka'),
('sträckande','3|sträcka'),
('sträckare','1|sträckarmuskel'),
('sträckarmuskel','1|muskel'),
('sträckbar','1|sträcka'),
('sträckbarhet','1|sträckbar'),
('sträckbänk','1|tortyrredskap'),
('sträckförband','1|förband'),
('sträckläsa','1|läsa'),
('sträckläsande','1|sträckläsa'),
('sträckmuskel','1|muskel'),
('sträckning','1|sträcka'),
('sträckning','2|riktning'),
('sträckning','3|sträcka_sig'),
('sträng','1|hård'),
('sträng','2|noggrann'),
('sträng','3|tråd'),
('sträng','4|rad'),
('stränga','1|sträng'),
('strängande','1|stränga'),
('strängeligen','1|sträng'),
('stränghet','1|sträng'),
('stränghet','2|sträng'),
('stränginstrument','1|instrument'),
('Strängnäs','1|stad'),
('sträv','1|hård'),
('sträv','2|besk'),
('sträva','1|arbeta'),
('sträva','2|stötta'),
('strävan','1|sträva'),
('strävande','1|strävan'),
('strävande','2|sträva'),
('strävbladig','1|blad'),
('strävbåge','1|strävpelare'),
('strävhet','1|sträv'),
('strävhet','2|sträv'),
('strävhårig','1|päls'),
('strävhårighet','1|strävhårig'),
('strävig','1|besvärlig'),
('strävpelare','1|pelare'),
('strävsam','1|sträva'),
('strävsamhet','1|strävsam'),
('strö','1|sprida'),
('strö','2|halm'),
('ströare','1|strö'),
('ströbröd','1|panera'),
('strödd','1|strö'),
('ströende','1|strö'),
('ströfynd','1|fynd'),
('strög','1|promenadstråk'),
('ströhalm','1|strö'),
('ströjobb','1|jobb'),
('strökund','1|kund'),
('strökurs','1|kurs'),
('ström','1|strömma'),
('ström','2|elektricitet'),
('ström','3|strömma'),
('strömavbrott','1|avbrott'),
('strömavtagare','1|spårvagn'),
('strömbrytare','1|koppla'),
('strömbrytarknapp','1|strömbrytare'),
('strömdrag','1|ström'),
('strömfall','1|fall'),
('strömfall','2|fall'),
('strömfåra','1|ström'),
('strömförande','1|leda'),
('strömförsörjning','1|elförsörjning'),
('strömförträngning','1|växelström'),
('strömhopp','1|hopp'),
('strömkantring','1|tidvattenström'),
('strömkarl','1|näcken'),
('strömkrets','1|krets'),
('strömkälla','1|alstra'),
('strömledande','1|leda'),
('strömledning','1|ledning'),
('strömlinjeformad','1|strömningsmotstånd'),
('strömlös','1|ström'),
('strömlöshet','1|strömlös'),
('strömma','1|röra_sig'),
('strömma','2|internet'),
('strömmande','1|strömma'),
('strömmande','2|strömma'),
('strömming','1|sill'),
('strömmingsfilé','1|filé'),
('strömmingsfiske','1|fiske'),
('strömmingsflundra','1|maträtt'),
('strömmätare','1|mäta'),
('strömning','1|strömma'),
('strömning','2|rörelse'),
('strömning','3|strömma'),
('strömningsmotstånd','1|motstånd'),
('strömoln','1|moln'),
('strömring','1|ring'),
('Strömstad','1|stad'),
('strömstare','1|fågel'),
('strömstyrka','1|styrka'),
('strömställare','1|strömbrytare'),
('strömuttag','1|uttag'),
('strömuttag','2|uttag'),
('strömvirvel','1|virvel'),
('strömvärme','1|värme'),
('strösocker','1|socker'),
('strössel','1|garnering'),
('ströva','1|gå'),
('strövande','1|ströva'),
('strövare','1|ströva'),
('ströveri','1|ströva'),
('strövområde','1|område'),
('strövtåg','1|ströva'),
('stubb','1|strå'),
('stubb','2|underkjol'),
('stubba','1|klippa'),
('stubbad','1|stubba'),
('stubbande','1|stubba'),
('stubbe','1|rest'),
('stubbig','1|stubb'),
('stubbighet','1|stubbig'),
('stubbkvarn','1|väderkvarn'),
('stubbsvans','1|svans'),
('stubbsvansig','1|stubbsvans'),
('stubbåker','1|åker'),
('stubin','1|tråd'),
('stuck','1|murbruk'),
('stuckatur','1|dekoration'),
('stuckatör','1|stuckatur'),
('stucken','1|förorättad'),
('stuckenhet','1|stucken'),
('student','1|studera'),
('studentbetyg','1|betyg'),
('studentbostad','1|bostad'),
('studentexamen','1|examen'),
('studentfirande','1|firande'),
('studentflak','1|lastbilsflak'),
('studenthem','1|bostadshus'),
('studentikos','1|uppsluppen'),
('studentinflytande','1|inflytande'),
('studentkår','1|kår'),
('studentliv','1|liv'),
('studentmössa','1|mössa'),
('studentnation','1|klubb'),
('studentprenumeration','1|prenumeration'),
('studentrevolt','1|revolt'),
('studentrum','1|rum'),
('studentsång','1|sång'),
('studentteater','1|teater'),
('studenttillströmning','1|tillströmning'),
('studera','1|lära'),
('studera','2|undersöka'),
('studerad','1|bildad'),
('studerande','1|studera'),
('studerande','2|studera'),
('studerande','3|studera'),
('studerbar','1|studera'),
('studerbar','2|studera'),
('studerbarhet','1|studerbar'),
('studerbarhet','2|studerbar'),
('studering','1|studera'),
('studerkammare','1|rum'),
('studie','1|undersökning'),
('studiebesök','1|besök'),
('studiebidrag','1|bidrag'),
('studiecirkel','1|cirkel'),
('studiedag','1|lärarfortbildning'),
('studieförberedande','1|förbereda'),
('studieförbund','1|förbund'),
('studiegrupp','1|grupp'),
('studiehjälp','1|bidrag'),
('studiekurs','1|kurs'),
('studielån','1|banklån'),
('studielån','1|banklån'),
('studiemedel','1|studiebidrag'),
('studiemotiverad','1|motivera'),
('studiemässig','1|studier'),
('studiemässig','2|studie'),
('studieobjekt','1|objekt'),
('studieorientera','1|studieorientering'),
('studieorienterande','1|studieorientera'),
('studieorienterbar','1|studieorientera'),
('studieorienterbarhet','1|studieorienterbar'),
('studieorientering','1|orientering'),
('studieovan','1|ovan'),
('studieovana','1|studieovan'),
('studiepenning','1|studiestöd'),
('studieplan','1|plan'),
('studieplats','1|plats'),
('studier','1|studera'),
('studierektor','1|rektor'),
('studieresa','1|resa'),
('studieskuld','1|skuld'),
('studiesocial','1|social'),
('studiestöd','1|studiebidrag'),
('studietid','1|tid'),
('studietradition','1|tradition'),
('studieväg','1|studier'),
('studievägledare','1|vägledning'),
('studieår','1|år'),
('studio','1|program'),
('studioalbum','1|album'),
('studioinspelning','1|inspelningsstudio'),
('studioman','1|TV-studio'),
('studiomusiker','1|musiker'),
('studiomässig','1|studio'),
('studiosamtal','1|samtal'),
('studiosus','1|student'),
('studium','1|studera'),
('studs','1|studsa'),
('studsa','1|hoppa'),
('studsande','1|studsa'),
('studsare','1|gevär'),
('studsmatta','1|matta'),
('studsning','1|studsa'),
('stuff','1|prov'),
('stuga','1|hus'),
('stugby','1|fritidsstuga'),
('stugdörr','1|dörr'),
('stugfönster','1|fönster'),
('stugknut','1|knut'),
('stugköp','1|köp'),
('stugsittare','1|passiv'),
('stugvärme','1|värme'),
('stuka','1|vricka'),
('stuka','2|vika'),
('stuka','3|kväsa'),
('stukande','1|stuka'),
('stukande','2|stuka'),
('stukande','3|stuka'),
('stukning','1|stuka'),
('stukning','2|stuka'),
('stukning','3|stuka'),
('stulta','1|tulta'),
('stulta','2|tulta'),
('stultande','1|stulta'),
('stum','1|tiga'),
('stumfilm','1|film'),
('stumfilmsmässig','1|stumfilm'),
('stumhet','1|stum'),
('stump','1|bit'),
('stumpa','1|flicka'),
('stund','1|tid'),
('stunda','1|framtid'),
('stundande','1|stunda'),
('stundlig','1|ständig'),
('stundligen','1|stundlig'),
('stundlighet','1|stundlig'),
('stundom','1|ibland'),
('stundtals','1|stund'),
('stundvis','1|ibland'),
('stundvis','2|stundvis'),
('stuns','1|bra'),
('stuntman','1|ersätta'),
('stunttrick','1|trick'),
('stup','1|brant'),
('stupa','1|falla'),
('stupa','2|brant'),
('stupa','3|stup'),
('stupa','4|tempel'),
('stupa','5|dö'),
('stupa','6|misslyckas'),
('stupande','1|stupa'),
('stupande','2|stupa'),
('stupande','3|stupa'),
('stupande','4|stupa'),
('stupfull','1|full'),
('stupfullhet','1|stupfull'),
('stupid','1|dum'),
('stupiditet','1|stupid'),
('stupor','1|frånvaro'),
('stupränna','1|stuprör'),
('stuprör','1|rör'),
('stuprörsjeans','1|jeans'),
('stuprörsliknande','1|stuprör'),
('stuprörsmodell','1|byxor'),
('stupstock','1|avrätta'),
('stura','1|sturig'),
('sturande','1|stura'),
('Sturemorden','1|mord'),
('Stureplan','1|torg'),
('Stureplansmördare','1|mördare'),
('Stureplansprofil','1|profil'),
('sturig','1|tjurig'),
('stursk','1|trotsig'),
('sturskas','1|stursk'),
('sturskhet','1|stursk'),
('stuss','1|stjärt'),
('stut','1|oxe'),
('stut','2|aga'),
('stuteri','1|föda_upp'),
('stuv','1|stuvbit'),
('stuva','1|lasta'),
('stuva','2|laga'),
('stuvande','1|stuva'),
('stuvande','2|stuva'),
('stuvare','1|stuveriarbetare'),
('stuvbit','1|tygrulle'),
('stuveri','1|stuveriarbetare'),
('stuveriarbetare','1|arbetare'),
('stuvning','1|sås'),
('stybb','1|kol'),
('styck','1|varje'),
('styck','1|varje'),
('styck','1|varje'),
('stycka','1|dela'),
('stycka','2|dela'),
('styckande','1|stycka'),
('styckande','2|stycka'),
('stycke','1|del'),
('stycke','1|del'),
('styckebruk','1|kanongjuteri'),
('styckegods','1|gods'),
('styckevis','1|per_styck'),
('styckevis','2|bitvis'),
('styckevis','2|bitvis'),
('styckjunkare','1|fanjunkare'),
('styckmord','1|mord'),
('styckmästare','1|stycka'),
('styckmördare','1|styckmord'),
('styckning','1|stycka'),
('styckningsschema','1|schema'),
('styckverk','1|osammanhängande'),
('stygg','1|elak'),
('styggelse','1|förkastlig'),
('stygger','1|stygging'),
('stygghet','1|stygg'),
('stygging','1|stygg'),
('stygn','1|sy'),
('styla','1|piff'),
('styla','1|piff'),
('stylande','1|styla'),
('stylande','1|styla'),
('styling','1|styla'),
('styling','1|styla'),
('stylit','1|pelarhelgon'),
('stylobat','1|tempel'),
('stylta','1|gå'),
('styltad','1|onaturlig'),
('styltande','1|stylta'),
('styltig','1|stylta'),
('styltor','1|gå'),
('styltrot','1|luftrot'),
('stympa','1|lemlästa'),
('stympande','1|stympa'),
('stympare','1|klåpare'),
('stympning','1|stympa'),
('styng','1|insekt'),
('styr','1|bestyr'),
('styra','1|tvinga'),
('styra','2|rikta'),
('styra','3|påverka'),
('styrande','1|styra'),
('styrande','2|styra'),
('styrande','3|styra'),
('styrbar','1|styra'),
('styrbarhet','1|styrbar'),
('styrbord','1|höger'),
('styrbord','2|styrbord'),
('styrcentrum','1|kurva'),
('styre','1|styra'),
('styre','2|styra'),
('styrekonom','1|ekonom'),
('styrelse','1|styra'),
('styrelseform','1|styra'),
('styrelseledamot','1|ledamot'),
('styrelseordförande','1|ordförande'),
('styrelsepost','1|post'),
('styrelserum','1|styrelse'),
('styrelseuppdrag','1|uppdrag'),
('styren','1|kolväte'),
('styrenplast','1|termoplast'),
('styresman','1|styra'),
('styrfart','1|fart'),
('styrfjäder','1|fjäder'),
('styrhjul','1|hjul'),
('styrinrättning','1|styra'),
('styrka','1|stark'),
('styrka','2|bevisa'),
('styrka','3|trupp'),
('styrkande','1|styrka'),
('styrkebesked','1|besked'),
('styrkeförhållande','1|förhållande'),
('styrkegrad','1|styrka'),
('styrkeledare','1|ledare'),
('styrkemedel','1|medel'),
('styrkemedel','2|gym'),
('styrkepass','1|pass'),
('styrkeprov','1|kraftprov'),
('styrketräna','1|styrketräning'),
('styrketränande','1|styrketräna'),
('styrketräning','1|träning'),
('styrketår','1|dricka'),
('styrlastighet','1|fartygslast'),
('styrlina','1|lina'),
('styrman','1|befäl'),
('styrmedel','1|medel'),
('styrning','1|styra'),
('styrol','1|styren'),
('styrpinne','1|pinne'),
('styrprogram','1|program'),
('styrränta','1|ränta'),
('styrsel','1|kontroll'),
('styrsellös','1|styrsel'),
('styrsignal','1|signal'),
('styrstav','1|stav'),
('styrstång','1|styre'),
('styrsystem','1|system'),
('styrtecken','1|tecken'),
('styrväxel','1|växel'),
('styv','1|hård'),
('styv','2|duktig'),
('styva','1|styv'),
('styvande','1|styva'),
('styvbarn','1|barn'),
('styvdotter','1|dotter'),
('styver','1|mynt'),
('styvfar','1|far'),
('styvförälder','1|förälder'),
('styvhet','1|styv'),
('styvhet','2|styv'),
('styvmamma','1|styvmor'),
('styvmoderlig','1|missgynna'),
('styvmoderlighet','1|styvmoderlig'),
('styvmor','1|mor'),
('styvmorsviol','1|viol'),
('styvna','1|styv'),
('styvnackad','1|envis'),
('styvnad','1|styv'),
('styvnande','1|styvna'),
('styvning','1|styvna'),
('styvning','2|styva'),
('styvpappa','1|styvfar'),
('styvsint','1|styvnackad'),
('styvsinthet','1|styvsint'),
('styvson','1|son'),
('styvsyskon','1|syskon'),
('styvsyster','1|syster'),
('styvt','1|mer'),
('Styx','1|flod'),
('stå','1|upp'),
('stå','2|still'),
('stå','3|vara'),
('stå','4|kontrastera'),
('stå','5|kosta'),
('stå','6|äga_rum'),
('stå','7|ansvara'),
('stå','8|ställning'),
('stå','9|ställa_sig'),
('ståbas','1|basfiol'),
('stående','1|återkommande'),
('stående','2|upprätt'),
('stående','3|stå'),
('stående','4|stå'),
('stående','5|stå'),
('stående','6|stå'),
('stående','7|stå'),
('stående','8|stå'),
('ståfela','1|kontrabas'),
('ståfräs','1|erektion'),
('ståhej','1|uppståndelse'),
('ståhjuling','1|elfordon'),
('stål','1|järn'),
('stålar','1|pengar'),
('stålartad','1|stål'),
('stålbad','1|prövning'),
('stålbadspolitik','1|politik'),
('stålblå','1|blå'),
('stålborste','1|borste'),
('stålbågad','1|glasögonbåge'),
('stålfjäder','1|fjäder'),
('stålframställning','1|framställning'),
('stålgrå','1|grå'),
('stålhård','1|hård'),
('stålhårdhet','1|stålhård'),
('stålhättad','1|tåhätta'),
('stålkonstruktion','1|konstruktion'),
('stålkula','1|kula'),
('stållegering','1|legering'),
('stålman','1|superstark'),
('Stålmannen','1|seriefigur'),
('Stålmannen','1|seriefigur'),
('Stålmannen','2|serie'),
('Stålmannen','2|serie'),
('stålpenna','1|penna'),
('stålpipa','1|pipa'),
('stålplåt','1|plåt'),
('stålram','1|ram'),
('stålring','1|näsring'),
('stålrundkula','1|rundkula'),
('stålrör','1|rör'),
('stålrörsstol','1|stol'),
('stålsatt','1|stålsätta_sig'),
('stålskelett','1|skelett'),
('stålskena','1|skena'),
('stålsköld','1|sköld'),
('stålspik','1|spik'),
('stålstick','1|gravyr'),
('stålstomme','1|stomme'),
('stålsättande','1|stålsätta_sig'),
('stålsättning','1|stålsätta_sig'),
('ståltingest','1|tingest'),
('ståltryck','1|stålstick'),
('ståltråd','1|tråd'),
('stålull','1|rengöra'),
('stålvajer','1|vajer'),
('stålvajer','1|vajer'),
('stålverk','1|framställa'),
('stålvit','1|vit'),
('ståmoppe','1|segway'),
('stånd','1|samhällsklass'),
('stånd','2|försäljning'),
('stånd','3|erektion'),
('stånd','4|fågelhund'),
('stånd','5|växt'),
('stånda','1|stå'),
('ståndaktig','1|hålla_stånd'),
('ståndaktighet','1|ståndaktig'),
('ståndande','1|stånda'),
('ståndare','1|befruktning'),
('ståndkrage','1|krage'),
('ståndkrok','1|fiskredskap'),
('ståndman','1|man'),
('ståndort','1|växtplats'),
('ståndpunkt','1|åsikt'),
('ståndrätt','1|rättegång'),
('ståndscirkulation','1|cirkulation'),
('ståndsmässig','1|stånd'),
('ståndsmässig','1|stånd'),
('ståndsmässighet','1|ståndsmässig'),
('ståndsmässighet','1|ståndsmässig'),
('ståndsperson','1|stånd'),
('ståndsprivilegium','1|privilegium'),
('ståndsskillnad','1|skillnad'),
('stång','1|sak'),
('stånga','1|stöta'),
('stångande','1|stånga'),
('stångas','1|stånga'),
('stånggång','1|kraftöverföring'),
('stånghammare','1|stångjärnshammare'),
('stångjärn','1|smidesjärn'),
('stångjärnshammare','1|smida'),
('stångkorv','1|korv'),
('stångning','1|stånga'),
('stångpiska','1|frisyr'),
('stångryttare','1|korv'),
('stångstörtning','1|tävlingslek'),
('stånk','1|stånka'),
('stånka','1|stöna'),
('stånka','2|dryckeskärl'),
('stånkande','1|stånka'),
('stånkning','1|stånka'),
('ståplats','1|plats'),
('ståpäls','1|gåshud'),
('ståt','1|ståtlig'),
('ståta','1|ståtlig'),
('ståtande','1|ståta'),
('ståthållare','1|guvernör'),
('ståthållarskap','1|ståthållare'),
('ståtlig','1|stor'),
('ståtlighet','1|ståtlig'),
('ståuppare','1|ståuppkomiker'),
('ståuppföreställning','1|föreställning'),
('ståuppkomiker','1|komiker'),
('stäcka','1|stoppa'),
('stäckande','1|stäcka'),
('stäckning','1|stäcka'),
('städ','1|smida'),
('städ','2|öra'),
('städ','3|åskmoln'),
('städa','1|ordning'),
('städad','1|ordentlig'),
('städambition','1|ambition'),
('städande','1|städa'),
('städare','1|städa'),
('städbolag','1|bolag'),
('städdag','1|dag'),
('städerska','1|städa'),
('städfru','1|städerska'),
('städfynd','1|fynd'),
('städgräl','1|gräl'),
('städgumma','1|städerska'),
('städhjälp','1|hjälp'),
('städja','1|anställa'),
('städjande','1|städja'),
('städning','1|städa'),
('städredskap','1|redskap'),
('städse','1|ständig'),
('städsegrön','1|grön'),
('städsel','1|städsla'),
('städskåp','1|skåp'),
('städsla','1|städja'),
('städslande','1|städsla'),
('städsling','1|städsla'),
('städvagn','1|vagn'),
('ställ','1|placera'),
('ställ','2|skyddskläder'),
('ställa','1|stå'),
('ställa','2|justera'),
('ställa','3|rikta'),
('ställa','4|diagnos'),
('ställande','1|ställa'),
('ställande','2|ställa'),
('ställande','3|ställa'),
('ställande','4|ställa'),
('ställbar','1|inställbar'),
('ställd','1|svarslös'),
('ställe','1|plats'),
('ställföreträdande','1|ersätta'),
('ställföreträdare','1|ställföreträdande'),
('ställighet','1|funktion'),
('ställmutter','1|mutter'),
('ställning','1|läge'),
('ställning','2|konstruktion'),
('ställning','3|läge'),
('ställning','4|hierarki'),
('ställningar','1|ställning'),
('ställningskrig','1|krig'),
('ställningssteg','1|givakt'),
('ställningstagande','1|ta_ställning'),
('ställskruv','1|skruv'),
('ställverk','1|järnvägsstation'),
('ställverk','2|transformatorstation'),
('ställvis','1|här_och_där'),
('ställvis','2|ställvis'),
('stämband','1|struphuvud'),
('stämgaffel','1|grundton'),
('stämjärn','1|verktyg'),
('stämklang','1|klang'),
('stämläpp','1|stämband'),
('stämma','1|riktig'),
('stämma','2|röst'),
('stämma','3|anklaga'),
('stämma','4|sammanträde'),
('stämma','5|avtala'),
('stämma','6|stoppa'),
('stämma','7|stämjärn'),
('stämma','8|justera'),
('stämmande','1|stämma'),
('stämmande','2|stämma'),
('stämmande','3|stämma'),
('stämmande','4|stämma'),
('stämmande','5|stämma'),
('stämmande','6|stämma'),
('stämmobeslut','1|beslut'),
('stämning','1|känsla'),
('stämning','2|stämma'),
('stämningsansökan','1|ansökan'),
('stämningsbild','1|stämning'),
('stämningsfull','1|stämning'),
('stämningsfullhet','1|stämningsfull'),
('stämningshöjare','1|höja'),
('stämningsläge','1|läge'),
('stämningspoesi','1|poesi'),
('stämningsskapande','1|skapa'),
('stämningsspridande','1|sprida'),
('stämningstyngd','1|stämning'),
('stämpel','1|märka'),
('stämpel','2|rykte'),
('stämpelavgift','1|avgift'),
('stämpeldyna','1|stämpel'),
('stämpelklocka','1|stämpelur'),
('stämpelur','1|ur'),
('stämpla','1|stämpel'),
('stämpla','2|förbereda'),
('stämpla','3|arbetslös'),
('stämpla','4|utmåla'),
('stämplande','1|stämpla'),
('stämplande','2|stämpla'),
('stämplande','3|stämpla'),
('stämplande','4|stämpla'),
('stämpling','1|stämpla'),
('stämpling','2|stämpla'),
('ständchen','1|serenad'),
('ständig','1|alltid'),
('ständighet','1|ständig'),
('stänga','1|öppen'),
('stänga','2|avsluta'),
('stänga','3|spärra'),
('stänga','4|stänga_av'),
('stängande','1|stänga'),
('stängande','2|stänga'),
('stängande','3|stänga'),
('stängande','4|stänga'),
('stängd','1|stänga'),
('stänge','1|stänga'),
('stängel','1|stjälk'),
('stängning','1|stänga'),
('stängningsdags','1|dags'),
('stängningsdags','1|dags'),
('stängsel','1|stänga'),
('stängsla','1|stängsel'),
('stängslande','1|stängsla'),
('stänk','1|stänka'),
('stänka','1|droppe'),
('stänkande','1|stänka'),
('stänkskydd','1|skydd'),
('stänkskärm','1|skydd'),
('stäpp','1|slätt'),
('stäppantilop','1|antilop'),
('stäppnomad','1|nomad'),
('stärka','1|stark'),
('stärka','2|styv'),
('stärkande','1|stärka'),
('stärkande','2|stärka'),
('stärkande','3|stärka'),
('stärkelse','1|kolhydrat'),
('stärkelsehaltig','1|stärkelse'),
('stärkelseklister','1|klister'),
('stärkelserik','1|stärkelse'),
('stärkelserikhet','1|stärkelserik'),
('stärksaker','1|stärka'),
('stätta','1|trappa'),
('stäv','1|för'),
('stäv','2|ordstäv'),
('stäva','1|segla'),
('stäva','2|laggkärl'),
('stävande','1|stäva'),
('stävja','1|hindra'),
('stävjande','1|stävja'),
('stävknä','1|infästning'),
('stävkraft','1|infästning'),
('stöd','1|stödja'),
('stöd','2|stödja'),
('stödberättigad','1|berättiga'),
('stödboende','1|bo'),
('stöddig','1|kraftig'),
('stöddig','2|självsäker'),
('stöddighet','1|stöddig'),
('stödfestival','1|festival'),
('stödgala','1|gala'),
('stödgrupp','1|facebookgrupp'),
('stödhjul','1|hjul'),
('stödinsats','1|insats'),
('stödja','1|under'),
('stödja','2|hjälpa'),
('stödja','3|mot'),
('stödja','4|styrka'),
('stödjande','1|stödja'),
('stödjande','2|stödja'),
('stödjecell','1|cell'),
('stödjepelare','1|pelare'),
('stödjepunkt','1|punkt'),
('stödjevävnad','1|vävnad'),
('stödjordbruk','1|jordbruk'),
('stödköp','1|köp'),
('stödköpa','1|köpa'),
('stödköpande','1|stödköpa'),
('stödområde','1|område'),
('stödpapper','1|förpackning'),
('stödpapper','2|handout'),
('stödrösta','1|rösta'),
('stödröstande','1|stödrösta'),
('stödröstning','1|stödrösta'),
('stödsamtal','1|samtal'),
('stödteam','1|team'),
('stödundervisning','1|undervisning'),
('stödutfodra','1|utfodra'),
('stödutfodrande','1|stödutfodra'),
('stödutfodrning','1|stödutfodra'),
('stödvagga','1|vagga'),
('stödåtgärd','1|åtgärd'),
('stök','1|stöka'),
('stöka','1|hushållsarbete'),
('stökande','1|stöka'),
('stökig','1|oordning'),
('stökighet','1|stökig'),
('stökiometri','1|reaktion'),
('stöl','1|starköl'),
('stöld','1|stjäla'),
('stöldbegärlig','1|begärlig'),
('stöldförsäkring','1|försäkring'),
('stöldgods','1|föremål'),
('stöldkupp','1|kupp'),
('stöldliga','1|liga'),
('stöldräd','1|räd'),
('stöldsäker','1|säker'),
('stöldsäkerhet','1|stöldsäker'),
('stöldturné','1|turné'),
('stöldutsatt','1|utsatt'),
('stön','1|stöna'),
('stöna','1|låta'),
('stönande','1|stöna'),
('stöpa','1|forma'),
('stöpande','1|stöpa'),
('stöpis','1|is'),
('stöppla','1|kornig'),
('stöppla','1|kornig'),
('stöpplande','1|stöppla'),
('stöpplande','1|stöppla'),
('stöpplare','1|pensel'),
('stöpslev','1|slev'),
('stör','1|stång'),
('stör','2|fisk'),
('störa','1|hindra'),
('störa','2|stör'),
('störande','1|störa'),
('störande','2|störa'),
('störatom','1|atom'),
('störböna','1|trädgårdsböna'),
('störig','1|besvärlig'),
('störighet','1|störig'),
('störning','1|störa'),
('störning','2|buller'),
('störningsmoment','1|störning'),
('störskydd','1|skydda'),
('stört','1|alldeles'),
('störta','1|falla'),
('störta','2|fälla'),
('störtande','1|störta'),
('störtande','2|störta'),
('störtblöda','1|blöda'),
('störtflod','1|välla'),
('störtförbannad','1|förbannad'),
('störthjälm','1|hjälm'),
('störtkruka','1|störthjälm'),
('störtkär','1|kär'),
('störtlopp','1|utförsåkning'),
('störtning','1|störta'),
('störtregn','1|störtregna'),
('störtregna','1|regna'),
('störtsjö','1|sjö'),
('störtskur','1|skur'),
('stöt','1|stöta'),
('stöt','2|elektricitet'),
('stöt','3|redskap'),
('stöta','1|slå'),
('stöta','2|otillbörlig'),
('stöta','3|kontakt'),
('stötande','1|stöta'),
('stötande','2|stöta'),
('stötande','3|stöta'),
('stötdämpande','1|dämpa'),
('stötdämpare','1|dämpa'),
('stötesten','1|svårighet'),
('stötfångare','1|mildra'),
('stötig','1|stöta'),
('stötsida','1|berghäll'),
('stötskydd','1|skydd'),
('stött','1|förnärmad'),
('stötta','1|stödja'),
('stötta','2|stötta'),
('stöttande','1|stötta'),
('stöttepelare','1|stöd'),
('stötthet','1|stött'),
('stöttålig','1|tåla'),
('stöttålighet','1|stöttålig'),
('stötvapen','1|vapen'),
('stötvis','1|stöt'),
('stötvis','2|stötvis'),
('stötvåg','1|våg'),
('stöv','1|rykta'),
('stövare','1|jakthund'),
('stövel','1|sko'),
('stövelklack','1|klack'),
('stövelknekt','1|ta_av'),
('stövelskaft','1|skaft'),
('stövelspets','1|spets'),
('stöveltramp','1|militarism'),
('stövla','1|kliva'),
('stövlande','1|stövla'),
('stövlett','1|stövel'),
('subalpin','1|högfjäll'),
('subaltern','1|officer'),
('subantarktisk','1|Antarktis'),
('subarktisk','1|Arktis'),
('Subaru','1|bilmärke'),
('subba','1|käring'),
('subbig','1|subba'),
('subbighet','1|subbig'),
('subdominant','1|tonskala'),
('subjekt','1|satsdel'),
('subjekt','2|jag'),
('subjektiv','1|personlig'),
('subjektivism','1|subjektiv'),
('subjektivistisk','1|subjektivism'),
('subjektivitet','1|subjektiv'),
('subjunktion','1|konjunktion'),
('subkontinent','1|kontinent'),
('subkultur','1|kultur'),
('subkutan','1|hud'),
('sublim','1|högstämd'),
('sublimat','1|sublimera'),
('sublimation','1|sublimera'),
('sublimera','1|omvandla'),
('sublimera','2|kondensera'),
('sublimerande','1|sublimera'),
('sublimerande','2|sublimera'),
('sublimerbar','1|sublimera'),
('sublimerbar','2|sublimera'),
('sublimerbarhet','1|sublimerbar'),
('sublimerbarhet','2|sublimerbar'),
('sublimering','1|sublimera'),
('sublimering','2|sublimera'),
('sublimhet','1|sublim'),
('subliminal','1|omedveten'),
('sublimitet','1|sublim'),
('submarin','1|havsyta'),
('suboptimal','1|optimal'),
('suboptimera','1|suboptimal'),
('suboptimerande','1|suboptimera'),
('suboptimering','1|suboptimera'),
('subordination','1|lydnad'),
('subordinationsbrott','1|lydnadsbrott'),
('subordinera','1|underordna'),
('subordinerande','1|subordinera'),
('subordinerbar','1|subordinera'),
('subordinerbarhet','1|subordinerbar'),
('subordinering','1|subordinera'),
('subrett','1|kammarjungfru'),
('subsidier','1|understöd'),
('subsidiera','1|subsidier'),
('subsidierande','1|subsidiera'),
('subsidierbar','1|subsidiera'),
('subsidierbarhet','1|subsidierbar'),
('subsidiering','1|subsidiera'),
('subsidiär','1|subsidier'),
('subsidiär','2|sekundär'),
('subsistens','1|existensminimum'),
('subskribent','1|subskribera'),
('subskribera','1|beställa'),
('subskriberande','1|subskribera'),
('subskriberbar','1|subskribera'),
('subskriberbarhet','1|subskriberbar'),
('subskribering','1|subskribera'),
('subskription','1|subskribera'),
('substans','1|ämne'),
('substantialitet','1|substantiell'),
('substantiell','1|substans'),
('substantiv','1|ordklass'),
('substantivera','1|substantiv'),
('substantiverande','1|substantivera'),
('substantiverbar','1|substantivera'),
('substantiverbarhet','1|substantiverbar'),
('substantivering','1|substantivera'),
('substantivfras','1|fras'),
('substantivisk','1|substantiv'),
('substantivsjuka','1|syntax'),
('substantivändelse','1|böjningsändelse'),
('substituera','1|ersätta'),
('substituerande','1|substituera'),
('substituerbar','1|substituera'),
('substituerbarhet','1|substituerbar'),
('substituering','1|substituera'),
('substitut','1|substituera'),
('substitution','1|substituera'),
('substitutionskryptografi','1|kryptografi'),
('substrat','1|underlag'),
('subsumera','1|sammanfatta'),
('subsumerande','1|subsumera'),
('subsumerbar','1|subsumera'),
('subsumerbarhet','1|subsumerbar'),
('subsumering','1|subsumera'),
('subtil','1|fin'),
('subtilitet','1|subtil'),
('subtrahend','1|subtrahera'),
('subtrahera','1|minska'),
('subtraherande','1|subtrahera'),
('subtraherbar','1|subtrahera'),
('subtraherbarhet','1|subtraherbar'),
('subtrahering','1|subtrahera'),
('subtraktion','1|subtrahera'),
('subtropisk','1|klimat'),
('subvention','1|bidrag'),
('subventionera','1|subvention'),
('subventionerande','1|subventionera'),
('subventionerbar','1|subventionera'),
('subventionerbarhet','1|subventionerbar'),
('subventionering','1|subventionera'),
('subversiv','1|omstörtande'),
('succé','1|framgång'),
('succéartad','1|succé'),
('succedera','1|succession'),
('succederande','1|succedera'),
('succederbar','1|succedera'),
('succederbarhet','1|succederbar'),
('succedering','1|succedera'),
('succeés','1|succé'),
('succession','1|efterträda'),
('successionsordning','1|grundlag'),
('successiv','1|så_småningom'),
('succéthriller','1|thriller'),
('suck','1|sucka'),
('suck','2|sucka'),
('sucka','1|låta'),
('suckan','1|sucka'),
('suckande','1|sucka'),
('suckat','1|kandera'),
('suckljud','1|suck'),
('suckulent','1|lagra'),
('suckulent','2|suckulent'),
('Sudan','1|land'),
('sudanes','1|Sudan'),
('sudanesisk','1|Sudan'),
('sudanesiska','1|sudanes'),
('sudband','1|infästning'),
('sudd','1|hopskrynklad'),
('sudd','2|sudda'),
('sudd','3|suddig'),
('sudd','4|nattsudd'),
('sudda','1|radera'),
('sudda','2|festa'),
('suddande','1|sudda'),
('suddande','2|sudda'),
('sudderi','1|sudda'),
('sudderi','2|sudda'),
('suddgummi','1|radergummi'),
('suddig','1|oklar'),
('suddighet','1|suddig'),
('sudoku','1|sifferpussel'),
('suffigera','1|suffix'),
('suffigerande','1|suffigera'),
('suffigerbar','1|suffigera'),
('suffigerbarhet','1|suffigerbar'),
('suffigering','1|suffigera'),
('suffix','1|affix'),
('sufflé','1|maträtt'),
('sufflera','1|viska'),
('sufflerande','1|sufflera'),
('sufflerbar','1|sufflera'),
('sufflerbarhet','1|sufflerbar'),
('sufflering','1|sufflera'),
('sufflett','1|skyddstak'),
('sufflör','1|sufflera'),
('sufflörlucka','1|lucka'),
('sufflös','1|sufflera'),
('suffragett','1|rösträtt'),
('sug','1|suga'),
('sug','2|suga'),
('sug','3|behov'),
('suga','1|mun'),
('suga','2|dålig'),
('sugande','1|suga'),
('sugande','2|suga'),
('sugande','3|suga'),
('sugen','1|lust'),
('sugfas','1|fas'),
('sugga','1|gris'),
('sugga','2|otrevlig'),
('suggerera','1|inbilla'),
('suggererande','1|suggerera'),
('suggererbar','1|suggerera'),
('suggererbarhet','1|suggererbar'),
('suggerering','1|suggerera'),
('suggestibel','1|suggerera'),
('suggestion','1|suggerera'),
('suggestionskonst','1|konst'),
('suggestiv','1|suggerera'),
('sughöjd','1|höjd'),
('sugkopp','1|suga_fast'),
('sugning','1|suga'),
('sugning','2|suga'),
('sugrör','1|rör'),
('suicidal','1|självmordsbenägen'),
('suicidpreventiv','1|förebygga'),
('suicidrisk','1|självmordsrisk'),
('sujett','1|teatergrupp'),
('sukta','1|längta'),
('suktande','1|sukta'),
('sula','1|sko'),
('sula','2|laga'),
('sula','3|havssula'),
('sulande','1|sula'),
('sulfa','1|medicin'),
('sulfat','1|svavelsyra'),
('sulfatfabrik','1|fabrik'),
('sulfatmassa','1|pappersmassa'),
('sulfid','1|svavelförening'),
('sulfit','1|svavelsyrlighet'),
('sulfitfabrik','1|fabrik'),
('sulky','1|vagn'),
('sulky','2|sittvagn'),
('Sulla','1|konsul'),
('sultan','1|hövding'),
('sultanat','1|sultan'),
('sultanrussin','1|russin'),
('Sumatra','1|ö'),
('sumerer','1|folk'),
('sumerer','1|folk'),
('sumerisk','1|sumerer'),
('summa','1|tal'),
('summa','2|surra'),
('summande','1|summa'),
('summarisk','1|kortfattad'),
('summer','1|summerton'),
('summera','1|summa'),
('summerande','1|summera'),
('summerbar','1|summera'),
('summerbarhet','1|summerbar'),
('summering','1|summera'),
('summerton','1|ton'),
('sumo','1|brottning'),
('sumo','2|person'),
('sump','1|kaffesump'),
('sump','2|fisksump'),
('sumpa','1|försumma'),
('sumpa','2|sump'),
('sumpande','1|sumpa'),
('sumpande','2|sumpa'),
('sumpbäver','1|bäver'),
('sumpgas','1|metan'),
('sumpgasbrand','1|brand'),
('sumphöna','1|fågel'),
('sumpig','1|sank'),
('sumpig','2|sump'),
('sumpighet','1|sumpig'),
('sumpmark','1|mark'),
('sumpområde','1|sumpmark'),
('sumprunkare','1|dumbom'),
('sumpskog','1|skog'),
('sund','1|frisk'),
('sund','2|vatten'),
('sundae','1|glassdessert'),
('Sundbyberg','1|Stockholm'),
('sundhet','1|sund'),
('sundhetstecken','1|tecken'),
('Sundsvall','1|stad'),
('sundsvallsbo','1|Sundsvall'),
('sundsvallsbo','1|Sundsvall'),
('sunk','1|sunkig'),
('sunkig','1|dålig'),
('sunkighet','1|sunkig'),
('sunna','1|sunnit'),
('sunnan','1|sunnanvind'),
('sunnanvind','1|vind'),
('Sunne','1|ort'),
('sunni','1|islam'),
('sunniarabisk','1|sunni'),
('sunnimuslim','1|sunni'),
('sunnimuslimsk','1|sunni'),
('sunnit','1|sunni'),
('sunnitisk','1|sunni'),
('suntält','1|solskydd'),
('sup','1|supa'),
('supa','1|dricka'),
('supande','1|supa'),
('supare','1|supa'),
('supbroder','1|supkamrat'),
('supé','1|måltid'),
('super','1|mycken'),
('supera','1|supé'),
('superande','1|supera'),
('superb','1|utmärkt'),
('superb','1|utmärkt'),
('superbhet','1|superb'),
('superbhet','1|superb'),
('superbil','1|bil'),
('superdator','1|dator'),
('superdiva','1|diva'),
('superegoism','1|egoism'),
('superelastisk','1|elastisk'),
('superellips','1|ellips'),
('superfin','1|fin'),
('superfin','2|fin'),
('superfin','3|fin'),
('superflopp','1|jätteflopp'),
('superfosfat','1|gödselmedel'),
('superförening','1|förening'),
('supergalaxhop','1|galaxhop'),
('superglad','1|glad'),
('supergod','1|jättegod'),
('superhop','1|supergalaxhop'),
('superhopslinga','1|slinga'),
('superi','1|supa'),
('supering','1|supera'),
('superintendent','1|intendent'),
('superjet','1|jetplan'),
('superkarg','1|fartygslast'),
('superkul','1|kul'),
('superlativ','1|mycken'),
('superlativ','2|komparera'),
('superlen','1|len'),
('superliga','1|liga'),
('superlåg','1|låg'),
('superlätt','1|lätt'),
('superlätt','2|lätt'),
('supermakt','1|stormakt'),
('supermaktsstatus','1|status'),
('supermarket','1|stormarknad'),
('supermassiv','1|massiv'),
('supermatch','1|match'),
('supermodell','1|modell'),
('supermåne','1|perigeum'),
('supernova','1|stjärna'),
('supernovaexplosion','1|supernova'),
('supernovautbrott','1|utbrott'),
('supernöjd','1|jättenöjd'),
('superpamp','1|pamp'),
('superposition','1|position'),
('supersmaskig','1|smaskig'),
('supersmaskighet','1|supersmaskig'),
('supersnabb','1|snabb'),
('supersnabbhet','1|supersnabb'),
('supersnut','1|snut'),
('supersonisk','1|ljud'),
('superspeed','1|supersnabb'),
('superstark','1|stark'),
('superstarkhet','1|superstark'),
('superstjärna','1|stjärna'),
('superstressad','1|jättestressad'),
('supersugen','1|jättesugen'),
('supertaggad','1|taggad'),
('supertanker','1|tankfartyg'),
('supertrött','1|jättetrött'),
('supertungvikt','1|viktklass'),
('superviktig','1|viktig'),
('superviktighet','1|superviktig'),
('supervinst','1|vinst'),
('supervirus','1|datorvirus'),
('supervärme','1|värme'),
('supervätska','1|helium'),
('supig','1|supa'),
('supinum','1|verbform'),
('supkalas','1|kalas'),
('supkamrat','1|kamrat'),
('suppleant','1|ersätta'),
('supplement','1|tillägg'),
('supplementvinkel','1|vinkel'),
('supplementär','1|supplera'),
('supplera','1|tillägga'),
('supplerande','1|supplera'),
('supplerbar','1|supplera'),
('supplerbarhet','1|supplerbar'),
('supplering','1|supplera'),
('supplik','1|supplikant'),
('supplikant','1|bönfalla'),
('supponera','1|anta'),
('supponerande','1|supponera'),
('supponerbar','1|supponera'),
('supponerbarhet','1|supponerbar'),
('supponering','1|supponera'),
('support','1|stöd'),
('supporter','1|anhängare'),
('supporterbråk','1|bråk'),
('supporterklubb','1|klubb'),
('supposition','1|supponera'),
('suppositorium','1|stolpiller'),
('suppurera','1|varig'),
('suppurerande','1|suppurera'),
('suppurering','1|suppurera'),
('supradental','1|språkljud'),
('supradental','2|supradental'),
('supraledande','1|supraledare'),
('supraledare','1|ledare'),
('supraledning','1|resistans'),
('supramarin','1|havsyta'),
('supranaturalism','1|övernaturlig'),
('supranaturalistisk','1|supranaturalism'),
('supremati','1|överhöghet'),
('suprematism','1|konstriktning'),
('suprematistisk','1|suprematism'),
('suput','1|supa'),
('supvisa','1|visa'),
('sur','1|smak'),
('sur','2|glad'),
('sur','3|blöt'),
('sura','1|sur'),
('sura','2|kapitel'),
('surande','1|sura'),
('surapel','1|vildapel'),
('surbrunn','1|hälsokälla'),
('surdeg','1|jäst'),
('surdeg','2|fråga'),
('surdegsbröd','1|bröd'),
('surf','1|surfa'),
('surfa','1|åka'),
('surfa','2|internet'),
('surfande','1|surfa'),
('surfande','2|surfa'),
('surfare','1|surfa'),
('surfbar','1|surfa'),
('surfbarhet','1|surfbar'),
('surfingbräda','1|bräde'),
('surfingbräda','1|bräde'),
('surfingbräda','1|bräde'),
('surfingbräda','1|bräde'),
('surfning','1|surfa'),
('surfning','1|surfa'),
('surfning','2|surfa'),
('surfoder','1|ensilage'),
('surfplatta','1|handdator'),
('surfproffs','1|proffs'),
('surhet','1|sur'),
('surhet','2|sur'),
('surhet','3|sur'),
('surhetsgrad','1|grad'),
('surikat','1|mangust'),
('Suriname','1|Guayana'),
('surinames','1|Suriname'),
('surinamesisk','1|Suriname'),
('surinamesiska','1|surinames'),
('surkart','1|äppelkart'),
('surkål','1|vitkål'),
('surkörsbär','1|körsbär'),
('surmagad','1|sur'),
('surmjölk','1|filmjölk'),
('surmulen','1|sur'),
('surmulenhet','1|surmulen'),
('surna','1|sur'),
('surnande','1|surna'),
('surpris','1|överraskning'),
('surpuppa','1|sur'),
('surr','1|surra'),
('surra','1|låta'),
('surra','2|binda'),
('surrande','1|surra'),
('surrande','2|surra'),
('surrealism','1|konstriktning'),
('surrealistisk','1|surrealism'),
('surrogat','1|ersätta'),
('surrogatmamma','1|mamma'),
('surrogatmoder','1|surrogatmamma'),
('surrogatmödraskap','1|surrogatmoder'),
('surstek','1|stek'),
('surströmming','1|strömming'),
('sursöt','1|sötsur'),
('Surte','1|ort'),
('surögd','1|grinig'),
('surögdhet','1|surögd'),
('sus','1|susa'),
('susa','1|låta'),
('susande','1|susa'),
('sushi','1|maträtt'),
('susning','1|sus'),
('suspekt','1|misstänka'),
('suspekthet','1|suspekt'),
('suspendera','1|stänga_av'),
('suspenderande','1|suspendera'),
('suspenderbar','1|suspendera'),
('suspenderbarhet','1|suspenderbar'),
('suspendering','1|suspendera'),
('suspension','1|suspendera'),
('suspensiv','1|veto'),
('suspensoar','1|stöd'),
('sussa','1|sova'),
('sussande','1|sussa'),
('sutan','1|prästdräkt'),
('sutare','1|karpfisk'),
('sutenör','1|hallick'),
('suterräng','1|våning'),
('suterräng','1|våning'),
('suterräng','1|våning'),
('suterrängbyggnad','1|byggnad'),
('suterrängbyggnad','1|byggnad'),
('suterrängbyggnad','1|byggnad'),
('suterränghus','1|hus'),
('suterränghus','1|hus'),
('suterränghus','1|hus'),
('suterrängplan','1|suterrängvåning'),
('suterrängplan','1|suterrängvåning'),
('suterrängplan','1|suterrängvåning'),
('suterrängvåning','1|våning'),
('suterrängvåning','1|våning'),
('suterrängvåning','1|våning'),
('sutur','1|söm'),
('sutur','2|fog'),
('suvenir','1|souvenir'),
('suverän','1|överlägsen'),
('suverän','2|självständig'),
('suverän','3|härskare'),
('suveränitet','1|suverän'),
('suveränitet','2|suverän'),
('Suzuki','1|märke'),
('svabb','1|mopp'),
('svabba','1|svabb'),
('svabbande','1|svabba'),
('svacka','1|sänka'),
('svacka','2|svacka'),
('svackande','1|svacka'),
('svackig','1|svacka'),
('svackighet','1|svackig'),
('svackning','1|svacka'),
('svada','1|prat'),
('svag','1|stark'),
('svag','2|tycka_om'),
('svagartikulerad','1|artikulera'),
('svagdricka','1|dryck'),
('svaghet','1|svag'),
('svaghetstecken','1|tecken'),
('svaglysande','1|lysa'),
('svagpresterande','1|lågpresterande'),
('svagsint','1|efterbliven'),
('svagsinthet','1|svagsint'),
('svagström','1|ström'),
('svagsynt','1|syn'),
('svagsynthet','1|svagsynt'),
('svagtonig','1|ton'),
('svagtonighet','1|svagtonig'),
('swahili','1|språk'),
('swahili','1|språk'),
('svaj','1|svaja'),
('svaja','1|svänga'),
('svajande','1|svaja'),
('svajig','1|svaja'),
('svajmast','1|mast'),
('svajning','1|svaja'),
('sval','1|kall'),
('sval','2|kylskåp'),
('sval','3|kall'),
('svala','1|fågel'),
('Svalbard','1|ö'),
('svale','1|förstuga'),
('svalg','1|munhåla'),
('svalg','2|djup'),
('svalgmandel','1|tonsill'),
('svalgång','1|loftgång'),
('svalhet','1|sval'),
('svalhet','2|sval'),
('svalka','1|sval'),
('svalka','2|sval'),
('svalkande','1|svalka'),
('svall','1|vågsvall'),
('svalla','1|svall'),
('svallande','1|svalla'),
('svalliknande','1|svala'),
('svallis','1|is'),
('svallning','1|svalla'),
('svallvåg','1|våg'),
('svalna','1|sval'),
('svalnande','1|svalna'),
('svalstjärt','1|stjärt'),
('svalstjärtutsprång','1|utsprång'),
('svalört','1|ört'),
('svamla','1|struntprat'),
('svamlande','1|svamla'),
('svamlig','1|svamla'),
('svamlighet','1|svamlig'),
('svammel','1|svamla'),
('svamp','1|växt'),
('svamp','2|tvätta'),
('svamp','3|sjukdom'),
('svampaktig','1|svamp'),
('svampdjur','1|vattendjur'),
('svampfräs','1|maträtt'),
('svampig','1|mjuk'),
('svampighet','1|svampig'),
('svampinfektion','1|svamp'),
('svampliknande','1|svamp'),
('svampmoln','1|moln'),
('svampparasit','1|parasit'),
('svampplockare','1|plocka'),
('svampsjukdom','1|infektion'),
('svampskog','1|skog'),
('svampstuvning','1|stuvning'),
('svamptråd','1|mycelium'),
('svampväxt','1|svamp'),
('svan','1|sjöfågel'),
('Svanen','1|stjärnbild'),
('svanesång','1|avskedsdikt'),
('svanhals','1|hals'),
('svanhopp','1|simhopp'),
('svank','1|ryggrad'),
('svanka','1|svank'),
('svankande','1|svanka'),
('svankig','1|svank'),
('svankighet','1|svankig'),
('svankrygg','1|svankryggig'),
('svankryggig','1|svank'),
('svankryggighet','1|svankryggig'),
('svans','1|kropp'),
('svansa','1|inställsam'),
('svansande','1|svansa'),
('svansföring','1|svans'),
('svanskota','1|kota'),
('svansmotor','1|bilmotor'),
('svanstipp','1|ände'),
('svansviftare','1|svansa'),
('svansviftning','1|vifta_på_svansen'),
('svanvit','1|vit'),
('svanödla','1|dinosaurie'),
('svar','1|svara'),
('svara','1|säga'),
('svara','2|ansvara'),
('svarande','1|rättegång'),
('svarande','2|svara'),
('svarande','3|svara'),
('svarandepart','1|svarande'),
('svarandesida','1|svarande'),
('svaromål','1|svarande'),
('svarskupong','1|kupong'),
('svarslös','1|svara'),
('svarslöshet','1|svarslös'),
('svart','1|färg'),
('svart','2|olaglig'),
('svart','3|dyster'),
('svart','4|ras'),
('svartabörshaj','1|svart_börs'),
('Svartahavskusten','1|kust'),
('svartaktig','1|svart'),
('svartalf','1|alf'),
('svartblå','1|blå'),
('svartbroder','1|dominikanmunk'),
('svartbrun','1|brun'),
('svartbränd','1|bränna'),
('svartbygge','1|byggnadslov'),
('Svarten','1|häst'),
('svartfot','1|strejkbrytare'),
('svartfot','2|indian'),
('svartglänsande','1|glänsa'),
('svarthakedopping','1|dopping'),
('svarthårig','1|hår'),
('svarthätta','1|tätting'),
('svarting','1|neger'),
('svartjobb','1|jobb'),
('svartjobbare','1|svartjobb'),
('svartklädd','1|klä'),
('svartkonst','1|trolldom'),
('svartkonstbok','1|bok'),
('svartkonstnär','1|svartkonst'),
('svartkrut','1|krut'),
('svartlackerad','1|lackera'),
('svartlista','1|förbjuda'),
('svartlistande','1|svartlista'),
('svartlistning','1|svartlista'),
('svartlistningsgräns','1|gräns'),
('svartmalm','1|järnmalm'),
('svartmunnad','1|mun'),
('svartmuskig','1|mörk'),
('svartmuskighet','1|svartmuskig'),
('svartmyra','1|myra'),
('svartmåla','1|måla'),
('svartmåla','2|negativ'),
('svartmålad','1|måla'),
('svartmålande','1|svartmåla'),
('svartmålande','2|svartmåla'),
('svartmålning','1|svartmåla'),
('svartmålning','2|svartmåla'),
('svartmålningskampanj','1|kampanj'),
('svartna','1|svart'),
('svartnad','1|svartna'),
('svartnaglad','1|nagel'),
('svartnande','1|svartna'),
('svartoxiderad','1|oxidera'),
('svartpeppar','1|peppar'),
('svartrock','1|präst'),
('svartrock','2|rock'),
('svartrost','1|rostsvamp'),
('svartrot','1|ört'),
('svartsjuk','1|avund'),
('svartsjuka','1|svartsjuk'),
('svartsjukebråk','1|bråk'),
('svartsjukedrama','1|drama'),
('svartsjukhet','1|svartsjuk'),
('svartskalle','1|utlänning'),
('svartskimrande','1|skimra'),
('svartskjorta','1|fascist'),
('svartsnäppa','1|snäppa'),
('svartsoppa','1|soppa'),
('svartsprit','1|sprit'),
('svartsyn','1|pessimism'),
('svartsynt','1|pessimistisk'),
('svartsynthet','1|svartsyn'),
('svartvit','1|vit'),
('svarv','1|svarva'),
('svarva','1|bearbeta'),
('svarvande','1|svarva'),
('svarvare','1|svarva'),
('svarvchuck','1|chuck'),
('svarvning','1|svarva'),
('svarvstol','1|svarv'),
('svarvstål','1|svarv'),
('svassa','1|tillgjord'),
('svassande','1|svassa'),
('svastika','1|hakkors'),
('svastika','1|hakkors'),
('svavel','1|grundämne'),
('svavel','1|grundämne'),
('svavelbakterie','1|bakterie'),
('svavelbindning','1|bindning'),
('svavelblomma','1|svavelpulver'),
('svaveldioxid','1|oxid'),
('svaveldirektiv','1|direktiv'),
('svavelförening','1|förening'),
('svavelgul','1|gul'),
('svavelhalt','1|halt'),
('svavelkis','1|mineral'),
('svavelomsättning','1|omsättning'),
('svavelosande','1|osa'),
('svavelpredikant','1|predikant'),
('svavelpulver','1|pulver'),
('svavelrök','1|rök'),
('svavelsticka','1|tändsticka'),
('svavelsyra','1|syra'),
('svavelsyrlighet','1|svaveldioxid'),
('svavelutsläpp','1|utsläpp'),
('svavelväte','1|väte'),
('svavelväteproducerande','1|producera'),
('svavla','1|svavelrök'),
('svavlande','1|svavla'),
('svavling','1|svavla'),
('Swaziland','1|land'),
('Swaziland','1|land'),
('swaziländare','1|Swaziland'),
('swaziländsk','1|Swaziland'),
('swaziländska','1|swaziländare'),
('Svealand','1|Sverige'),
('sveamål','1|dialekt'),
('svear','1|folk'),
('sweater','1|tröja'),
('sweatshirt','1|tröja'),
('svecia','1|ost'),
('svecism','1|svenska'),
('sved','1|svedjeland'),
('sveda','1|svida'),
('sveda','2|bränna'),
('Svedala','1|ort'),
('svedande','1|sveda'),
('swedenborgare','1|Swedenborg'),
('swedenborgare','1|Swedenborg'),
('swedenborgian','1|Swedenborg'),
('swedenborgian','1|Swedenborg'),
('swedenborgianism','1|swedenborgian'),
('swedenborgianism','1|swedenborgian'),
('swedenborgiansk','1|swedenborgian'),
('swedenborgiansk','1|swedenborgian'),
('svedja','1|röja'),
('svedja','2|svedjeland'),
('svedjande','1|svedja'),
('svedjebruk','1|odla'),
('svedjeland','1|svedja'),
('sweepstake','1|hästkapplöpning'),
('sweet','1|musik'),
('Svejk','1|soldat'),
('svek','1|svika'),
('svekdebatt','1|debatt'),
('svekfri','1|svek'),
('svekfrihet','1|svekfri'),
('svekfull','1|svika'),
('svekfullhet','1|svekfull'),
('sveklig','1|svekfull'),
('sveklighet','1|sveklig'),
('sveklös','1|svika'),
('sveklöshet','1|sveklös'),
('svekoman','1|svenskhetsivrare'),
('sven','1|yngling'),
('sven','2|svendom'),
('svendom','1|oskuld'),
('svengelska','1|svenska'),
('svengelska','2|engelska'),
('svenne','1|svensk'),
('svennebanan','1|svenne'),
('svennebanan','1|svenne'),
('svennelur','1|lur'),
('Svennis','1|fotbollstränare'),
('svensexa','1|fest'),
('svensk','1|Sverige'),
('svensk','2|Sverige'),
('svensk','3|svenska'),
('svenska','1|språk'),
('svenska','2|svensk'),
('svenskamerikan','1|amerikan'),
('svenskbygd','1|bygd'),
('svensk-engelsk','1|engelsk'),
('svenskfödd','1|född'),
('svenskförnekare','1|förneka'),
('svenskhat','1|hat'),
('svenskhet','1|svensk'),
('svenskhetsivrare','1|ivra'),
('svenskhetsvurm','1|vurm'),
('svenskklingande','1|låta'),
('svenskkurs','1|kurs'),
('svenskkurs','1|kurs'),
('svenskledd','1|leda'),
('svensklektion','1|lektion'),
('svensklektion','1|lektion'),
('svensklärare','1|lärare'),
('svensklärare','1|lärare'),
('svenskmannaanda','1|anda'),
('svenskproducerad','1|producera'),
('svenskregistrerad','1|registrera'),
('svensk-rysk','1|rysk'),
('svenskspråkig','1|svenska'),
('svenskspråkighet','1|svenskspråkig'),
('svenskstödd','1|stödja'),
('svensktalande','1|svenska'),
('svensktillverkad','1|tillverka'),
('svensktoppsmusik','1|schlagermusik'),
('svensk-tysk','1|tysk'),
('svenskull','1|fårull'),
('svenskundervisning','1|undervisning'),
('svenskägd','1|äga'),
('svenskättad','1|släkt'),
('Svensson','2|medelsvensson'),
('Svensson','2|medelsvensson'),
('Svensson','2|medelsvensson'),
('Svensson','2|medelsvensson'),
('svep','1|svepa'),
('svepa','1|dra'),
('svepa','2|tömma'),
('svepande','1|allmän'),
('svepande','2|svepa'),
('svepe','1|bladkrans'),
('svephammare','1|hammare'),
('svepning','1|tyg'),
('svepskäl','1|förevändning'),
('Sverige','1|land'),
('Sverigedemokrat','1|Sverigedemokraterna'),
('Sverigedemokrat','1|Sverigedemokraterna'),
('Sverigedemokraterna','1|parti'),
('Sverigedemokraterna','1|parti'),
('Sverigedemokraterna','1|parti'),
('sverigefinne','1|finne'),
('Sverigemästerskap','1|tävling'),
('Sverigemästerskap','1|tävling'),
('Swesaurus','1|ordnät'),
('svets','1|svetsa'),
('svetsa','1|hopfoga'),
('svetsande','1|svetsa'),
('svetsare','1|svetsa'),
('svetselektrod','1|elektrod'),
('svetsloppa','1|gnista'),
('svetsning','1|svetsa'),
('svetsslang','1|slang'),
('svetsstång','1|stång'),
('svetstråd','1|tråd'),
('svett','1|våt'),
('svetta','1|svettas'),
('svettande','1|svetta'),
('svettas','1|svett'),
('svettband','1|band'),
('svettdoftande','1|dofta'),
('svettdrivande','1|svettas'),
('svettdroppe','1|svett'),
('svettdrypande','1|drypa'),
('svettfläck','1|fläck'),
('svettfuktig','1|fuktig'),
('svettig','1|svett'),
('svettig','1|svett'),
('svettighet','1|svettig'),
('svettighet','1|svettig'),
('svettkörtel','1|körtel'),
('svettning','1|svettas'),
('svettpärla','1|svettdroppe'),
('svettrem','1|band'),
('svettros','1|svettfläck'),
('svibel','1|trycksats'),
('svick','1|tegel'),
('svicka','1|tapp'),
('svid','1|kostym'),
('svida','1|ond'),
('svidande','1|svida'),
('svidknott','1|mygga'),
('svika','1|bedra'),
('svikande','1|svika'),
('svikare','1|svika'),
('sviken','1|svika'),
('sviklig','1|svekfull'),
('sviklighet','1|sviklig'),
('svikt','1|svikta'),
('svikt','2|trampolin'),
('svikta','1|ge_vika'),
('svikta','2|fjädra'),
('sviktande','1|svikta'),
('sviktande','2|svikta'),
('svikthopp','1|hopp'),
('svimattack','1|svimningsanfall'),
('svimattack','1|svimningsanfall'),
('svimfärdig','1|svimma'),
('svimfärdighet','1|svimfärdig'),
('svimma','1|medvetslös'),
('svimmande','1|svimma'),
('swimmingpool','1|simbassäng'),
('svimning','1|svimma'),
('svimningsanfall','1|svimma'),
('svimningsanfall','1|svimma'),
('svin','1|husdjur'),
('svin','2|usling'),
('svinaktig','1|tarvlig'),
('svinaktighet','1|svinaktig'),
('svinbesättning','1|svinuppfödning'),
('svinblod','1|blod'),
('svinborst','1|borst'),
('svinbra','1|jättebra'),
('svinbra','2|svinbra'),
('svindel','1|svindla'),
('svindel','2|bedrägeri'),
('svindelperspektiv','1|perspektiv'),
('svindla','1|yr'),
('svindla','2|svindel'),
('svindlande','1|svindel'),
('svindlande','2|svindla'),
('svindlande','3|svindla'),
('svindlare','1|svindel'),
('svindleri','1|svindel'),
('svindlerihärva','1|härva'),
('svindleriåtal','1|åtal'),
('svindyr','1|dyr'),
('svindyrhet','1|svindyr'),
('svineri','1|svina_ner'),
('svinfett','1|fett'),
('sving','1|svinga'),
('sving','2|golf'),
('sving','2|golf'),
('sving','3|svängarm'),
('swing','1|jazz'),
('svinga','1|svänga'),
('svinga','2|svinga'),
('svinga','3|sving'),
('svinga','3|sving'),
('swinga','1|swing'),
('svingande','1|svinga'),
('svingande','2|svinga'),
('svingande','3|svinga'),
('svingande','3|svinga'),
('swingande','1|svinga'),
('swingball','1|bollspel'),
('svingel','1|gräs'),
('swingkung','1|mästare'),
('swingmusik','1|swing'),
('swingpjatt','1|swing'),
('svinhugg','1|attack'),
('svinhus','1|svinstall'),
('svinig','1|svinaktig'),
('svinighet','1|svinig'),
('svininfluensa','1|influensa'),
('svinkall','1|kall'),
('svinkallhet','1|svinkall'),
('svinkoppor','1|koppa'),
('svinkött','1|fläsk'),
('svinliknande','1|svin'),
('svinläder','1|läder'),
('svinmålla','1|växt'),
('svinn','1|försvinna'),
('svinna','1|försvinna'),
('svinnande','1|svinna'),
('svinottan','1|morgon'),
('svinpäls','1|svinaktig'),
('svinrygg','1|hårknut'),
('svinrygg','2|skevhet'),
('svinskötsel','1|sköta'),
('svinstall','1|stall'),
('svinstia','1|stia'),
('svintur','1|tur'),
('svinuppfödning','1|uppfödning'),
('svir','1|svira'),
('svira','1|festa'),
('svirande','1|svira'),
('svirare','1|svira'),
('svirra','1|fladdra'),
('svirrande','1|svirra'),
('svirvel','1|bete'),
('svisch','1|svischa'),
('svischa','1|vina'),
('svischande','1|svischa'),
('sviskon','1|plommon'),
('svit','1|serie'),
('svit','2|hotellrum'),
('sviter','1|efterkänning'),
('svivel','1|lekare'),
('svordom','1|svära'),
('SVT','1|TV'),
('svullen','1|svälla'),
('svullna','1|svullen'),
('svullnad','1|svullen'),
('svullnande','1|svullna'),
('svulst','1|tumör'),
('svulstig','1|utsmyckad'),
('svulstighet','1|svulstig'),
('svulten','1|hungrig'),
('svunnen','1|förr'),
('svunnenhet','1|svinna'),
('svuren','1|oförsonlig'),
('svåger','1|släkting'),
('svågerlag','1|släktskap'),
('svågerpolitik','1|gynna'),
('svågerskap','1|svågerlag'),
('svål','1|hud'),
('svål','2|huvudsvål'),
('svångrem','1|livrem'),
('svångremspolitik','1|politik'),
('svår','1|lätt'),
('svår','2|allvarlig'),
('svåra','1|högeligen'),
('svårartad','1|svår'),
('svåravvislig','1|avvisa'),
('svåravvislighet','1|svåravvislig'),
('svårbedd','1|nödbedd'),
('svårbedömd','1|bedöma'),
('svårbedömdhet','1|svårbedömd'),
('svårbegriplig','1|begripa'),
('svårbegriplighet','1|svårbegriplig'),
('svårbehandlad','1|behandla'),
('svårbemästrad','1|svår'),
('svårbotad','1|bota'),
('svårdefinierbar','1|definiera'),
('svårdefinierbarhet','1|svårdefinierbar'),
('svårdiagnosticerad','1|diagnosticera'),
('svårfattlig','1|fatta'),
('svårfattlighet','1|svårfattlig'),
('svårflörtad','1|flörta'),
('svårflörtad','1|flörta'),
('svårforcerad','1|forcera'),
('svårformulerad','1|formulera'),
('svårframkomlig','1|framkomlig'),
('svårframkomlighet','1|svårframkomlig'),
('svårfunnen','1|finna'),
('svårfångad','1|fånga'),
('svårförenlig','1|förena'),
('svårförenlighet','1|svårförenlig'),
('svårförklarlig','1|förklara'),
('svårförklarlighet','1|svårförklarlig'),
('svårförståelig','1|förstå'),
('svårförståelighet','1|svårförståelig'),
('svårförsvarad','1|försvara'),
('svårgenomtränglig','1|genomtränga'),
('svårgenomtränglighet','1|svårgenomtränglig'),
('svårgripbar','1|gripa'),
('svårhanterlig','1|hantera'),
('svårhanterlighet','1|svårhanterlig'),
('svårhet','1|svår'),
('svårhet','2|svår'),
('svårighet','1|svår'),
('svårighetsgrad','1|grad'),
('svårintaglig','1|inta'),
('svårintaglighet','1|svårintaglig'),
('svårkörd','1|köra'),
('svårkördhet','1|svårkörd'),
('svårligen','1|svår'),
('svårläst','1|läsa'),
('svårlästhet','1|svårläst'),
('svårlöst','1|svår'),
('svårlösthet','1|svårlöst'),
('svårmod','1|svårmodig'),
('svårmodig','1|dyster'),
('svårmodighet','1|svårmodig'),
('svårobserverad','1|observera'),
('svårpratad','1|samtala'),
('svårpåvisbar','1|påvisa'),
('svårpåvisbarhet','1|svårpåvisbar'),
('svårsjungen','1|sjunga'),
('svårsjungenhet','1|svårsjungen'),
('svårslagen','1|slå'),
('svårsläckt','1|släcka'),
('svårsmält','1|tillgodogöra_sig'),
('svårsmälthet','1|svårsmält'),
('svårspelad','1|spela'),
('svårstartad','1|starta'),
('svårstoppad','1|stoppa'),
('svårsåld','1|sälja'),
('svårsåldhet','1|svårsåld'),
('svårtagbar','1|ta'),
('svårtillgänglig','1|tillgänglig'),
('svårtillgänglighet','1|svårtillgänglig'),
('svårtippad','1|tippa'),
('svårtolkad','1|tolka'),
('svårtolkad','2|tolka'),
('svårtydd','1|tyda'),
('svårupptäckt','1|upptäcka'),
('svårutrotad','1|utrota'),
('svåruttalad','1|uttala'),
('svåråtkomlig','1|tillgå'),
('svåråtkomlighet','1|svåråtkomlig'),
('svåröverblickbar','1|överblickbar'),
('svåröverblickbarhet','1|svåröverblickbar'),
('svåröversatt','1|översätta'),
('svåröverskådlig','1|överblick'),
('svåröverskådlighet','1|svåröverskådlig'),
('svårövertalad','1|övertala'),
('svåröverträffad','1|överträffa'),
('svägerska','1|svåger'),
('svälja','1|äta'),
('svälja','2|acceptera'),
('sväljande','1|svälja'),
('sväljande','2|svälja'),
('svälla','1|tjock'),
('svällande','1|svälla'),
('svällning','1|svälla'),
('svält','1|hungrig'),
('svälta','1|svält'),
('svälta','2|svälta'),
('svältande','1|svälta'),
('svältande','2|svälta'),
('svältdrabbad','1|drabba'),
('svältdöd','1|död'),
('svältföda','1|föda'),
('svältfödd','1|brist'),
('svältföddhet','1|svältfödd'),
('svältgräns','1|gräns'),
('svältkatastrof','1|katastrof'),
('svältkonstnär','1|förmåga'),
('svältkost','1|kost'),
('svältlön','1|lön'),
('svältmässig','1|svält'),
('svältoffer','1|offer'),
('sväng','1|svänga'),
('sväng','2|svänga'),
('sväng','3|tur'),
('svänga','1|röra'),
('svänga','2|vända'),
('svänga','3|vända'),
('svänga','4|svänga'),
('svängande','1|svänga'),
('svängande','2|svänga'),
('svängande','3|svänga'),
('svängande','4|svänga'),
('svängarm','1|arm'),
('svängbar','1|svänga'),
('svängbarhet','1|svängbar'),
('svängbro','1|bro'),
('svängd','1|böjd'),
('svängdhet','1|svängd'),
('svängdörr','1|dörr'),
('svängel','1|brunnssvängel'),
('svängel','2|skakel'),
('svänghjul','1|hjul'),
('svänghjulsmagnet','1|magnet'),
('svängig','1|rytmisk'),
('svängighet','1|svängig'),
('svängning','1|svänga'),
('svängningskrets','1|strömkrets'),
('svängningsproblem','1|problem'),
('svängningstal','1|frekvens'),
('svängom','1|dans'),
('svängrum','1|utrymme'),
('svära','1|säga'),
('svära','2|försäkra'),
('svärande','1|svära'),
('svärande','2|svära'),
('svärbror','1|svåger'),
('svärd','1|vapen'),
('svärd','2|verktyg'),
('svärdbärare','1|akvariefisk'),
('svärdfejare','1|hantverkare'),
('svärdfejare','1|hantverkare'),
('svärdfisk','1|fisk'),
('svärdfäste','1|fäste'),
('svärdlik','1|svärd'),
('svärdlikhet','1|svärdlik'),
('svärdliknande','1|svärd'),
('svärdlängd','1|längd'),
('svärdotter','1|dotter'),
('svärdsdans','1|dans'),
('svärdsklinga','1|klinga'),
('svärdskydd','1|skydd'),
('svärdslilja','1|lilja'),
('svärdslinjen','1|svärdssidan'),
('svärdslukare','1|cirkusartist'),
('svärdslukare','1|cirkusartist'),
('svärdslös','1|svärd'),
('svärdslöshet','1|svärdslös'),
('svärdssidan','1|släkting'),
('svärfar','1|far'),
('svärförälder','1|förälder'),
('svärm','1|grupp'),
('svärma','1|svärm'),
('svärma','2|romantisk'),
('svärmande','1|svärma'),
('svärmande','2|svärma'),
('svärmare','1|fjäril'),
('svärmare','2|drömmare'),
('svärmeri','1|svärma'),
('svärmisk','1|svärma'),
('svärmor','1|mor'),
('svärmorsdröm','1|måg'),
('svärmorshistoria','1|anekdot'),
('svärmorsrabatt','1|rabatt'),
('svärord','1|svordom'),
('svärson','1|son'),
('svärsyster','1|svägerska'),
('svärta','1|svart'),
('svärta','2|svärta'),
('svärta','3|dykand'),
('svärtande','1|svärta'),
('sväva','1|röra'),
('svävande','1|vag'),
('svävande','2|sväva'),
('svävarbana','1|bana'),
('svävare','1|svävfarkost'),
('svävarklippare','1|elgräsklippare'),
('svävartåg','1|maglev'),
('svävfarkost','1|farkost'),
('svävning','1|interferens'),
('sy','1|tråd'),
('syattiraljer','1|attiraljer'),
('sybarit','1|njutningslysten'),
('sybaritisk','1|sybarit'),
('sybehör','1|tillbehör'),
('sybåge','1|broderbåge'),
('Sydafrika','1|land'),
('sydafrikan','1|Sydafrika'),
('sydafrikansk','1|Sydafrika'),
('sydafrikanska','1|sydafrikan'),
('Sydamerika','1|Amerika'),
('sydamerikan','1|Sydamerika'),
('sydamerikan','1|Sydamerika'),
('sydamerikansk','1|Sydamerika'),
('Sydatlanten','1|Atlanten'),
('Sydeuropa','1|Europa'),
('sydeuropeisk','1|Sydeuropa'),
('Sydfinland','1|Finland'),
('Sydfrankrike','1|Frankrike'),
('sydfransk','1|Sydfrankrike'),
('sydfrukt','1|frukt'),
('Sydgeorgien','1|Georgien'),
('sydgående','1|söderut'),
('Sydindien','1|Indien'),
('sydindisk','1|Sydindien'),
('Sydjemen','1|land'),
('Sydjemen','1|land'),
('sydjemenit','1|Sydjemen'),
('sydjemenit','1|Sydjemen'),
('sydkinesisk','1|Kina'),
('Sydkorea','1|Korea'),
('sydkorean','1|Sydkorea'),
('sydkoreansk','1|Sydkorea'),
('sydkoreanska','1|sydkorean'),
('Sydkraft','1|kraftbolag'),
('sydkust','1|kust'),
('sydlig','1|söder'),
('sydländsk','1|sydlig'),
('sydlänning','1|sydländsk'),
('Sydney','1|stad'),
('Sydnorge','1|Norge'),
('sydnorsk','1|Sydnorge'),
('Sydossetien','1|Kaukasus'),
('sydossetisk','1|Sydossetien'),
('sydostasiatisk','1|Sydostasien'),
('Sydostasien','1|Asien'),
('Sydostnorge','1|Norge'),
('sydpol','1|pol'),
('Sydpolen','1|sydpol'),
('Sydryssland','1|Ryssland'),
('sydsamisk','1|samisk'),
('sydsamiska','1|språk'),
('sydsida','1|sida'),
('sydsida','1|sida'),
('Sydskandinavien','1|Skandinavien'),
('sydslav','1|slav'),
('sydslavisk','1|sydslav'),
('Sydspanien','1|Spanien'),
('sydspansk','1|Sydspanien'),
('sydstat','1|USA'),
('sydsvensk','1|Sydsverige'),
('Sydsverige','1|Sverige'),
('sydtysk','1|Sydtyskland'),
('Sydtyskland','1|Tyskland'),
('sydvart','1|söderut'),
('Sydvietnam','1|Vietnam'),
('sydvietnamesisk','1|Sydvietnam'),
('sydväst','1|väster'),
('sydväst','2|mössa'),
('sydväst','3|sydväst'),
('Sydvästafrika','1|Afrika'),
('sydvästlig','1|sydväst'),
('sydvästra','1|sydväst'),
('sydöst','1|öster'),
('sydöst','1|öster'),
('sydöst','2|sydöst'),
('sydöst','2|sydöst'),
('Sydöstasien','1|Sydostasien'),
('sydösteuropé','1|europé'),
('sydöstlig','1|sydöst'),
('sydöstlig','1|sydöst'),
('sydöstra','1|sydöst'),
('syende','1|sy'),
('syffe','1|syfilis'),
('syffisans','1|självgodhet'),
('syffisans','1|självgodhet'),
('syfilis','1|könssjukdom'),
('syfilitisk','1|syfilis'),
('syfta','1|sikta'),
('syfta','2|mena'),
('syfta','3|syfte'),
('syftande','1|syfta'),
('syftande','1|syfta'),
('syftande','2|syfta'),
('syftande','2|syfta'),
('syftande','3|syfta'),
('syftande','3|syfta'),
('syfte','1|avsikt'),
('syftlinje','1|linje'),
('syftning','1|syfta'),
('syftning','2|syfta'),
('syftning','3|syfta'),
('syftpunkt','1|punkt'),
('syförening','1|förening'),
('syföreningstant','1|tant'),
('syjunta','1|sammankomst'),
('sykofant','1|angivare'),
('sykomor','1|mullbärsfikonträd'),
('syl','1|sticka'),
('sylf','1|luftande'),
('sylfid','1|graciös'),
('sylfidisk','1|sylfid'),
('sylfidiskhet','1|sylfidisk'),
('syll','1|räls'),
('syll','2|vägg'),
('syllabisk','1|stavelsebildande'),
('syllogism','1|slutledning'),
('syllogistisk','1|syllogism'),
('sylt','1|bär'),
('sylta','1|sylt'),
('sylta','2|maträtt'),
('sylta','3|restaurang'),
('syltande','1|sylta'),
('syltberedning','1|tillaga'),
('syltburk','1|burk'),
('syltgurka','1|gurka'),
('syltkaka','1|kaka'),
('syltlök','1|lök'),
('syltpäron','1|päron'),
('sylvass','1|vass'),
('sylvesterbal','1|bal'),
('symaskin','1|maskin'),
('symaskinsolja','1|smörjolja'),
('symbiont','1|symbios'),
('symbios','1|liv'),
('symbiotisk','1|symbios'),
('symbol','1|tecken'),
('symbolhandling','1|handling'),
('symbolik','1|symbol'),
('symbolisera','1|symbol'),
('symboliserande','1|symbolisera'),
('symboliserbar','1|symbolisera'),
('symboliserbarhet','1|symboliserbar'),
('symbolisering','1|symbolisera'),
('symbolisk','1|symbol'),
('symbolism','1|konstriktning'),
('symbolist','1|symbolism'),
('symbolistisk','1|symbolism'),
('symbolmässig','1|symbol'),
('symbolsekvens','1|sekvens'),
('symbolskatt','1|skatt'),
('symboltolkning','1|tolkning'),
('symbolvärde','1|värde'),
('symfoni','1|musik'),
('symfoniker','1|kompositör'),
('symfoniker','2|symfoniorkester'),
('symfoniorkester','1|orkester'),
('symfonisk','1|symfoni'),
('symfys','1|sammanväxa'),
('symmetri','1|jämn'),
('symmetriaxel','1|axel'),
('symmetrilinje','1|linje'),
('symmetriplan','1|plan'),
('symmetrisk','1|symmetri'),
('sympatetisk','1|sympati'),
('sympatetisk','2|bläck'),
('sympati','1|tycka_om'),
('sympatisera','1|sympati'),
('sympatiserande','1|sympatisera'),
('sympatisering','1|sympatisera'),
('sympatisk','1|sympati'),
('sympatistrejk','1|strejk'),
('sympatistrejka','1|sympatistrejk'),
('sympatistrejkande','1|sympatistrejka'),
('sympatistrejkning','1|sympatistrejka'),
('sympatisör','1|sympatisera'),
('symposium','1|konferens'),
('symtom','1|tecken'),
('symtom','1|tecken'),
('symtomatisk','1|symtom'),
('symtomatisk','1|symtom'),
('symtomfri','1|sjukdomssymptom'),
('symtomfri','1|sjukdomssymptom'),
('symtomfrihet','1|symtomfri'),
('symtomfrihet','1|symtomfri'),
('symtomlindrande','1|lindra'),
('symtomlindrande','1|lindra'),
('syn','1|se'),
('syn','2|företeelse'),
('syn','3|ansikte'),
('syn','4|synsätt'),
('syna','1|granska'),
('syna','2|kortspel'),
('synagoga','1|kyrka'),
('synande','1|syna'),
('synande','2|syna'),
('synapomorfi','1|apomorfi'),
('synaps','1|nerv'),
('synapsbassäng','1|synaps'),
('synare','1|avsynare'),
('synas','1|förefalla'),
('synas','2|se'),
('synbar','1|se'),
('synbarhet','1|synbar'),
('synbarlig','1|uppenbar'),
('synbarligen','1|synbarlig'),
('synbarlighet','1|synbarlig'),
('synbild','1|minnesbild'),
('syncell','1|cell'),
('synd','1|fel'),
('synd','2|känna'),
('synd','3|beklaga'),
('synda','1|synd'),
('syndabekännelse','1|bekänna'),
('syndabock','1|skuld'),
('syndabockstänkande','1|tänkande'),
('syndabörda','1|synd'),
('syndafall','1|synd'),
('syndaflod','1|översvämning'),
('syndaförlåtelse','1|förlåtelse'),
('syndande','1|synda'),
('syndapengar','1|pengar'),
('syndapengar','1|pengar'),
('syndare','1|synda'),
('syndaregister','1|brottsregister'),
('syndastraff','1|straff'),
('syndbelastad','1|synd'),
('synderska','1|synda'),
('syndeter','1|tvättmedel'),
('syndetikon','1|lim'),
('syndfri','1|synd'),
('syndfrihet','1|syndfri'),
('syndfull','1|synd'),
('syndfullhet','1|syndfull'),
('syndig','1|synd'),
('syndighet','1|syndig'),
('syndikalism','1|ideologi'),
('syndikalist','1|syndikalism'),
('syndikalistisk','1|syndikalism'),
('syndikat','1|sammanslutning'),
('syndikat','2|fackförening'),
('syndrom','1|symtom'),
('synekdoke','1|stilfigur'),
('syneman','1|inspektor'),
('synergi','1|samverkan'),
('synergism','1|synergi'),
('synergistisk','1|synergism'),
('synestesi','1|sinnesanalogi'),
('synfel','1|fel'),
('synfält','1|fält'),
('synförmåga','1|se'),
('synförnimmelse','1|förnimmelse'),
('synhåll','1|avstånd'),
('synintryck','1|sinnesintryck'),
('synk','1|synka'),
('synka','1|synkronisera'),
('synkande','1|synka'),
('synklinal','1|bergartslager'),
('synkning','1|synka'),
('synkop','1|takt'),
('synkope','1|bortfall'),
('synkopera','1|synkop'),
('synkoperad','1|synkope'),
('synkoperande','1|synkopera'),
('synkoperbar','1|synkopera'),
('synkoperbarhet','1|synkoperbar'),
('synkopering','1|synkopera'),
('synkopisk','1|synkop'),
('synkpuls','1|signal'),
('synkretism','1|sammanjämka'),
('synkretistisk','1|synkretism'),
('synkrets','1|horisont'),
('synkron','1|samtidig'),
('synkronisera','1|synkron'),
('synkroniserande','1|synkronisera'),
('synkroniserbar','1|synkronisera'),
('synkroniserbarhet','1|synkroniserbar'),
('synkronisering','1|synkronisera'),
('synkronisk','1|synkron'),
('synkronism','1|synkron'),
('synkrotron','1|accelerator'),
('synkrotronljusring','1|ring'),
('synlig','1|se'),
('synliggöra','1|synlig'),
('synliggörande','1|synliggöra'),
('synlighet','1|synlig'),
('synnedsättning','1|nedsättning'),
('synnerlig','1|synnerligen'),
('synnerligen','1|mycket'),
('synnerv','1|nerv'),
('synod','1|kyrkomöte'),
('synod','2|råd'),
('synodal','1|synod'),
('synodisk','1|nymåne'),
('synonym','1|betyda'),
('synonym','2|synonym'),
('synonymi','1|synonym'),
('synonymlexikon','1|synonymordbok'),
('synonymmängd','1|synonym'),
('synonymordbok','1|ordbok'),
('synonympar','1|synonym'),
('synops','1|sammanfattning'),
('synopsis','1|synops'),
('synoptiker','1|evangelium'),
('synoptisk','1|översiktlig'),
('synorgan','1|organ'),
('synpunkt','1|åsikt'),
('synpurpur','1|näthinna'),
('synrand','1|se'),
('synset','1|synonymmängd'),
('synsinne','1|syn'),
('synsjukdom','1|sjukdom'),
('synsk','1|sia'),
('synskadad','1|blind'),
('synskhet','1|synsk'),
('synsätt','1|uppfattning'),
('synt','1|synthesizer'),
('syntagm','1|syntax'),
('syntaktisk','1|syntax'),
('syntax','1|grammatik'),
('syntaxanalys','1|analys'),
('syntaxträd','1|syntaxanalys'),
('syntband','1|band'),
('syntes','1|sätta'),
('syntet','1|material'),
('syntetfiber','1|fiber'),
('syntetisera','1|syntetisk'),
('syntetiserande','1|syntetisera'),
('syntetiserbar','1|syntetisera'),
('syntetiserbarhet','1|syntetiserbar'),
('syntetisering','1|syntetisera'),
('syntetisk','1|konstgjord'),
('syntetklädsel','1|klädsel'),
('syntetmaterial','1|material'),
('synthesizer','1|instrument'),
('syntmusik','1|musik'),
('syntolka','1|tolka'),
('syntolkande','1|syntolka'),
('syntolkning','1|syntolka'),
('synvidd','1|räckvidd'),
('synvilla','1|syn'),
('synvinkel','1|aspekt'),
('synål','1|nål'),
('syo','1|studieorientering'),
('syo','2|konsulent'),
('syokonsulent','1|syo'),
('syra','1|förening'),
('syra','2|sur'),
('syra','3|sur'),
('syraattack','1|attack'),
('syra-basbalans','1|pH-balans'),
('syra-basbalans','1|pH-balans'),
('syracistern','1|cistern'),
('syrad','1|syra'),
('syrafast','1|tåla'),
('syrafasthet','1|syrafast'),
('syrak','1|sur'),
('syraläckage','1|läckage'),
('syrande','1|syra'),
('syraprovare','1|prova'),
('syre','1|gas'),
('syre','2|grundämne'),
('syre','2|grundämne'),
('syreatom','1|atom'),
('syrebrist','1|brist'),
('syrefattig','1|syre'),
('syrefattighet','1|syrefattig'),
('syrefordrande','1|fordra'),
('syrefri','1|syre'),
('syrefält','1|fält'),
('syreförbrukande','1|förbruka'),
('syreisotop','1|isotop'),
('syremolekyl','1|molekyl'),
('syren','1|buske'),
('syrenberså','1|berså'),
('syrenbuskage','1|buskage'),
('syrenhäck','1|häck'),
('syrenkvist','1|kvist'),
('syreproducerande','1|producera'),
('syrerik','1|syre'),
('syrerikhet','1|syrerik'),
('syresättning','1|syrsätta'),
('syretransport','1|transport'),
('syreupptagande','1|uppta'),
('syreupptagning','1|syreupptagande'),
('syreupptagningsförmåga','1|förmåga'),
('syrgas','1|syre'),
('syrgasmask','1|ansiktsmask'),
('syrgasmolekyl','1|molekyl'),
('syrgastub','1|behållare'),
('Syrianska','1|fotbollslag'),
('Syrien','1|land'),
('syrier','1|Syrien'),
('syrinx','1|panflöjt'),
('syrisk','1|Syrien'),
('syriska','1|dialekt'),
('syriska','2|syrier'),
('syrlig','1|sur'),
('syrlig','2|sur'),
('syrlighet','1|syrlig'),
('syrlighet','2|syrlig'),
('syrra','1|syster'),
('syrra','2|syster'),
('syrsa','1|gräshoppa'),
('syrsätta','1|syre'),
('syrsättande','1|syrsätta'),
('syrtut','1|rock'),
('syrtut','2|bordsställ'),
('sysilke','1|sytråd'),
('syskon','1|familj'),
('syskonbarn','1|barn'),
('syskonbråk','1|bråk'),
('syskonbädd','1|bädd'),
('syskondrag','1|syskon'),
('syskongrupp','1|barngrupp'),
('syskonkärlek','1|kärlek'),
('syskonlig','1|syskon'),
('syskonskap','1|syskon'),
('syskonskara','1|barnaskara'),
('syskontycke','1|likhet'),
('syskonäktenskap','1|äktenskap'),
('sysselsatt','1|syssla'),
('sysselsätta','1|syssla'),
('sysselsättande','1|sysselsätta'),
('sysselsättning','1|sysselsätta'),
('sysselsättningsfrämjande','1|främja'),
('sysselsättningsgrad','1|grad'),
('sysselsättningsmässig','1|sysselsättning'),
('sysselsättningspolitik','1|politik'),
('sysselsättningspolitisk','1|sysselsättningspolitik'),
('sysselsättningsskapande','1|skapa'),
('syssla','1|göra'),
('syssla','2|syssla'),
('syssla','3|orkidé'),
('sysslande','1|syssla'),
('syssling','1|kusin'),
('sysslolös','1|syssla'),
('sysslolöshet','1|sysslolös'),
('syssloman','1|förvalta'),
('system','1|ordning'),
('system','2|datorsystem'),
('systemanalys','1|analys'),
('systematik','1|systematisk'),
('systematisera','1|system'),
('systematiserande','1|systematisera'),
('systematiserbar','1|systematisera'),
('systematiserbarhet','1|systematiserbar'),
('systematisering','1|systematisera'),
('systematisk','1|system'),
('systembolag','1|Systembolaget'),
('Systembolaget','1|affär'),
('systemera','1|datorsystem'),
('systemerande','1|systemera'),
('systemerare','1|systemman'),
('systemering','1|systemera'),
('Systemet','1|Systembolaget'),
('systemkamera','1|kamera'),
('systemkritik','1|kritik'),
('systemkritisk','1|kritisk'),
('systemkö','1|kö'),
('systemman','1|datoranläggning'),
('systemmässig','1|system'),
('systemmässig','2|system'),
('systemskifte','1|skifte'),
('systemutvecklare','1|datorsystem'),
('syster','1|familj'),
('syster','2|sjuksköterska'),
('syster','3|nunna'),
('systerbarn','1|barn'),
('systerdotter','1|släkting'),
('systerfartyg','1|fartyg'),
('systerlig','1|syster'),
('systerskap','1|solidaritet'),
('systerson','1|släkting'),
('systerspråk','1|släktspråk'),
('systole','1|sammandragning'),
('systolisk','1|systole'),
('sytråd','1|tråd'),
('så','1|hur'),
('så','2|odla'),
('så','3|kärl'),
('så','4|då'),
('så','5|hur'),
('så','6|seså'),
('så','7|såja'),
('sådan','1|så'),
('sådd','1|så'),
('sådig','1|sådor'),
('sådor','1|kli'),
('sådär','1|så'),
('sådär','1|så'),
('sådär','2|bra'),
('sådär','2|bra'),
('sådär','3|sådär'),
('sådär','3|sådär'),
('sådärja','1|så'),
('sådärja','1|så'),
('sående','1|så'),
('såframt','1|såvida'),
('såg','1|verktyg'),
('såga','1|skära'),
('såga','2|underkänna'),
('sågande','1|såga'),
('sågande','2|såga'),
('sågblad','1|blad'),
('sågbock','1|ställning'),
('sågfisk','1|rocka'),
('sågkedja','1|kedjesåg'),
('sågkedjefil','1|fil'),
('sågklinga','1|sågblad'),
('sågkvarn','1|sågverk'),
('sågning','1|såga'),
('sågning','2|såga'),
('sågspån','1|spån'),
('sågtak','1|tak'),
('sågtand','1|såg'),
('sågtandad','1|tandad'),
('sågverk','1|såga'),
('sågverksarbetare','1|arbetare'),
('sågverksindustri','1|industri'),
('sågverksjobbare','1|sågverksarbetare'),
('såhär','1|sådär'),
('såhär','1|sådär'),
('såja','1|så'),
('såklart','1|naturligtvis'),
('såklart','1|naturligtvis'),
('såld','1|förlorad'),
('såld','2|förtjust'),
('således','1|alltså'),
('såll','1|sålla'),
('sålla','1|avskilja'),
('sållande','1|sålla'),
('sållning','1|sålla'),
('sållningsprocedur','1|sållning'),
('sålunda','1|så'),
('såmaskin','1|maskin'),
('sång','1|sjunga'),
('sång','2|sjungande'),
('sånganförare','1|anföra'),
('sångare','1|sjunga'),
('sångare','2|sångarfågel'),
('sångarfågel','1|fågel'),
('sångbar','1|sjunga'),
('sångbarhet','1|sångbar'),
('sångerska','1|sångare'),
('sångfågel','1|fågel'),
('sånggudinna','1|gudinna'),
('sånglek','1|lek'),
('sånglig','1|sjunga'),
('sånglighet','1|sånglig'),
('sånglärka','1|lärka'),
('sångmässig','1|sång'),
('sångmö','1|musa'),
('sångprov','1|prov'),
('sångröst','1|röst'),
('sångscen','1|scen'),
('sångscen','2|scen'),
('sångspel','1|skådespel'),
('sångsvan','1|svan'),
('sångsätt','1|sätt'),
('sångteknik','1|teknik'),
('sångtema','1|sidotema'),
('sångtext','1|text'),
('sångtävling','1|tävling'),
('sångövning','1|övning'),
('såning','1|så'),
('såningsman','1|så'),
('sånär','1|nästan'),
('sånär','1|nästan'),
('såpa','1|rengöringsmedel'),
('såpa','2|såpa'),
('såpa','3|såpopera'),
('såpande','1|såpa'),
('såpaskådis','1|skådis'),
('såpbubbla','1|bubbla'),
('såphal','1|hal'),
('såpopera','1|tvålopera'),
('såpvatten','1|vatten'),
('sår','1|såra'),
('såra','1|skada'),
('såra','2|förolämpa'),
('sårande','1|såra'),
('sårande','2|såra'),
('sårande','3|såra'),
('sårbar','1|svag'),
('sårbarhet','1|sårbar'),
('sårig','1|sår'),
('sårighet','1|sårig'),
('sårinfektion','1|infektion'),
('sårmarkör','1|såra'),
('sårnad','1|sår'),
('sårskada','1|skada'),
('sårskorpa','1|skal'),
('sås','1|mat'),
('såsa','1|långsam'),
('såsande','1|såsa'),
('såsig','1|sås'),
('såsig','2|sölig'),
('såsighet','1|såsig'),
('såsighet','2|såsig'),
('såskanna','1|kanna'),
('såskopp','1|såsa'),
('såskopp','2|såskanna'),
('såsom','1|som'),
('såt','1|förtrolig'),
('såt','2|drev'),
('såta','1|såte'),
('såtande','1|såta'),
('såte','1|hösåte'),
('såtillvida','1|såvitt'),
('såtillvida','1|såvitt'),
('såtillvida','1|såvitt'),
('såvida','1|om'),
('såvitt','1|mån'),
('såvitt','1|mån'),
('såvitt','2|såvida'),
('såväl','1|och'),
('säck','1|förvara'),
('säcka','1|hopsjunken'),
('säckande','1|säcka'),
('säckformig','1|säck'),
('säckig','1|säck'),
('säckighet','1|säckig'),
('säckkärra','1|magasinkärra'),
('säckliknande','1|säck'),
('säcklöpning','1|tävlingslek'),
('säckpipa','1|instrument'),
('säcksvamp','1|svamp'),
('säckvis','1|säck'),
('säckväv','1|väv'),
('säd','1|odla'),
('säd','2|sädesvätska'),
('säd','3|avkomma'),
('säde','1|utsäde'),
('sädesax','1|ax'),
('sädesblåsa','1|sädesledare'),
('sädesbruk','1|skiftesbruk'),
('sädescell','1|spermie'),
('sädeskärna','1|kärna'),
('sädeskärve','1|kärve'),
('sädesledare','1|leda'),
('sädesskyl','1|skyl'),
('sädesslag','1|slag'),
('sädestork','1|torka'),
('sädesuttömning','1|utgjuta'),
('sädesvätska','1|sperma'),
('sädesärla','1|ärla'),
('sädgås','1|gås'),
('Säffle','1|ort'),
('säga','1|PRIM'),
('säga','2|betyda'),
('säga','3|låta'),
('sägande','1|säga'),
('sägande','2|säga'),
('sägen','1|berättelse'),
('sägenomspunnen','1|omspinna'),
('sägenomsusad','1|sägen'),
('säker','1|fast'),
('säker','2|veta'),
('säker','3|skicklig'),
('säkerhet','1|säker'),
('säkerhet','2|säker'),
('säkerhet','3|självförtroende'),
('säkerhet','4|garanti'),
('säkerhetsanordning','1|anordning'),
('säkerhetsansvarig','1|ansvarig'),
('säkerhetsarbete','1|arbete'),
('säkerhetsarrangemang','1|arrangemang'),
('säkerhetsaspekt','1|aspekt'),
('säkerhetsavstånd','1|avstånd'),
('säkerhetsbalans','1|maktbalans'),
('säkerhetsbestämmelse','1|bestämmelse'),
('säkerhetsbrigad','1|brigad'),
('säkerhetsbroms','1|broms'),
('säkerhetsbrytare','1|strömbrytare'),
('säkerhetsbälte','1|bälte'),
('säkerhetschef','1|chef'),
('säkerhetsfilosofi','1|filosofi'),
('säkerhetsfrämjande','1|främja'),
('säkerhetsföreskrift','1|föreskrift'),
('säkerhetsglas','1|glas'),
('säkerhetsgrepp','1|dödmansgrepp'),
('säkerhetshöjande','1|höja'),
('säkerhetskedja','1|kedja'),
('säkerhetskontroll','1|kontroll'),
('säkerhetskopia','1|kopia'),
('säkerhetskopiera','1|säkerhetskopia'),
('säkerhetskopierande','1|säkerhetskopiera'),
('säkerhetskopiering','1|säkerhetskopiera'),
('säkerhetskrok','1|krok'),
('säkerhetslampa','1|lampa'),
('säkerhetslina','1|lina'),
('säkerhetsläge','1|läge'),
('säkerhetsman','1|säkerhetspolis'),
('säkerhetsmassa','1|massa'),
('säkerhetsmässig','1|säkerhet'),
('säkerhetsnål','1|nål'),
('säkerhetspersonal','1|personal'),
('säkerhetspolis','1|polis'),
('säkerhetspolis','2|polis'),
('säkerhetspolitik','1|politik'),
('säkerhetspolitisk','1|säkerhetspolitik'),
('säkerhetsproblem','1|problem'),
('säkerhetspådrag','1|pådrag'),
('säkerhetsrelä','1|säkerhet'),
('säkerhetsrisk','1|risk'),
('säkerhetsråd','1|råd'),
('säkerhetsrådgivare','1|rådgivare'),
('säkerhetssal','1|sal'),
('säkerhetssele','1|sele'),
('säkerhetsskäl','1|skäl'),
('säkerhetssprint','1|sprint'),
('säkerhetsstyrka','1|styrka'),
('säkerhetssystem','1|system'),
('säkerhetstjänst','1|underrättelsetjänst'),
('säkerhetständsticka','1|tändsticka'),
('säkerhetstänk','1|tänkande'),
('säkerhetsvakt','1|vakt'),
('säkerhetsventil','1|ventil'),
('säkerhetszon','1|zon'),
('säkerhetsåtgärd','1|säkerhet'),
('säkerligen','1|viss'),
('säkerställa','1|säker'),
('säkerställande','1|säkerställa'),
('säkra','1|säker'),
('säkrande','1|säkra'),
('säkring','1|säker'),
('säkring','2|säkra'),
('säkringshållare','1|hållare'),
('säl','1|djur'),
('säldjur','1|säl'),
('Sälen','1|ort'),
('sälg','1|lövträd'),
('sälgbuske','1|sälg'),
('sälghänge','1|hänge'),
('sälja','1|pengar'),
('säljakt','1|jakt'),
('säljande','1|sälja'),
('säljare','1|sälja'),
('säljbar','1|sälja'),
('säljbarhet','1|säljbar'),
('säljstopp','1|försäljningsstopp'),
('sälkut','1|sälunge'),
('säll','1|lycklig'),
('sällan','1|ofta'),
('sällan','2|nej'),
('sälle','1|rå'),
('sällhet','1|säll'),
('sällsam','1|underlig'),
('sällsamhet','1|sällsam'),
('sällskap','1|samman'),
('sällskap','2|förening'),
('sällskapa','1|sällskap'),
('sällskapande','1|sällskapa'),
('sällskaplig','1|sällskap'),
('sällskaplighet','1|sällskaplig'),
('sällskapsbroder','1|festkompis'),
('sällskapsdam','1|dam'),
('sällskapsdans','1|dans'),
('sällskapsdjur','1|djur'),
('sällskapsgråt','1|sällskapsgråta'),
('sällskapsgråta','1|gråta'),
('sällskapsgråtande','1|sällskapsgråta'),
('sällskapskrets','1|sällskap'),
('sällskapsliv','1|sällskap'),
('sällskapsmänniska','1|sällskaplig'),
('sällskapsnöje','1|nöje'),
('sällskapsresa','1|gruppresa'),
('sällskapsrum','1|rum'),
('sällskapssjuk','1|längta'),
('sällskapssjukhet','1|sällskapssjuk'),
('sällskapsspel','1|spel'),
('sällskapsäta','1|äta'),
('sällspord','1|sällsynt'),
('sällspordhet','1|sällspord'),
('sällsynt','1|ovanlig'),
('sällsynthet','1|sällsynt'),
('sällträ','1|bollträ'),
('sälskinn','1|skinn'),
('sälskytte','1|skjuta'),
('sälta','1|salt'),
('sälunge','1|säl'),
('sämja','1|vänskap'),
('sämjas','1|sämja'),
('sämska','1|garva'),
('sämskande','1|sämska'),
('sämskgarva','1|sämska'),
('sämskgarvande','1|sämskgarva'),
('sämskskinn','1|skinn'),
('sämskskinnsbyxor','1|byxor'),
('sämskskinnshandske','1|handske'),
('sända','1|bort'),
('sändande','1|sända'),
('sändare','1|radiosändare'),
('sändare','2|kommunikationsakt'),
('sändebud','1|representant'),
('sändning','1|sända'),
('sändningsrättighet','1|rättighet'),
('sändningstid','1|tid'),
('sändningsuppehåll','1|uppehåll'),
('säng','1|möbel'),
('sängbord','1|nattduksbord'),
('sängdags','1|dags'),
('sängfot','1|fot'),
('sängförhänge','1|förhänge'),
('sängfösare','1|drink'),
('sänggavel','1|kortsida'),
('sänggrind','1|grind'),
('sänghalm','1|säng'),
('sänghimmel','1|himmelssäng'),
('sängkammare','1|sovrum'),
('sängkammarfars','1|fars'),
('sängkammarregemente','1|regemente'),
('sängkamrat','1|sova'),
('sängkant','1|säng'),
('sängkläder','1|lakan'),
('sänglampa','1|läslampa'),
('sängliggande','1|sjuk'),
('sänglinne','1|lakan'),
('sängläge','1|sängliggande'),
('sängröka','1|röka'),
('sängrökande','1|sängröka'),
('sängrökare','1|sängröka'),
('sängvärmare','1|värma'),
('sängvärme','1|värme'),
('sängvätare','1|kissa'),
('sänka','1|sjunka'),
('sänka','2|blodvärde'),
('sänka','3|dal'),
('sänka','4|sjunka'),
('sänkande','1|sänka'),
('sänkande','2|sänka'),
('sänkbar','1|sänka'),
('sänke','1|metrev'),
('sänkhåv','1|håv'),
('sänkning','1|sänka'),
('sänkning','2|sänka'),
('sänkningsreaktion','1|sänka'),
('sänkningstecken','1|notskrift'),
('sänkvåg','1|våg'),
('SÄPO','1|underrättelsetjänst'),
('SÄPO','1|underrättelsetjänst'),
('sär','1|säregen'),
('sära','1|isär'),
('särande','1|sära'),
('särart','1|egenskap'),
('särartstänkande','1|tänkande'),
('särbehandla','1|behandla'),
('särbehandlande','1|särbehandla'),
('särbehandling','1|behandling'),
('särbeskatta','1|beskatta'),
('särbeskattande','1|särbeskatta'),
('särbeskattning','1|beskattning'),
('särbo','1|sambo'),
('särdeles','1|synnerligen'),
('särdrag','1|egenskap'),
('säregen','1|underlig'),
('säregenhet','1|säregen'),
('särfall','1|fall'),
('särfråga','1|specialproblem'),
('Särimner','1|galt'),
('särintresse','1|intresse'),
('särk','1|linne'),
('särklass','1|enastående'),
('särklass','2|skolklass'),
('särklassig','1|särklass'),
('särklassighet','1|särklassig'),
('särkullbarn','1|kull'),
('särkullbarn','1|kull'),
('särkvark','1|kvark'),
('särla','1|sen'),
('särlevande','1|leva'),
('särlevandeutredning','1|utredning'),
('särling','1|person'),
('särmärke','1|kännetecken'),
('särprägel','1|särpräglad'),
('särpräglad','1|annorlunda'),
('särskild','1|viss'),
('särskildhet','1|särskild'),
('särskilja','1|isär'),
('särskiljande','1|särskilja'),
('särskilt','1|särskild'),
('särskola','1|skola'),
('särskriva','1|skriva'),
('särskrivande','1|särskriva'),
('särskrivning','1|särskriva'),
('särskrivningsmotståndare','1|motståndare'),
('särställning','1|ställning'),
('särtryck','1|tryck'),
('Särö','1|ort'),
('Säröbanan','1|järnväg'),
('säsong','1|period'),
('säsongsinfluensa','1|influensa'),
('säsongsmässig','1|säsong'),
('säsongsmässig','1|säsong'),
('säsongsupptakt','1|upptakt'),
('säsongsvis','1|säsong'),
('säte','1|sitta'),
('säte','2|bak'),
('säter','1|fäbod'),
('säteri','1|herrgård'),
('säteritak','1|tak'),
('säterjänta','1|jänta'),
('sätesbjudning','1|fosterläge'),
('sätesgård','1|säteri'),
('sätt','1|hur'),
('sätta','1|placera'),
('sätta','2|plantera'),
('sätta','3|trycka'),
('sätta','4|satsa'),
('sätta','5|bestämma'),
('sätta','6|mål'),
('sättande','1|sätta'),
('sättande','2|sätta'),
('sättande','3|sätta'),
('sättande','4|sätta'),
('sättande','5|sätta'),
('sättande','6|sätta'),
('sättare','1|sätta'),
('sätteri','1|sätta'),
('sätthake','1|sätta'),
('sättmaskin','1|maskin'),
('sättning','1|sätta_sig'),
('sättning','2|besättning'),
('sättning','3|sätta'),
('sättnät','1|fisknät'),
('sättpotatis','1|potatis'),
('sättsadverbial','1|adverbial'),
('sättskepp','1|sätta'),
('sättsord','1|adverb'),
('säv','1|gräs'),
('Säve','1|Göteborg'),
('Sävedalen','1|Göteborg'),
('sävlig','1|långsam'),
('sävlighet','1|sävlig'),
('Sävsjö','1|ort'),
('sävsparv','1|sparv'),
('sävsångare','1|småfågel'),
('söckendag','1|vardag'),
('söder','1|väderstreck'),
('söder','1|väderstreck'),
('Söder','2|Stockholm'),
('söder','2|söder'),
('söder','2|söder'),
('södergående','1|sydgående'),
('södergök','1|gök'),
('Söderhamn','1|stad'),
('söderhipster','1|hipster'),
('söderifrån','1|från'),
('söderkis','1|kis'),
('Södermalm','1|stadsdel'),
('Södermalmsbo','1|Södermalm'),
('Södermalmsbo','1|Södermalm'),
('Södermalmvåning','1|våning'),
('Södermanland','1|landskap'),
('Södermanland','1|landskap'),
('södermanländsk','1|Södermanland'),
('södermanländsk','1|Södermanland'),
('södermanländska','1|södermanlänning'),
('södermanländska','1|södermanlänning'),
('södermanländska','2|dialekt'),
('södermanländska','2|dialekt'),
('södermanlänning','1|Södermanland'),
('södermanlänning','1|Södermanland'),
('södersol','1|sol'),
('Södertälje','1|stad'),
('söderut','1|söder'),
('söderöver','1|söder'),
('södra','1|söder'),
('sök','1|villebråd'),
('söka','1|leta'),
('söka','2|ansöka'),
('sökaktivitet','1|aktivitet'),
('sökande','1|söka'),
('sökande','2|söka'),
('sökande','3|söka'),
('sökare','1|kamera'),
('sökarljus','1|strålkastare'),
('sökbar','1|söka'),
('sökbarhet','1|sökbar'),
('sökgränssnitt','1|gränssnitt'),
('sökinsats','1|insats'),
('sökljus','1|ljus'),
('sökmotor','1|informationssökning'),
('sökning','1|söka'),
('sökområde','1|område'),
('sökpådrag','1|pådrag'),
('sökt','1|onaturlig'),
('sökthet','1|sökt'),
('söktjänst','1|webbtjänst'),
('söktryck','1|efterfrågan'),
('söl','1|söla'),
('söl','2|söla'),
('söla','1|smutsa'),
('söla','2|långsam'),
('sölande','1|söla'),
('sölande','2|söla'),
('sölare','1|söla'),
('sölare','2|söla'),
('sölig','1|söla'),
('sölig','2|söla'),
('sölighet','1|sölig'),
('sölighet','2|sölig'),
('sölja','1|spänne'),
('sölkorv','1|söla'),
('söm','1|fog'),
('söm','2|fog'),
('söm','3|hästskosöm'),
('sömma','1|sy'),
('sömmande','1|sömma'),
('sömmare','1|sy'),
('sömmerska','1|sy'),
('sömmersketips','1|fotbollstips'),
('sömn','1|sova'),
('sömnad','1|sy'),
('sömnaktig','1|sömn'),
('sömnaktighet','1|sömnaktig'),
('sömnapné','1|apné'),
('sömnapné','1|apné'),
('sömnbrist','1|brist'),
('sömndrucken','1|yrvaken'),
('sömndryck','1|dryck'),
('sömnforskare','1|sömnforskning'),
('sömnforskning','1|forskning'),
('sömnforskningsinstitut','1|institut'),
('sömngivande','1|söva'),
('sömngångaraktig','1|sömngångare'),
('sömngångaraktighet','1|sömngångaraktig'),
('sömngångare','1|gå'),
('sömngångerska','1|sömngångare'),
('sömnig','1|sova'),
('sömnighet','1|sömnig'),
('sömnlös','1|sömn'),
('sömnlöshet','1|sömnlös'),
('sömnmedel','1|medel'),
('sömnproblem','1|sömnsvårighet'),
('sömnsjuk','1|sömnsjuka'),
('sömnsjuka','1|sjukdom'),
('sömnstörning','1|störning'),
('sömnsvårighet','1|svårighet'),
('sömntablett','1|tablett'),
('sömntung','1|yrvaken'),
('sömntunghet','1|sömntung'),
('sömntuta','1|sova'),
('sömntyngd','1|sömn'),
('sömsmån','1|tygkant'),
('söndag','1|dag'),
('söndag','1|dag'),
('söndag','1|dag'),
('söndaglig','1|söndag'),
('söndagsbarn','1|lyckosam'),
('söndagsbilaga','1|tidningsbilaga'),
('söndagsbokstav','1|bokstav'),
('söndagseftermiddag','1|eftermiddag'),
('söndagseftermiddag','1|eftermiddag'),
('söndagsjägare','1|jägare'),
('söndagskväll','1|kväll'),
('söndagskväll','1|kväll'),
('söndagsköra','1|bilkörning'),
('söndagskörande','1|söndagsköra'),
('söndagskörning','1|söndagsköra'),
('söndagsmorgon','1|morgon'),
('söndagsmorgon','1|morgon'),
('söndagspappa','1|pappa'),
('söndagsseglare','1|seglare'),
('söndagsskola','1|kristendomsundervisning'),
('söndagsskolefröken','1|fröken'),
('sönder','1|hel'),
('sönder','2|fungera'),
('sönderbristning','1|brista'),
('sönderbrytning','1|bryta'),
('sönderbränd','1|bränna'),
('sönderbrändhet','1|sönderbränd'),
('sönderdela','1|dela'),
('sönderdelande','1|sönderdela'),
('sönderdelning','1|sönderdela'),
('sönderfall','1|sönderfalla'),
('sönderfall','2|radioaktivitet'),
('sönderfalla','1|sönder'),
('sönderfalla','1|sönder'),
('sönderfallande','1|sönderfalla'),
('sönderhacka','1|hacka'),
('sönderhackande','1|sönderhacka'),
('sönderkörd','1|köra'),
('sönderplockad','1|plocka'),
('sönderriva','1|riva'),
('sönderrivande','1|sönderriva'),
('sönderrostad','1|rosta'),
('sönderskjuten','1|skjuta'),
('sönderslagning','1|slå_sönder'),
('sönderslitande','1|slita_sönder'),
('sönderslitning','1|slita_sönder'),
('söndersolad','1|sola'),
('sönderspekulerad','1|spekulera'),
('söndersplittring','1|splittra'),
('sönderspränga','1|spränga'),
('söndersprängande','1|sönderspränga'),
('söndersprängning','1|sönderspränga'),
('sönderstressad','1|stressa'),
('söndersutten','1|sitta'),
('söndertrasad','1|trasa'),
('söndertrasning','1|trasa_sönder'),
('söndervittrad','1|vittra'),
('söndervärkt','1|värka'),
('sönderälskad','1|älska'),
('sönderältad','1|älta'),
('söndra','1|oenig'),
('söndra','2|sönder'),
('söndrande','1|söndra'),
('söndrande','2|söndra'),
('söndrig','1|trasig'),
('söndrighet','1|söndrig'),
('söndring','1|osämja'),
('Sörgården','1|läsebok'),
('sörgårdsidyll','1|idyll'),
('sörja','1|ledsen'),
('sörja','2|slask'),
('sörja','3|ombesörja'),
('sörjande','1|sörja'),
('sörjande','2|sörja'),
('sörländsk','1|norrländsk'),
('sörlänning','1|sörländsk'),
('sörpa','1|foder'),
('sörpla','1|dricka'),
('sörplande','1|sörpla'),
('söt','1|smak'),
('söt','2|vacker'),
('söta','1|söt'),
('sötaktig','1|söt'),
('sötaktighet','1|sötaktig'),
('sötande','1|söta'),
('sötebrödsdagar','1|behaglig'),
('söthet','1|söt'),
('söthet','2|söt'),
('sötma','1|söt'),
('sötmandel','1|mandel'),
('sötmjölk','1|mjölk'),
('sötningsmedel','1|söta'),
('sötnos','1|söt'),
('sötpotatis','1|rotfrukt'),
('sötsak','1|godsak'),
('sötsliskig','1|söt'),
('sötsliskighet','1|sötsliskig'),
('sötsug','1|sug'),
('sötsur','1|sur'),
('sötsur','2|sur'),
('sötsurhet','1|sötsur'),
('sötvatten','1|saltvatten'),
('sötvattensforskare','1|forskare'),
('sötvattensnäcka','1|snäcka'),
('Söul','1|huvudstad'),
('söva','1|sova'),
('sövande','1|söva'),
('sövande','2|söva'),
('sövning','1|söva'),
('t','1|bokstav'),
('T','1|initial'),
('T9','1|sms'),
('ta','1|ge'),
('ta','2|klara_av'),
('ta','3|röra'),
('ta','4|verka'),
('tabasco','1|kryddsås'),
('tabbe','1|misstag'),
('tabell','1|visa'),
('tabellarisk','1|tabell'),
('tabellera','1|tabell'),
('tabellerande','1|tabellera'),
('tabellerbar','1|tabellera'),
('tabellerbarhet','1|tabellerbar'),
('tabellering','1|tabellera'),
('tabellhuvud','1|tabell'),
('tabellskatt','1|skattebelopp'),
('tabelras','1|förstörelse'),
('tabernakel','1|tak'),
('tabernakel','2|kapell'),
('tablett','1|medicin'),
('tablett','2|duk'),
('tablettform','1|tablett'),
('tabloid','1|format'),
('tablå','1|visa'),
('tablå','2|akt'),
('tablå','3|slut'),
('tablåmässig','1|tablå'),
('tablåmässig','2|tablå'),
('tabu','1|förbjuda'),
('tabu','2|tabu'),
('tabubelagd','1|belägga'),
('tabubelägga','1|tabu'),
('tabubeläggande','1|tabubelägga'),
('tabubeläggning','1|tabubelägga'),
('tabuera','1|tabu'),
('tabuerande','1|tabuera'),
('tabuerbar','1|tabuera'),
('tabuerbarhet','1|tabuerbar'),
('tabuering','1|tabuera'),
('tabugräns','1|gräns'),
('tabulator','1|skrivmaskin'),
('tabulator','2|klartext'),
('tabulator','3|tecken'),
('tabulatur','1|notskrift'),
('tabulera','1|tabulator'),
('tabulera','2|tabulator'),
('tabulera','3|tabulator'),
('tabulerande','1|tabulera'),
('tabulerande','2|tabulera'),
('tabulerande','3|tabulera'),
('tabulering','1|tabulera'),
('tabulering','2|tabulera'),
('tabulering','3|tabulera'),
('tabuord','1|tabu'),
('taburett','1|pall'),
('Tacitus','1|historiker'),
('tack','1|tacka'),
('tack','2|tack'),
('tacka','1|ge'),
('tacka','2|får'),
('tacka','3|stycke'),
('tackande','1|tacka'),
('tackel','1|talja'),
('tackjärn','1|järn'),
('tackjärnsblandare','1|behållare'),
('tackkort','1|kort'),
('tackla','1|knuffa'),
('tackla','2|tackling'),
('tackla','3|lösa'),
('tacklage','1|tackling'),
('tacklande','1|tackla'),
('tacklande','2|tackla'),
('tacklande','3|tackla'),
('tackling','1|tackla'),
('tackling','2|rigg'),
('tacknämlig','1|tacksam'),
('tacknämlighet','1|tacknämlig'),
('tackoffer','1|offer'),
('tacksam','1|tacka'),
('tacksam','2|lätt'),
('tacksamhet','1|tacksam'),
('tacksamhetsbetygelse','1|tacksam'),
('tacksamhetsgärd','1|tacksam'),
('tacksamhetsskuld','1|skuld'),
('tacksägelse','1|tack'),
('tacksägelse','2|kungörelse'),
('tacksägelsedag','1|gudstjänstdag'),
('tacksägelsefest','1|fest'),
('tacksägelsegudstjänst','1|gudstjänst'),
('tacktal','1|tal'),
('taco','1|maträtt'),
('tacorecept','1|recept'),
('tadel','1|tadla'),
('tadelfri','1|oklanderlig'),
('tadla','1|klandra'),
('tadlande','1|tadla'),
('tadzjik','1|Tadzjikistan'),
('tadzjikisk','1|Tadzjikistan'),
('tadzjikiska','1|tadzjik'),
('tadzjikiska','2|språk'),
('Tadzjikistan','1|land'),
('tafatt','1|klumpig'),
('tafatt','2|lek'),
('tafatthet','1|tafatt'),
('taffel','1|festbord'),
('taffel','2|piano'),
('taffelberg','1|berg'),
('taffelland','1|land'),
('taffelmusik','1|musik'),
('taffeltäckare','1|duka'),
('taffelvåg','1|balansvåg'),
('taffla','1|tafflig'),
('tafflande','1|taffla'),
('tafflig','1|klumpig'),
('tafflighet','1|tafflig'),
('tafs','1|tråd'),
('tafs','2|tofs'),
('tafsa','1|beröra'),
('tafsande','1|tafsa'),
('tafsare','1|tafsa'),
('tafsig','1|tafsa'),
('tafsig','2|medfaren'),
('tafsighet','1|tafsig'),
('taft','1|vävnad'),
('taftbindning','1|tvåskaftsbindning'),
('tag','1|ta'),
('tag','2|tid'),
('tagande','1|ta'),
('tagande','2|ta'),
('tagel','1|hår'),
('tagelmadrass','1|madrass'),
('tagelmask','1|mask'),
('tagelskjorta','1|skjorta'),
('tagen','1|rörd'),
('tagen','2|slut'),
('tagetes','1|prydnadsväxt'),
('tagg','1|spets'),
('tagg','2|tagga'),
('tagga','1|märka'),
('taggad','1|tagg'),
('taggad','2|ivrig'),
('taggande','1|tagga'),
('taggare','1|tagga'),
('taggbräken','1|ormbunke'),
('taggfenig','1|fena'),
('taggfenighet','1|taggfenig'),
('taggfening','1|taggfenig'),
('taggförsedd','1|tagg'),
('tagghuding','1|hud'),
('taggig','1|tagg'),
('taggighet','1|taggig'),
('taggpar','1|par'),
('taggstråle','1|benstråle'),
('taggsvamp','1|svamp'),
('taggtråd','1|stängsel'),
('taggtrådsbefäst','1|befästa'),
('taggtrådshinder','1|stormhinder'),
('taggtrådsrulle','1|rulle'),
('taggtrådsstängsel','1|taggtråd'),
('tagla','1|repända'),
('taglande','1|tagla'),
('taglingsgarn','1|segelgarn'),
('tagning','1|filmning'),
('Taiwan','1|ö'),
('Taiwan','2|land'),
('taiwanes','1|Taiwan'),
('taiwanesisk','1|Taiwan'),
('taiwanesiska','1|taiwanes'),
('taiwanesiska','2|språk'),
('taja','1|runka'),
('tajande','1|taja'),
('tajga','1|barrskog'),
('tajga','1|barrskog'),
('tajm','1|dags'),
('tajma','1|samordna'),
('tajma','1|samordna'),
('tajmande','1|tajma'),
('tajmande','1|tajma'),
('tajming','1|tajma'),
('tajming','1|tajma'),
('tajning','1|taja'),
('tajt','1|åtsittande'),
('tajt','1|åtsittande'),
('tajthet','1|tajt'),
('tajthet','1|tajt'),
('tak','1|över'),
('tak','2|gräns'),
('takaltan','1|altan'),
('takbelysning','1|belysning'),
('takbeläggning','1|beläggning'),
('takbjälke','1|bjälke'),
('takbox','1|box'),
('takbrand','1|brand'),
('takbrunn','1|avloppsbrunn'),
('takdropp','1|rinna'),
('takeaway','1|hämtmat'),
('takeaway','1|hämtmat'),
('takeaway','1|hämtmat'),
('takfall','1|tak'),
('takfest','1|fest'),
('takfläkt','1|fläkt'),
('takfot','1|fot'),
('takfris','1|fris'),
('takfönster','1|fönster'),
('takgesims','1|taklist'),
('takgräs','1|takbeläggning'),
('takhalm','1|takbeläggning'),
('takhimmel','1|baldakin'),
('takhuv','1|plåthuv'),
('takhöjd','1|höjd'),
('takistoskop','1|instrument'),
('takistoskopi','1|undersöka'),
('takkam','1|krön'),
('takklättrare','1|klättra'),
('takkonstruktion','1|konstruktion'),
('takkrona','1|ljuskrona'),
('taklag','1|yttertak'),
('taklagsfest','1|fest'),
('taklagsöl','1|taklagsfest'),
('taklampa','1|lampa'),
('taklist','1|list'),
('takläggare','1|bygga'),
('takläkt','1|läkt'),
('taklök','1|växt'),
('taklös','1|tak'),
('taknock','1|tak'),
('takometer','1|varvräknare'),
('takpanel','1|bräda'),
('takpanna','1|tegelpanna'),
('takpapp','1|papp'),
('takplatta','1|platta'),
('takras','1|ras'),
('takregel','1|regel'),
('takresning','1|bygga'),
('takrygg','1|takås'),
('takryttare','1|prydnad'),
('takräcke','1|biltak'),
('takräcke','1|biltak'),
('takränna','1|vattenränna'),
('takröste','1|taklag'),
('takröste','1|taklag'),
('taksektion','1|sektion'),
('taksilhuett','1|silhuett'),
('takskottare','1|snöskottare'),
('takskägg','1|yttertak'),
('taksparre','1|bjälke'),
('taksprång','1|takskägg'),
('takspån','1|spåntak'),
('takstol','1|yttertak'),
('takt','1|jämn'),
('takt','2|hastighet'),
('takt','3|taktfull'),
('takt','4|varv'),
('taktart','1|takt'),
('taktbeteckning','1|bråktal'),
('taktdel','1|takt'),
('taktegel','1|tegelpanna'),
('taktera','1|takt'),
('takterande','1|taktera'),
('taktering','1|taktera'),
('taktfast','1|takt'),
('taktfasthet','1|taktfast'),
('taktfull','1|finkänslig'),
('taktfullhet','1|taktfull'),
('taktik','1|tillvägagångssätt'),
('taktik','2|strid'),
('taktiker','1|taktisk'),
('taktikrösta','1|rösta'),
('taktikröstande','1|taktikrösta'),
('taktikröstning','1|taktikrösta'),
('taktil','1|beröra'),
('taktisk','1|taktik'),
('taktisk','2|taktik'),
('taktkänsla','1|känsla'),
('taktkänsla','2|takt'),
('taktlös','1|taktfull'),
('taktlöshet','1|taktlös'),
('taktmässig','1|takt'),
('taktmässig','2|takt'),
('taktmässig','3|takt'),
('taktorv','1|takbeläggning'),
('taktpinne','1|stav'),
('taktslag','1|slag'),
('taktstreck','1|streck'),
('taktsäker','1|takt'),
('taktäckare','1|taktäckning'),
('taktäckning','1|yttertak'),
('takvass','1|takbeläggning'),
('takvåning','1|våning'),
('takykardi','1|hjärtklappning'),
('takymeter','1|instrument'),
('takås','1|taknock'),
('takås','2|balk'),
('tal','1|mången'),
('tal','2|tala'),
('tal','3|tala'),
('tala','1|säga'),
('tala','2|språkkunnig'),
('tala','3|bevisa'),
('talakt','1|yttrande'),
('talan','1|argumentera'),
('talan','2|yrka'),
('talande','1|betecknande'),
('talande','2|tala'),
('talande','3|tala'),
('talang','1|begåvning'),
('talang','2|begåvning'),
('talangfull','1|talang'),
('talangfullhet','1|talangfull'),
('talangjakt','1|söka'),
('talanglös','1|talang'),
('talanglöshet','1|talanglös'),
('talangprogram','1|program'),
('talangscout','1|talangjakt'),
('talapparat','1|talorgan'),
('talar','1|skjorta'),
('talare','1|tala'),
('talare','2|tala'),
('talarkonst','1|retorik'),
('talarlista','1|lista'),
('talarstol','1|talare'),
('talbok','1|bok'),
('talcentrum','1|hjärna'),
('talegåva','1|tala'),
('talekonst','1|talarkonst'),
('talent','1|myntenhet'),
('talerätt','1|talan'),
('taleskvinna','1|talesman'),
('talesman','1|företräda'),
('talesperson','1|talesman'),
('talesätt','1|uttryck'),
('talfel','1|fel'),
('talföljd','1|följd'),
('talför','1|tala'),
('talförhet','1|talför'),
('talförhållande','1|förhållande'),
('talförmåga','1|förmåga'),
('talg','1|fett'),
('talga','1|talg'),
('talgande','1|talga'),
('talgdank','1|fatta'),
('talgig','1|talg'),
('talgighet','1|talgig'),
('talgkörtel','1|körtel'),
('talgljus','1|ljus'),
('talgoxe','1|småfågel'),
('talgögd','1|öga'),
('talgögdhet','1|talgögd'),
('taliban','1|fundamentalist'),
('talibanrebell','1|rebell'),
('talibansk','1|taliban'),
('talisman','1|maskot'),
('talja','1|lyfta'),
('talk','1|pudra'),
('talka','1|talk'),
('talkande','1|talka'),
('talkig','1|talk'),
('talkighet','1|talkig'),
('talklinik','1|talsvårighet'),
('talkshow','1|show'),
('talkshowprogram','1|TV-program'),
('talkskiffer','1|skiffer'),
('talkör','1|kör'),
('tall','1|barrträd'),
('talla','1|tafsa'),
('Tallahassee','1|huvudstad'),
('tallande','1|talla'),
('tallbark','1|bark'),
('tallbarr','1|barr'),
('tallbarrsolja','1|olja'),
('tallbit','1|finkfågel'),
('tallbock','1|skalbagge'),
('talldunge','1|dunge'),
('tallgren','1|gren'),
('tallinje','1|tal'),
('Tallinn','1|huvudstad'),
('tallium','1|bly'),
('tallium','2|grundämne'),
('tallium','2|grundämne'),
('tallkottkörtel','1|körtel'),
('tallkottkörtel','1|körtel'),
('tallmätare','1|mätarfjäril'),
('tallolja','1|bindemedel'),
('tallplanta','1|planta'),
('tallrik','1|mat'),
('tallrik','2|tall'),
('tallrikhet','1|tallrik'),
('tallriksformad','1|tallrik'),
('tallriksharv','1|harv'),
('tallrikshjul','1|hjul'),
('tallriksis','1|is'),
('tallriksliknande','1|tallriksformad'),
('tallriksslickare','1|snyltgäst'),
('tallriksventil','1|ventil'),
('tallskog','1|skog'),
('tallsort','1|sort'),
('tallspinnare','1|spinnarfjäril'),
('tallstam','1|trädstam'),
('tallstekel','1|stekel'),
('tallstrunt','1|skott'),
('tallticka','1|ticka'),
('talltita','1|mesfågel'),
('tallört','1|ört'),
('tallös','1|otalig'),
('tallöshet','1|tallös'),
('talman','1|ordförande'),
('talmansklubba','1|klubba'),
('talmanskonferens','1|planeringsorgan'),
('talmi','1|mässing'),
('Talmud','1|bibel'),
('Talmud','1|bibel'),
('talmystik','1|mystik'),
('talong','1|biljett'),
('talorgan','1|organ'),
('talpedagog','1|talfel'),
('talpjäs','1|pjäs'),
('talregistreringsapparat','1|bandspelare'),
('talrik','1|mången'),
('talrikhet','1|talrik'),
('talroll','1|roll'),
('talrubbning','1|talfel'),
('talrör','1|rör'),
('talscen','1|teaterscen'),
('talshow','1|show'),
('talsituation','1|situation'),
('talskrivare','1|författa'),
('talspråk','1|språk'),
('talspråklig','1|talspråk'),
('talspråklighet','1|talspråklig'),
('talspråksmässig','1|talspråk'),
('talsvar','1|telefon'),
('talsvarssystem','1|talsvar'),
('talsvarssystem','1|talsvar'),
('talsvarstjänst','1|talsvar'),
('talsvårighet','1|svårighet'),
('talsymbolik','1|talmystik'),
('talsyntes','1|tal'),
('talsystem','1|system'),
('talteknik','1|teknik'),
('talteknologi','1|språkteknologi'),
('talteori','1|teori'),
('taltrast','1|trast'),
('taltratt','1|tratt'),
('talträngd','1|tala'),
('talträngdhet','1|talträngd'),
('talvård','1|talteknik'),
('talängslan','1|ängslan'),
('tam','1|lugn'),
('tamarind','1|träd'),
('tamarisk','1|cypress'),
('tambur','1|hall'),
('tamburin','1|slaginstrument'),
('tamburmajor','1|musikkår'),
('tambursöm','1|kedjesöm'),
('tamburtapet','1|tapet'),
('tamburvaktmästare','1|rockvaktmästare'),
('tamduva','1|duva'),
('tamfågel','1|fågel'),
('tamhet','1|tam'),
('tamiflu','1|influensamedicin'),
('tamil','1|folk'),
('tamil','2|språk'),
('tamilsk','1|tamil'),
('tamkatt','1|katt'),
('Tammerfors','1|stad'),
('tamp','1|rep'),
('Tampa','1|stad'),
('tampas','1|slåss'),
('tamponera','1|tampong'),
('tamponerande','1|tamponera'),
('tamponerbar','1|tamponera'),
('tamponerbarhet','1|tamponerbar'),
('tamponering','1|tamponera'),
('tampong','1|skydd'),
('tampongsjuka','1|inflammation'),
('tamren','1|ren'),
('tamsvin','1|svin'),
('tamtam','1|slaginstrument'),
('tamul','1|tamil'),
('tana','1|djurskinn'),
('tand','1|bita'),
('tand','2|spets'),
('tanda','1|tand'),
('tandad','1|tand'),
('tandagnisslan','1|klagan'),
('tandande','1|tanda'),
('tandben','1|ben'),
('tandblekning','1|blekning'),
('tandborr','1|borr'),
('tandborrmaskin','1|tandborr'),
('tandborste','1|borste'),
('tandborstglas','1|glas'),
('tandborstmugg','1|mugg'),
('tandborstning','1|borsta'),
('tandbrygga','1|tand'),
('tandböld','1|böld'),
('tandem','1|två'),
('tandem','2|hästspann'),
('tandemcykel','1|cykel'),
('tandemmaskin','1|ångmaskin'),
('tandemridning','1|ridning'),
('tandemspermie','1|spermie'),
('tandfistel','1|tandböld'),
('tandformel','1|tand'),
('tandfyllning','1|fyllning'),
('tandfällning','1|tappa'),
('tandgarnityr','1|uppsättning'),
('tandgenombrott','1|bryta_fram'),
('tandgnisslande','1|gnisslande'),
('tandguld','1|guld'),
('tandgård','1|tand'),
('tandhals','1|tand'),
('tandhjul','1|hjul'),
('tandhygienist','1|biträda'),
('tandhyvel','1|hyvel'),
('tandhåla','1|håla'),
('tandhävel','1|utdragning'),
('tandimplantat','1|implantat'),
('tandkitt','1|kitt'),
('tandkonstruktion','1|konstruktion'),
('tandkort','1|journal'),
('tandkrona','1|tand'),
('tandkräm','1|kräm'),
('tandkött','1|tand'),
('tandlagning','1|lagning'),
('tandlik','1|tand'),
('tandlikhet','1|tandlik'),
('tandlist','1|tand'),
('tandlossning','1|inflammation'),
('tandläkarbesök','1|besök'),
('tandläkare','1|läkare'),
('tandläkarpraktik','1|tandläkare'),
('tandläkarskylt','1|skylt'),
('tandläkarstol','1|stol'),
('tandläkartid','1|tid'),
('tandläkarundersökning','1|undersökning'),
('tandlös','1|tand'),
('tandlös','2|uddlös'),
('tandlöshet','1|tandlös'),
('tandlöshet','2|tandlös'),
('tandning','1|kant'),
('tandpasta','1|tandkräm'),
('tandpetare','1|rengöra'),
('tandprotes','1|tand'),
('tandpulpa','1|tand'),
('tandrad','1|tand'),
('tandreglering','1|tandställning'),
('tandrot','1|rot'),
('tandrot','2|växt'),
('tandröta','1|sjukdom'),
('tandskydd','1|skydd'),
('tandsköterska','1|biträda'),
('tandsnitt','1|listornament'),
('tandsprickning','1|tappa'),
('tandstatus','1|tillstånd'),
('tandsten','1|avlagring'),
('tandsticka','1|tandpetare'),
('tandställning','1|ställning'),
('tandställning','2|reglera'),
('tandtekniker','1|tekniker'),
('tandtråd','1|tråd'),
('tandtråda','1|tandtråd'),
('tandtrådande','1|tandtråda'),
('tandtrådning','1|tandtråda'),
('tanduppsättning','1|uppsättning'),
('tandutdragning','1|utdragning'),
('tandutskott','1|käkben'),
('tandval','1|val'),
('tandvall','1|gom'),
('tandvård','1|vård'),
('tandvårdsbidrag','1|bidrag'),
('tandvårdsförsäkring','1|försäkring'),
('tandvårdsstöd','1|tandvårdsbidrag'),
('tandvänlig','1|skonsam'),
('tandvänlighet','1|tandvänlig'),
('tandvärk','1|värk'),
('tandyta','1|yta'),
('tandömsning','1|ömsa'),
('tangakalsonger','1|kalsonger'),
('tangens','1|trigonometri'),
('tangens','1|trigonometri'),
('tangent','1|linje'),
('tangent','2|knapp'),
('tangentbord','1|tangent'),
('tangentinstrument','1|instrument'),
('tangentplan','1|plan'),
('Tanger','1|stad'),
('tangera','1|vidröra'),
('tangera','2|resultat'),
('tangerande','1|tangera'),
('tangerande','2|tangera'),
('tangerbar','1|tangera'),
('tangerbar','2|tangera'),
('tangerbarhet','1|tangerbar'),
('tangerbarhet','2|tangerbar'),
('tangerin','1|mandarin'),
('tangering','1|tangera'),
('tangeringspunkt','1|punkt'),
('tango','1|dans'),
('tangodansare','1|tango'),
('tangokavaljer','1|kavaljer'),
('tangorabatt','1|mustasch'),
('tanig','1|smal'),
('tank','1|behållare'),
('tank','2|stridsvagn'),
('tank','2|stridsvagn'),
('tanka','1|fylla'),
('tankande','1|tanka'),
('tankbil','1|bil'),
('tanke','1|tänka'),
('tankeakt','1|tänka'),
('tankearbete','1|arbete'),
('tankebana','1|väg'),
('tankebollning','1|bollning'),
('tankebyggnad','1|system'),
('tankediger','1|djupsinnig'),
('tankedigerhet','1|tankediger'),
('tankedikt','1|dikt'),
('tankedjup','1|djupsinnig'),
('tankeexperiment','1|experiment'),
('tankefattig','1|fantasilös'),
('tankefattigdom','1|tankefattig'),
('tankefel','1|fel'),
('tankefigur','1|figur'),
('tankeflykt','1|flykt'),
('tankeform','1|tanke'),
('tankefoster','1|verklighetsfrämmande'),
('tankefrihet','1|frihet'),
('tankefrö','1|frö'),
('tankegods','1|tanke'),
('tankegång','1|tänka'),
('tankeherravälde','1|herravälde'),
('tankeinnehåll','1|innehåll'),
('tankekedja','1|tänka'),
('tankekraft','1|kraft'),
('tankelag','1|logisk'),
('tankeled','1|led'),
('tankelek','1|lek'),
('tankeliv','1|tänka'),
('tankelyrik','1|dikt'),
('tankeläsare','1|tankeläsning'),
('tankeläsning','1|gissa'),
('tankemetod','1|metod'),
('tankemässig','1|tänka'),
('tankemässighet','1|tankemässig'),
('tankemöda','1|tankearbete'),
('tankemönster','1|mönster'),
('tankenöt','1|problem'),
('tankeprocess','1|tänka'),
('tanker','1|tankfartyg'),
('tankereda','1|tänka'),
('tankerik','1|tänka'),
('tankerikedom','1|tankerik'),
('tankeskärpa','1|skarp'),
('tankesmedja','1|ideologi'),
('tankespår','1|spår'),
('tankeställare','1|insikt'),
('tankesystem','1|system'),
('tanketom','1|tanke'),
('tanketomhet','1|tanketom'),
('tanketradition','1|tradition'),
('tanketråd','1|tanke'),
('tankeutbyte','1|utbyte'),
('tankeverksamhet','1|tänka'),
('tankevilla','1|vanföreställning'),
('tankevurpa','1|vurpa'),
('tankeväckande','1|tänkvärd'),
('tankevärld','1|tänkande'),
('tankeöverföring','1|överföring'),
('tankeövning','1|tänka'),
('tankfartyg','1|fartyg'),
('tankfull','1|tänka'),
('tankfullhet','1|tankfull'),
('tankgevär','1|gevär'),
('tankkapacitet','1|tankvolym'),
('tanklös','1|eftertanke'),
('tanklöshet','1|tanklös'),
('tankning','1|tanka'),
('tankomat','1|automat'),
('tankspridd','1|okoncentrerad'),
('tankspriddhet','1|tankspridd'),
('tankstreck','1|skiljetecken'),
('tankställe','1|tanka'),
('tankvagn','1|järnvägsvagn'),
('tankvolym','1|volym'),
('tannin','1|garvsyra'),
('tant','1|kvinna'),
('tantaktig','1|tant'),
('tantaktighet','1|tantaktig'),
('tantal','1|metall'),
('tantal','2|grundämne'),
('tantal','2|grundämne'),
('tantalit','1|mineral'),
('tantaluskval','1|kval'),
('tantaluskval','1|kval'),
('tantiem','1|andel'),
('tantig','1|tantaktig'),
('tantighet','1|tantig'),
('tantslem','1|tant'),
('tantsnusk','1|litteratur'),
('Tanzania','1|land'),
('tanzanier','1|Tanzania'),
('tanzanisk','1|Tanzania'),
('tanzaniska','1|tanzanier'),
('taoism','1|religion'),
('taoist','1|taoism'),
('taoistisk','1|taoism'),
('tapas','1|maträtt'),
('tapet','1|vägg'),
('tapetborste','1|borste'),
('tapetbård','1|bård'),
('tapetdörr','1|dörr'),
('tapetsera','1|tapet'),
('tapetserande','1|tapetsera'),
('tapetserare','1|tapetsera'),
('tapetserarstift','1|stift'),
('tapetserbar','1|tapetsera'),
('tapetserbarhet','1|tapetserbar'),
('tapetsering','1|tapetsera'),
('tapetvåd','1|tapet'),
('tapioka','1|mat'),
('tapir','1|hovdjur'),
('tapisseri','1|bildvävnad'),
('tapisseriaffär','1|affär'),
('tapisserinål','1|synål'),
('tapp','1|propp'),
('tapp','2|fog'),
('tapp','3|syncell'),
('tapp','4|bensinstation'),
('tapp','5|tappa'),
('tappa','1|falla'),
('tappa','2|hälla'),
('tappa','3|tappa_bort'),
('tappande','1|tappa'),
('tappande','2|tappa'),
('tappande','3|tappa'),
('tappborr','1|borr'),
('tapper','1|våga'),
('tapper','2|tåla'),
('tapperhet','1|tapper'),
('tapperhet','2|tapper'),
('tapperhetsmedalj','1|medalj'),
('tapphål','1|hål'),
('tappkran','1|kran'),
('tapplager','1|rullager'),
('tappning','1|variant'),
('tappningsrör','1|rör'),
('tappstation','1|bensinstation'),
('tappt','1|jakthund'),
('tapto','1|kvällsignal'),
('tara','1|vikt'),
('tarantel','1|spindel'),
('tarantella','1|folkdans'),
('tarera','1|tara'),
('tarerande','1|tarera'),
('tarerbar','1|tarera'),
('tarerbarhet','1|tarerbar'),
('tarering','1|tarera'),
('targabåge','1|båge'),
('tariff','1|lista'),
('tariff','2|avgift'),
('tariffera','1|tariff'),
('tarifferande','1|tariffera'),
('tarifferbar','1|tariffera'),
('tarifferbarhet','1|tarifferbar'),
('tariffering','1|tariffera'),
('tarlatan','1|bomullstyg'),
('tarm','1|organ'),
('tarmbakterie','1|bakterie'),
('tarmben','1|höftben'),
('tarmfistel','1|fistel'),
('tarmflora','1|tarmbakterie'),
('tarmförträngning','1|tarmvred'),
('tarmgas','1|gas'),
('tarmkanal','1|tarm'),
('tarmkatarr','1|katarr'),
('tarmkäx','1|tarm'),
('tarmludd','1|tarm'),
('tarmrörelse','1|rörelse'),
('tarmsaft','1|matsmältningsvätska'),
('tarmsköljning','1|lavemang'),
('tarmsten','1|sjukdom'),
('tarmsystem','1|system'),
('tarmvred','1|sjukdom'),
('taro','1|rotfrukt'),
('tarok','1|kortspel'),
('tars','1|fot'),
('tarsalben','1|vristben'),
('tartan','1|beläggning'),
('tartar','1|tartarbiff'),
('tartarbiff','1|råbiff'),
('tartarsmörgås','1|smörgås'),
('tartarsås','1|majonnäs'),
('tartelett','1|förrätt'),
('tartrat','1|vinsten'),
('Tartu','1|stad'),
('Tartuffe','1|komedi'),
('tarv','1|naturbehov'),
('tarva','1|behöva'),
('tarvande','1|tarva'),
('tarvlig','1|vulgär'),
('tarvlighet','1|tarvlig'),
('Tarzan','1|hjälte'),
('Tarzanfilm','1|film'),
('tas','1|handskas'),
('task','1|block'),
('task','2|penis'),
('taska','1|väska'),
('taskig','1|elak'),
('taskighet','1|taskig'),
('taskmört','1|taskig'),
('taskspelare','1|marknadsgycklare'),
('taskspelare','2|skojare'),
('taskspeleri','1|taskspelare'),
('taskspeleri','2|taskspelare'),
('tass','1|fot'),
('TASS','1|nyhetsbyrå'),
('tass','2|takskägg'),
('tassa','1|gå'),
('tassande','1|tassa'),
('tassel','1|tissel_och_tassel'),
('tassemark','1|mark'),
('tassfot','1|möbelfot'),
('tassla','1|tassel'),
('tasslande','1|tassla'),
('tassliknande','1|tass'),
('tatar','1|folk'),
('tatar','1|folk'),
('tatarisk','1|tatar'),
('tatarisk','1|tatar'),
('tatariska','1|språk'),
('tatariska','1|språk'),
('tatariska','2|tatar'),
('tatariska','2|tatar'),
('tattare','1|folkgrupp'),
('tatuera','1|bild'),
('tatuerande','1|tatuera'),
('tatuerare','1|tatuera'),
('tatuerbar','1|tatuera'),
('tatuerbarhet','1|tatuerbar'),
('tatuering','1|tatuera'),
('tau','1|bokstav'),
('tauon','1|elementarpartikel'),
('tauonneutrino','1|tauon'),
('Tauriderna','1|stjärnfall'),
('tautologi','1|uttryck'),
('tautologisk','1|tautologi'),
('tautomeri','1|isomeri'),
('tavelgalleri','1|galleri'),
('tavelsudd','1|sudda'),
('taverna','1|värdshus'),
('tavla','1|bild'),
('tavla','2|meddela'),
('tavla','3|skriva'),
('tavla','4|tabbe'),
('tax','1|hundras'),
('taxa','1|avgift'),
('taxa','2|flygplan'),
('taxameter','1|taxibil'),
('taxande','1|taxa'),
('taxeområde','1|område'),
('taxera','1|värdera'),
('taxerande','1|taxera'),
('taxerbar','1|taxera'),
('taxerbarhet','1|taxerbar'),
('taxering','1|taxera'),
('taxeringsassistent','1|assistent'),
('taxeringsbeslut','1|beslut'),
('taxeringsbevis','1|bevis'),
('taxeringsenhet','1|taxering'),
('taxeringsintendent','1|taxeringsnämnd'),
('taxeringskalender','1|förteckning'),
('taxeringslängd','1|förteckning'),
('taxeringsman','1|taxering'),
('taxeringsmyndighet','1|myndighet'),
('taxeringsmässig','1|taxering'),
('taxeringsnämnd','1|nämnd'),
('taxeringsvärde','1|värde'),
('taxeringsår','1|år'),
('tax-free','1|skattefri'),
('tax-free','2|tax-free'),
('taxi','1|bil'),
('taxibil','1|taxi'),
('taxibuss','1|buss'),
('taxichaufför','1|chaufför'),
('taxifönster','1|bilruta'),
('taxikund','1|kund'),
('taxiresa','1|resa'),
('taxis','1|rörelse'),
('taxistation','1|station'),
('taxonomi','1|system'),
('taxonomisk','1|taxonomi'),
('taxvalp','1|valp'),
('tazett','1|lökväxt'),
('t-bane-plankare','1|plankare'),
('Tchad','1|land'),
('tchadier','1|Tchad'),
('tchadisk','1|Tchad'),
('tchadiska','1|tchadier'),
('TCO','1|fackförbund'),
('te','1|dryck'),
('te','1|dryck'),
('te','2|te'),
('te','2|te'),
('teach-in','1|debatt'),
('teak','1|träslag'),
('teakträd','1|träd'),
('team','1|lag'),
('teamwork','1|lagarbete'),
('teater','1|visa'),
('teateranmälan','1|recension'),
('teaterapa','1|skådespelare'),
('teaterbesök','1|teaterbesökare'),
('teaterbesökare','1|teaterpublik'),
('teaterbiljett','1|biljett'),
('teaterbranschen','1|bransch'),
('teaterchef','1|chef'),
('teaterdebatt','1|debatt'),
('teaterdekoration','1|teaterscen'),
('teaterdirektör','1|teaterchef'),
('teaterdistrikt','1|distrikt'),
('teatereffekt','1|effekt'),
('teaterfigur','1|figur'),
('teaterfoajé','1|foajé'),
('teaterföreställning','1|föreställning'),
('teatergrupp','1|grupp'),
('teaterhabitué','1|teaterbesökare'),
('teaterhjälte','1|hjälte'),
('teaterintresserad','1|intresserad'),
('teaterkikare','1|kikare'),
('teaterkonst','1|dramatik'),
('teaterkritik','1|kritik'),
('teaterliv','1|liv'),
('teaterloge','1|loge'),
('teatermaskineri','1|teaterscen'),
('teatermaskinist','1|teatermaskineri'),
('teatermässig','1|teater'),
('teaterpjäs','1|skådespel'),
('teaterpublik','1|publik'),
('teaterroll','1|roll'),
('teaterscen','1|scen'),
('teaterstycke','1|skådespel'),
('teatersällskap','1|ensemble'),
('teatervana','1|vana'),
('teaterviskning','1|viskning'),
('teatral','1|teater'),
('teatralisk','1|dramatisk'),
('teatralitet','1|teatralisk'),
('tebjudning','1|bjudning'),
('teblad','1|blad'),
('teblask','1|te'),
('teburk','1|burk'),
('tebuske','1|buske'),
('teceremoni','1|ceremoni'),
('techno','1|musik'),
('tecken','1|betyda'),
('teckenalfabet','1|alfabet'),
('teckenförklaring','1|förklara'),
('teckengivning','1|gest'),
('teckenruta','1|miniräknare'),
('teckenskådare','1|teckentydare'),
('teckenspråk','1|språk'),
('teckensystem','1|system'),
('teckentolkning','1|dator'),
('teckentydare','1|tyda'),
('teckna','1|skapa'),
('teckna','2|gest'),
('teckna','3|bekräfta'),
('tecknad','1|mönster'),
('tecknande','1|teckna'),
('tecknande','2|teckna'),
('tecknande','3|teckna'),
('tecknare','1|teckna'),
('teckning','1|teckna'),
('teckning','2|mönster'),
('teckningsbevis','1|bevis'),
('teckningslista','1|lista'),
('teckningsrätt','1|rätt'),
('tedags','1|dags'),
('teddy','1|tyg'),
('teddy','2|underkläder'),
('teddybjörn','1|leksaksbjörn'),
('tedeum','1|lovsång'),
('tedrickande','1|dricka'),
('tedrickning','1|dricka'),
('tefat','1|fat'),
('teflon','1|termoplast'),
('teflonhjärna','1|glömsk'),
('tefra','1|vulkanaska'),
('tefralager','1|vulkanutbrott'),
('tefrokronologi','1|kronologi'),
('teg','1|åker'),
('tegel','1|byggsten'),
('tegelbruk','1|fabrik'),
('tegelbruksarbetare','1|arbetare'),
('tegelbyggnad','1|byggnad'),
('tegelfärg','1|tegelfärgad'),
('tegelfärgad','1|färg'),
('tegellera','1|lera'),
('tegelliknande','1|tegel'),
('tegelmur','1|mur'),
('tegelmurad','1|tegelmur'),
('tegelmästare','1|tegelbruk'),
('tegelpanna','1|tegel'),
('tegelplatta','1|platta'),
('tegelröd','1|tegelfärgad'),
('tegelsilhuett','1|silhuett'),
('tegelskorsten','1|skorsten'),
('tegelskärva','1|skärva'),
('tegelslagare','1|tillverka'),
('tegelsten','1|tegel'),
('tegelstensroman','1|roman'),
('tegelugn','1|tillverka'),
('tegelvägg','1|vägg'),
('Tegelängen','1|våtmark'),
('tegfåra','1|plogfåra'),
('teglas','1|glas'),
('tegplöjning','1|plöjning'),
('tegskifte','1|tilldelning'),
('Teheran','1|huvudstad'),
('tehus','1|hus'),
('tehuva','1|tekanna'),
('tehuva','1|tekanna'),
('tein','1|koffein'),
('teint','1|ansiktsfärg'),
('teism','1|tro'),
('teist','1|teism'),
('teistisk','1|teism'),
('tejp','1|remsa'),
('tejp','1|remsa'),
('tejp','2|magnetband'),
('tejp','2|magnetband'),
('tejpa','1|tejp'),
('tejpande','1|tejpa'),
('tejprulle','1|tejp'),
('tejst','1|tobisgrissla'),
('teka','1|ishockey'),
('tekaka','1|matbröd'),
('tekande','1|teka'),
('tekanna','1|kanna'),
('teknetium','1|grundämne'),
('teknetium','1|grundämne'),
('teknifiera','1|teknik'),
('teknifierande','1|teknifiera'),
('teknifierbar','1|teknifiera'),
('teknifierbarhet','1|teknifierbar'),
('teknifiering','1|teknifiera'),
('teknik','1|kunskap'),
('teknik','2|sätt'),
('teknikalitet','1|invecklad'),
('teknikanpassad','1|anpassa'),
('teknikbransch','1|bransch'),
('tekniker','1|teknisk'),
('teknikjournalist','1|journalist'),
('teknikkunnande','1|kunnande'),
('teknikrådgivare','1|rådgivare'),
('teknikutveckling','1|utveckling'),
('tekniköverföring','1|överföring'),
('tekning','1|teka'),
('teknisk','1|teknik'),
('teknisk','2|teknik'),
('teknokrat','1|tekniker'),
('teknokrati','1|teknokrat'),
('teknokratisk','1|teknokrati'),
('teknolog','1|elev'),
('teknologi','1|teknik'),
('teknologie','1|examen'),
('teknologisk','1|teknologi'),
('tekoindustri','1|industri'),
('tekokare','1|vattenkokare'),
('tekopp','1|kopp'),
('tektonik','1|jordskorpa'),
('tektonisk','1|tektonik'),
('teleavgift','1|avgift'),
('teledata','1|datavision'),
('telefaksimil','1|telefax'),
('telefax','1|bildtelegrafi'),
('telefon','1|samtala'),
('telefonabonnent','1|abonnent'),
('telefonanrop','1|anrop'),
('telefonanslutning','1|anslutning'),
('telefonapparat','1|apparat'),
('telefonautomat','1|telefon'),
('telefonavlyssning','1|avlyssning'),
('telefonbolag','1|bolag'),
('telefonera','1|telefon'),
('telefonerande','1|telefonera'),
('telefonerbar','1|telefonera'),
('telefonerbarhet','1|telefonerbar'),
('telefonering','1|telefonera'),
('telefonfröken','1|telefonist'),
('telefonförbindelse','1|förbindelse'),
('telefonförsäljare','1|försäljare'),
('telefonhytt','1|telefonautomat'),
('telefoni','1|telefon'),
('telefoni','1|telefon'),
('telefonist','1|telefonstation'),
('telefonjack','1|uttag'),
('telefonjour','1|jour'),
('telefonkatalog','1|katalog'),
('telefonkiosk','1|telefonautomat'),
('telefonkonferens','1|konferens'),
('telefonkontakt','1|kontakt'),
('telefonkort','1|rabattkort'),
('telefonkö','1|kö'),
('telefonledes','1|telefon'),
('telefonledning','1|ledning'),
('telefonlinje','1|linje'),
('telefonlur','1|telefon'),
('telefonnummer','1|nummer'),
('telefonnummer','1|nummer'),
('telefonnummer','1|nummer'),
('telefonnät','1|nät'),
('telefonoperatör','1|operatör'),
('telefonpåringning','1|påringning'),
('telefonsamtal','1|samtal'),
('telefonsignal','1|signal'),
('telefonsladd','1|sladd'),
('telefonsluss','1|telefonsamtal'),
('telefonstation','1|central'),
('telefonstolpe','1|stolpe'),
('telefonsvar','1|svar'),
('telefonsvarare','1|apparat'),
('telefonsvararmeddelande','1|meddelande'),
('telefonsvararprogram','1|program'),
('telefonterror','1|telefonsamtal'),
('telefontråd','1|telefonledning'),
('telefonvakt','1|svara'),
('telefonväckning','1|väckning'),
('telefonväktare','1|radioprogram'),
('telefonväxel','1|telefonstation'),
('telefonör','1|telefon'),
('telefoto','1|bildtelegrafi'),
('teleförbindelse','1|förbindelse'),
('telegraf','1|telegram'),
('telegrafera','1|telegraf'),
('telegraferande','1|telegrafera'),
('telegraferbar','1|telegrafera'),
('telegraferbarhet','1|telegraferbar'),
('telegrafering','1|telegrafera'),
('telegrafi','1|överföring'),
('telegrafisk','1|telegraf'),
('telegrafist','1|telegraf'),
('telegrafnyckel','1|tangent'),
('telegrafremsa','1|remsa'),
('telegrafstation','1|telegraf'),
('telegrafutrustning','1|utrustning'),
('telegram','1|meddela'),
('telegramadress','1|adress'),
('telegrambud','1|bud'),
('telegrambyrå','1|nyhetstelegram'),
('telegramspråk','1|telegramstil'),
('telegramstil','1|stil'),
('telekinesi','1|förflyttning'),
('telekommunikation','1|kommunikation'),
('telematik','1|teknik'),
('telemeter','1|mäta'),
('telenät','1|teleförbindelse'),
('teleobjektiv','1|kameraobjektiv'),
('teleologi','1|teleologisk'),
('teleologisk','1|ändamålsenlighet'),
('telepati','1|tankeöverföring'),
('telepatisk','1|telepati'),
('teleprinter','1|skrivmaskin'),
('telesatellit','1|satellit'),
('teleschack','1|schack'),
('teleskop','1|kikare'),
('teleskopfunktion','1|skjuta_ihop'),
('teleskopi','1|teleskop'),
('teleskopisk','1|teleskop'),
('teleskopisk','2|hoptryckbar'),
('teleskopliknande','1|teleskop'),
('teleskopord','1|ordbildning'),
('teleskoprör','1|rör'),
('teleskopspegel','1|spegelteleskop'),
('teleskopöga','1|öga'),
('telestation','1|telefonstation'),
('teleteknisk','1|teknisk'),
('teletex','1|telex'),
('televerk','1|verk'),
('televisera','1|TV'),
('televiserande','1|televisera'),
('televiserbar','1|televisera'),
('televiserbarhet','1|televiserbar'),
('televisering','1|televisera'),
('telex','1|kommunikation'),
('telex','2|telex'),
('telfer','1|travers'),
('Telialand','1|mobiltäckning'),
('Telialand','1|mobiltäckning'),
('tellur','1|grundämne'),
('tellur','1|grundämne'),
('tellurisk','1|jordklot'),
('tellurium','1|modell'),
('Tellus','1|jorden'),
('teln','1|kantrep'),
('telning','1|skott'),
('tema','1|ämne'),
('temadag','1|dag'),
('temanummer','1|tidskriftsnummer'),
('tematik','1|tema'),
('tematisk','1|tema'),
('temp','1|kroppstemperatur'),
('tempa','1|temp'),
('tempande','1|tempa'),
('tempel','1|hus'),
('tempelgård','1|gård'),
('tempelherre','1|tempelherreorden'),
('tempelherreorden','1|orden'),
('tempelriddare','1|korsfarare'),
('tempelskändare','1|skända'),
('tempeltorn','1|tempel'),
('tempera','1|målarfärg'),
('tempera','2|ställa_in'),
('temperafärg','1|tempera'),
('temperament','1|humör'),
('temperamentfull','1|temperament'),
('temperamentsfri','1|temperament'),
('temperamentsfull','1|temperament'),
('temperamentsfullhet','1|temperamentsfull'),
('temperamentsmänniska','1|människa'),
('temperamentsutbrott','1|utbrott'),
('temperamålning','1|måla'),
('temperamålning','2|målning'),
('temperande','1|tempera'),
('temperatur','1|värme'),
('temperatur','2|stämma'),
('temperaturbeständig','1|beständig'),
('temperaturbeständighet','1|temperaturbeständig'),
('temperaturfördelning','1|fördelning'),
('temperaturförhållande','1|förhållande'),
('temperaturförändring','1|förändring'),
('temperaturgivare','1|givare'),
('temperaturhöjning','1|höjning'),
('temperaturkänslig','1|känslig'),
('temperaturkänslighet','1|temperaturkänslig'),
('temperaturområde','1|område'),
('temperaturregulator','1|termoregulator'),
('temperaturskala','1|skala'),
('temperaturskillnad','1|skillnad'),
('temperaturspann','1|spann'),
('temperaturstrålning','1|värmestrålning'),
('temperatursvängning','1|svängning'),
('temperatursänkning','1|sänkning'),
('temperaturutveckling','1|utveckling'),
('temperaturväxling','1|växling'),
('temperbar','1|tempera'),
('temperbarhet','1|temperbar'),
('temperera','1|temperatur'),
('temperera','2|temperatur'),
('tempererad','1|temperatur'),
('tempererande','1|temperera'),
('tempererande','2|temperera'),
('tempererbar','1|temperera'),
('tempererbar','2|temperera'),
('tempererbarhet','1|tempererbar'),
('tempererbarhet','2|tempererbar'),
('temperering','1|temperera'),
('temperering','2|temperera'),
('tempering','1|tempera'),
('tempo','1|hastig'),
('tempoarbetare','1|tempoarbete'),
('tempoarbete','1|arbete'),
('tempobeteckning','1|tempo'),
('tempolopp','1|cykeltävling'),
('tempomässig','1|tempo'),
('temporal','1|tempus'),
('temporal','2|tinning'),
('temporär','1|tillfällig'),
('tempus','1|verbform'),
('tempusväxling','1|växling'),
('ten','1|stång'),
('tendens','1|riktning'),
('tendenslös','1|tendens'),
('tendentiös','1|ensidig'),
('tender','1|ånglok'),
('tendera','1|tendens'),
('tenderande','1|tendera'),
('tenn','1|metall'),
('tenn','2|grundämne'),
('tenn','2|grundämne'),
('tennbricka','1|bricka'),
('Tennessee','1|delstat'),
('tennfolie','1|folie'),
('tennis','1|sport'),
('tennisarm','1|förslitning'),
('tennisbana','1|tennisplan'),
('tennisboll','1|boll'),
('tennisframgång','1|framgång'),
('tennisjournalist','1|journalist'),
('tennisläger','1|träningsläger'),
('tennisplan','1|plan'),
('tennisracket','1|racket'),
('tennisracket','1|racket'),
('tennisskor','1|sko'),
('tennisspelare','1|tennis'),
('tennisvecka','1|vecka'),
('tennlod','1|legering'),
('tennpest','1|rosta'),
('tennsoldat','1|leksaksfigur'),
('tennsten','1|mineral'),
('tenor','1|röst'),
('tenorbaryton','1|baryton'),
('tenorsaxofon','1|saxofon'),
('tenorstämma','1|tenor'),
('tenorsångare','1|sångare'),
('tensid','1|tvättmedel'),
('tension','1|spänning'),
('Tensta','1|Stockholm'),
('tenta','1|tentamen'),
('tenta','2|tentera'),
('tentakel','1|känselorgan'),
('tentakelerotik','1|erotik'),
('tentakelpornografi','1|tentakelporr'),
('tentakelporr','1|tentakelerotik'),
('tentamen','1|prov'),
('tentamensbok','1|bok'),
('tentamensläsa','1|studera'),
('tentamensläsande','1|tentamensläsa'),
('tentamensnervositet','1|nervositet'),
('tentand','1|tentamen'),
('tentande','1|tenta'),
('tentativ','1|på_prov'),
('tentator','1|tentamen'),
('tentera','1|tentamen'),
('tenterande','1|tentera'),
('tenterbar','1|tentera'),
('tenterbarhet','1|tenterbar'),
('tentering','1|tentera'),
('teobromin','1|kakaoböna'),
('teocentrisk','1|religion'),
('teodicé','1|allsmäktig'),
('teodicéproblemet','1|allmakt'),
('teodolit','1|mätinstrument'),
('teofyllin','1|teblad'),
('teogoni','1|härkomst'),
('teokrati','1|prästvälde'),
('teokratisk','1|teokrati'),
('teolog','1|teologi'),
('teologi','1|religion'),
('teologie','1|examen'),
('teologisk','1|teologi'),
('teorb','1|luta'),
('teorem','1|sats'),
('teoretiker','1|teori'),
('teoretisera','1|teoretisk'),
('teoretiserande','1|teoretisera'),
('teoretisering','1|teoretisera'),
('teoretisk','1|teori'),
('teori','1|tanke'),
('teoribildning','1|bildning'),
('teosof','1|teosofi'),
('teosofi','1|livsåskådning'),
('teosofisk','1|teosofi'),
('tepåse','1|te'),
('tequila','1|spritdryck'),
('terabyte','1|byte'),
('terabyte','1|byte'),
('teraelektronvolt','1|elektronvolt'),
('teraelektronvolt','1|elektronvolt'),
('terapeut','1|terapi'),
('terapeutisk','1|terapi'),
('terapi','1|vård'),
('terapisession','1|session'),
('terapisoffa','1|soffa'),
('terass','1|plan'),
('terasstvätt','1|tvätt'),
('terawatt','1|watt'),
('terawatt','1|watt'),
('terbium','1|grundämne'),
('terbium','1|grundämne'),
('terebint','1|träd'),
('Terentius','1|komediförfattare'),
('term','1|ord'),
('termer','1|badanläggning'),
('termik','1|vind'),
('termin','1|period'),
('termin','2|period'),
('terminal','1|central'),
('terminal','2|dator'),
('terminal','3|slutskede'),
('terminalrum','1|dataterminal'),
('terminalvård','1|vård'),
('terminlig','1|termin'),
('terminlig','2|termin'),
('terminolog','1|terminologi'),
('terminologi','1|term'),
('terminologifråga','1|terminologi'),
('terminologisk','1|terminologi'),
('terminsaffär','1|affär'),
('terminsavgift','1|skolavgift'),
('terminsvis','1|termin'),
('terminsvis','2|terminsvis'),
('termisk','1|värme'),
('termistor','1|mäta'),
('termit','1|myra'),
('termit','2|svetsning'),
('termitbeständig','1|beständig'),
('termobyxor','1|byxor'),
('termodynamik','1|värme'),
('termodynamisk','1|termodynamik'),
('termoelektricitet','1|elektricitet'),
('termoelement','1|element'),
('termofil','1|värmeälskande'),
('termografi','1|värmestrålning'),
('termokappa','1|kappa'),
('termokemi','1|värmeutbyte'),
('termometer','1|mäta'),
('termonukleär','1|kärnreaktion'),
('termoplast','1|plast'),
('termoregulator','1|reglera'),
('termos','1|flaska'),
('termostapel','1|termoelement'),
('termostat','1|värme'),
('tern','1|ark'),
('teros','1|ros'),
('terpen','1|förening'),
('terpentin','1|lösningsmedel'),
('Terpsichore','1|musa'),
('terrakotta','1|lergods'),
('terrakottasoldat','1|soldatfigur'),
('terrarium','1|förvara'),
('terrass','1|avsats'),
('terrassera','1|terrass'),
('terrasserande','1|terrassera'),
('terrasserbar','1|terrassera'),
('terrasserbarhet','1|terrasserbar'),
('terrassering','1|terrassera'),
('terrassformig','1|terrass'),
('terrassland','1|land'),
('terrassvärmare','1|värma'),
('terrester','1|jorden'),
('terrier','1|hundras'),
('terrigen','1|land'),
('terrin','1|soppskål'),
('territ','1|sprängämne'),
('territorialgräns','1|gräns'),
('territorialvatten','1|havsområde'),
('territoriell','1|territorium'),
('territoriell','1|territorium'),
('territorium','1|område'),
('terror','1|skräck'),
('terrorattack','1|attack'),
('terrorbalans','1|jämvikt'),
('terrorberedskap','1|beredskap'),
('terrorbombning','1|bombning'),
('terrordåd','1|illdåd'),
('terrorhot','1|hot'),
('terrorhotbedömning','1|bedömning'),
('terrorisera','1|terror'),
('terroriserande','1|terrorisera'),
('terroriserbar','1|terrorisera'),
('terroriserbarhet','1|terroriserbar'),
('terrorisering','1|terrorisera'),
('terrorism','1|terrorisera'),
('terrorist','1|terrorism'),
('terroristattack','1|attack'),
('terroristgrupp','1|grupp'),
('terroristisk','1|terrorism'),
('terroristlagstiftning','1|lagstiftning'),
('terroristledare','1|ledare'),
('terroristmisstänkt','1|terrormisstänkt'),
('terroristspårning','1|uppspårande'),
('terrormisstänkt','1|misstänkt'),
('terrornätverk','1|nätverk'),
('terrorplan','1|plan'),
('terrorvarning','1|varning'),
('terräng','1|mark'),
('terrängbana','1|tävlingsbana'),
('terrängbil','1|bil'),
('terrängförlust','1|förlust'),
('terränggående','1|köra'),
('terrängkörning','1|körning'),
('terränglöpning','1|löpning'),
('terrängnamn','1|ortnamn'),
('terrängskoter','1|skoter'),
('terrängskoter','1|skoter'),
('terrängvinkel','1|vinkel'),
('terrängvinst','1|vinst'),
('ters','1|intervall'),
('ters','2|gudstjänst'),
('ters','3|sup'),
('tertiär','1|period'),
('tertiär','2|tre'),
('tertiär','3|tertiär'),
('tertiärperioden','1|tertiär'),
('tertiärsystemet','1|avlagring'),
('tertiärtiden','1|tertiär'),
('Tertullianus','1|kyrkofader'),
('terylen','1|tyg'),
('terzett','1|komposition'),
('terzett','1|komposition'),
('terzin','1|versmått'),
('tes','1|teori'),
('tesalong','1|salong'),
('tesaurera','1|kapital'),
('tesaurerande','1|tesaurera'),
('tesaurerbar','1|tesaurera'),
('tesaurerbarhet','1|tesaurerbar'),
('tesaurering','1|tesaurera'),
('tesaurus','1|ordbok'),
('tesked','1|sked'),
('tesked','2|mått'),
('tesked','2|mått'),
('tesla','1|fältstyrka'),
('teslaström','1|ström'),
('tespiskärra','1|teatersällskap'),
('tesserakt','1|hyperkub'),
('test','1|pröva'),
('test','2|hårtest'),
('testa','1|test'),
('testa','2|försöka'),
('testabel','1|testamentera'),
('testamentarisk','1|testamente'),
('testamente','1|arv'),
('testamentera','1|testamente'),
('testamenterande','1|testamentera'),
('testamenterbar','1|testamentera'),
('testamenterbarhet','1|testamenterbar'),
('testamentering','1|testamentera'),
('testamentsexekutor','1|testamente'),
('testande','1|testa'),
('testande','2|testa'),
('testator','1|testamente'),
('testbatteri','1|samling'),
('testbild','1|TV-bild'),
('testcykel','1|cykel'),
('testflyga','1|flyga'),
('testflygande','1|testflyga'),
('testflygning','1|testflyga'),
('testig','1|test'),
('testighet','1|testig'),
('testikel','1|pung'),
('testikelcancer','1|cancer'),
('testimonium','1|intyg'),
('testköra','1|köra'),
('testosteron','1|könshormon'),
('testosteronpumpad','1|fullproppad'),
('testpilot','1|pilot'),
('testreaktor','1|reaktor'),
('testuggare','1|osjälvständig'),
('testvärde','1|värde'),
('tetani','1|muskelkramp'),
('tetanus','1|stelkramp'),
('tetas','1|retas'),
('tête-à-tête','1|samvaro'),
('tête-à-tête','1|samvaro'),
('Tethyshavet','1|hav'),
('tetig','1|besvärlig'),
('tetra','1|akvariefisk'),
('tetra','2|tetrapak'),
('tetraeder','1|pyramid'),
('tetraetylbly','1|bensintillsats'),
('tetragon','1|fyrhörning'),
('tetragonal','1|tetragon'),
('tetraklorid','1|salt'),
('tetrakord','1|ton'),
('tetralogi','1|serie'),
('tetrapak','1|förpackning'),
('tetrapak','1|förpackning'),
('tetraploid','1|kromosom'),
('tetrapod','1|fyrbent'),
('tetrark','1|härskare'),
('Teutoburgerskogen','1|skog'),
('Teutoburgerslaget','1|slag'),
('teuton','1|folk'),
('teutonisk','1|germansk'),
('teutoniskhet','1|teutonisk'),
('tevagn','1|serveringsbord'),
('tevatten','1|koka'),
('teveabonnemang','1|abonnemang'),
('teveabonnemang','1|abonnemang'),
('teveaktuell','1|aktuell'),
('teveintervju','1|intervju'),
('teveintervju','1|intervju'),
('tevemast','1|mast'),
('tevemast','1|mast'),
('teveprofil','1|profil'),
('teveprofil','1|profil'),
('teveronika','1|ört'),
('tevesignal','1|signal'),
('tevesignal','1|signal'),
('tevesoffa','1|soffa'),
('tevesoffa','1|soffa'),
('tevesåpa','1|såpa'),
('tevesåpa','1|såpa'),
('Texaco','1|oljebolag'),
('Texas','1|delstat'),
('text','1|läsa'),
('texta','1|skriva'),
('texta','2|uttala'),
('textande','1|texta'),
('textande','2|texta'),
('textarkiv','1|arkiv'),
('textavsnitt','1|avsnitt'),
('textbearbetning','1|bearbetning'),
('textbehandling','1|textbearbetning'),
('textbok','1|läsebok'),
('textfält','1|fält'),
('textförlust','1|förlust'),
('textil','1|textilier'),
('textil','2|textil'),
('textilarbetare','1|textilindustri'),
('textilfabrik','1|fabrik'),
('textilfiber','1|fiber'),
('textilier','1|tyg'),
('textilindustri','1|industri'),
('textilkonst','1|konstart'),
('textilkonstnär','1|textilkonst'),
('textilkurs','1|kurs'),
('textillärare','1|lärare'),
('textilslöjd','1|tillverka'),
('textilspill','1|spill'),
('textilätande','1|äta'),
('textkorpus','1|korpus'),
('textkritik','1|filologi'),
('textkritisk','1|textkritik'),
('textmässig','1|text'),
('textning','1|texta'),
('textparti','1|textavsnitt'),
('textrad','1|rad'),
('textreklam','1|reklam'),
('textskärm','1|dataskärm'),
('textstorlek','1|storlek'),
('textstycke','1|stycke'),
('textställe','1|ställe'),
('textstöld','1|plagiat'),
('texttolkning','1|tolkning'),
('texttrogen','1|trogen'),
('text-TV','1|TV'),
('textur','1|struktur'),
('textyta','1|yta'),
('teälskande','1|älska'),
('teärenpris','1|teveronika'),
('tf','1|tillförordnad'),
('thai','1|folk'),
('thaiboxning','1|boxning'),
('Thailand','1|land'),
('thailändare','1|Thailand'),
('thailändsk','1|Thailand'),
('thailändska','1|thailändare'),
('thaimat','1|mat'),
('thairestaurang','1|restaurang'),
('thaisiden','1|siden'),
('thaispråk','1|språk'),
('thalamus','1|mellanhjärna'),
('Thales','1|filosof'),
('Thalia','1|musa'),
('Theresienstadt','1|koncentrationsläger'),
('therier','1|däggdjur'),
('Thermopyle','1|Grekland'),
('theta','1|bokstav'),
('theta','1|bokstav'),
('Thetys','1|måne'),
('Think','1|elbil'),
('thinner','1|lösningsmedel'),
('thinner','1|lösningsmedel'),
('Thomas','2|biskop'),
('thomasfosfat','1|fosfat'),
('thomasprocessen','1|framställa'),
('thorax','1|bröstkorg'),
('thriller','1|spännande'),
('thrillerfilm','1|film'),
('Thule','1|Norden'),
('Thule','2|ort'),
('THX','1|medicin'),
('thymus','1|körtel'),
('thyroxin','1|hormon'),
('tia','1|krona'),
('tia','2|siffra'),
('tiamin','1|vitamin'),
('tiara','1|huvud'),
('tibast','1|buske'),
('Tiberius','1|kejsare'),
('Tibern','1|flod'),
('Tibet','1|land'),
('tibetan','1|Tibet'),
('tibetan','1|Tibet'),
('tibetansk','1|Tibet'),
('tibetanska','1|språk'),
('tibetanska','2|tibetan'),
('tic','1|muskelryckning'),
('tick','1|ticka'),
('tick','2|tick'),
('ticka','1|låta'),
('ticka','2|svamp'),
('tickande','1|ticka'),
('tick-tack','1|ticka'),
('tick-tack','1|ticka'),
('tick-tack','2|tick-tack'),
('tid','1|när'),
('Tidaholm','1|stad'),
('Tidan','1|å'),
('tidebok','1|krönika'),
('tidegärd','1|bönegudstjänst'),
('tidelag','1|könsumgänge'),
('tidelagsförbud','1|förbud'),
('tidender','1|nyhet'),
('tidernas','1|bra'),
('tideräkning','1|räkning'),
('tidevarv','1|tidsperiod'),
('tidfästa','1|fastställa'),
('tidfästande','1|tidfästa'),
('tidig','1|före'),
('tidigare','1|förr'),
('tidigarelägga','1|tidig'),
('tidigareläggande','1|tidigarelägga'),
('tidigareläggning','1|tidigarelägga'),
('tidigast','1|förrän'),
('tidighet','1|tidig'),
('tidigmedeltida','1|medeltida'),
('tidigmodern','1|modern'),
('tidigneolitisk','1|neolitisk'),
('tidjord','1|tidvatten'),
('tidjordsfenomen','1|fenomen'),
('tidjordsforskning','1|forskning'),
('tidjordskraft','1|kraft'),
('tidkontrollur','1|ur'),
('tidkort','1|stämpelklocka'),
('tidkort','2|kort'),
('tidlig','1|tid'),
('tidlig','1|tid'),
('tidlighet','1|tidlig'),
('tidlighet','1|tidlig'),
('tidlån','1|lån'),
('tidlån','1|lån'),
('tidlön','1|timlön'),
('tidlös','1|tid'),
('tidlösa','1|liljeväxt'),
('tidlöshet','1|tidlös'),
('tidmåne','1|tidjord'),
('tidmätning','1|mäta'),
('tidning','1|läsa'),
('tidningsanka','1|tidningsuppgift'),
('tidningsartikel','1|artikel'),
('tidningsbilaga','1|bilaga'),
('tidningsblunder','1|blunder'),
('tidningsbranschen','1|bransch'),
('tidningsbud','1|bud'),
('tidningsbunt','1|bunt'),
('tidningsdrottning','1|tidningskung'),
('tidningsdöd','1|nedläggning'),
('tidningsföretag','1|tidning'),
('tidningskant','1|kant'),
('tidningskiosk','1|kiosk'),
('tidningskrig','1|krig'),
('tidningskung','1|magnat'),
('tidningskäbbel','1|käbbel'),
('tidningsledare','1|ledare'),
('tidningsläsande','1|läsa'),
('tidningsläsande','2|läsa'),
('tidningsläsare','1|läsare'),
('tidningsman','1|tidning'),
('tidningsnotis','1|notis'),
('tidningspacke','1|packe'),
('tidningspapper','1|papper'),
('tidningspolemik','1|polemik'),
('tidningsredaktion','1|redaktion'),
('tidningsreferat','1|referat'),
('tidningssida','1|sida'),
('tidningsspalt','1|spalt'),
('tidningsställ','1|ställ'),
('tidningstext','1|tidning'),
('tidningsuppgift','1|uppgift'),
('tidningsupplaga','1|upplaga'),
('tidningsutbärning','1|utbärning'),
('tidningsutgivning','1|utgivning'),
('tidpunkt','1|tid'),
('tidrör','1|sprängladdning'),
('tidsadverb','1|adverb'),
('tidsadverbial','1|adverbial'),
('tidsanda','1|anda'),
('tidsangivelse','1|ange'),
('tidsanvändning','1|användning'),
('tidsanvändningsundersökning','1|undersökning'),
('tidsaspekt','1|aspekt'),
('tidsasymmetrisk','1|enkelriktad'),
('tidsaxel','1|linje'),
('tidsbefraktning','1|befraktning'),
('tidsbegrepp','1|begrepp'),
('tidsbegränsa','1|tidsbegränsad'),
('tidsbegränsad','1|begränsa'),
('tidsbegränsande','1|tidsbegränsa'),
('tidsberäkna','1|beräkna'),
('tidsberäknande','1|tidsberäkna'),
('tidsberäkning','1|tidsberäkna'),
('tidsbesparande','1|spara'),
('tidsbesparing','1|besparing'),
('tidsbeställning','1|beställning'),
('tidsbestämma','1|bestämma'),
('tidsbestämmande','1|tidsbestämma'),
('tidsbestämning','1|bestämma'),
('tidsbild','1|beskrivning'),
('tidsbrist','1|brist'),
('tidsbunden','1|bunden'),
('tidsdelning','1|datakörning'),
('tidsdokument','1|dokument'),
('tidsekvation','1|skillnad'),
('tidsenhet','1|enhet'),
('tidsenlig','1|typisk'),
('tidsenlighet','1|tidsenlig'),
('tidsepok','1|epok'),
('tidsfaktor','1|faktor'),
('tidsfrist','1|frist'),
('tidsfråga','1|inträffa'),
('tidsföljd','1|följd'),
('tidsfördriv','1|syssla'),
('tidsförhållande','1|tid'),
('tidsförlopp','1|förlopp'),
('tidsförlust','1|förlust'),
('tidsförskjutning','1|förskjutning'),
('tidsgräns','1|gräns'),
('tidsindelning','1|tid'),
('tidsinställa','1|tidsinställd'),
('tidsinställande','1|tidsinställa'),
('tidsinställd','1|explodera'),
('tidsinställning','1|tidsinställa'),
('tidsintervall','1|intervall'),
('tidskapsel','1|minne'),
('tidskifte','1|tid'),
('tidskrift','1|läsa'),
('tidskriftsartikel','1|artikel'),
('tidskriftsillustration','1|illustration'),
('tidskriftsindex','1|förteckning'),
('tidskriftsnummer','1|nummer'),
('tidskrävande','1|kräva'),
('tidsmarginal','1|marginal'),
('tidsmaskin','1|maskin'),
('tidsmedvetande','1|medvetande'),
('tidsmedveten','1|medveten'),
('tidsmått','1|mått'),
('tidsmässig','1|tid'),
('tidsmässighet','1|tidsmässig'),
('tidsnöd','1|bråttom'),
('tidsomställning','1|omställning'),
('tidsperiod','1|period'),
('tidsperspektiv','1|perspektiv'),
('tidspil','1|pil'),
('tidsplan','1|plan'),
('tidsplan','2|plan'),
('tidspress','1|bråttom'),
('tidsriktning','1|tendens'),
('tidsriktning','2|riktning'),
('tidsrymd','1|tid'),
('tidsrymd','1|tid'),
('tidsschema','1|schema'),
('tidssignal','1|signal'),
('tidsskala','1|skala'),
('tidsskede','1|skede'),
('tidsskildring','1|skildring'),
('tidsskillnad','1|skillnad'),
('tidsspillan','1|förspilla_tiden'),
('tidsspillan','1|förspilla_tiden'),
('tidsspillande','1|tidsspillan'),
('tidsströmning','1|inne'),
('tidsstudieman','1|tidsstudier'),
('tidsstudier','1|undersökning'),
('tidssymmetrisk','1|tidsasymmetrisk'),
('tidstjuv','1|tjuv'),
('tidstrogen','1|riktig'),
('tidströmställare','1|strömbrytare'),
('tidstypisk','1|typisk'),
('tidsuppfattning','1|uppfattning'),
('tidsutdräkt','1|tidsåtgång'),
('tidsvinst','1|spara'),
('tidszon','1|zon'),
('tidsålder','1|epok'),
('tidsåtgång','1|förbruka'),
('tidsödande','1|långsam'),
('tidsöverdrag','1|tidsåtgång'),
('tidtabell','1|tabell'),
('tidtabellsmässig','1|tidtabell'),
('tidtagare','1|tidtagning'),
('tidtagarur','1|ur'),
('tidtagning','1|mäta'),
('tidtals','1|tidvis'),
('tidur','1|signalur'),
('tidvatten','1|vattennivå'),
('tidvattenel','1|el'),
('tidvattenhöjd','1|nivåskillnad'),
('tidvattenkraft','1|elkraft'),
('tidvattenkraftverk','1|kraftverk'),
('tidvattenström','1|ström'),
('tidvattenvåg','1|våg'),
('tidvis','1|ibland'),
('tie-break','1|game'),
('Tierp','1|ort'),
('tiga','1|tyst'),
('tigande','1|tiga'),
('tigare','1|tiga'),
('tiger','1|kattdjur'),
('tigerbalsam','1|balsam'),
('tigerekonomi','1|tillväxtland'),
('tigerhaj','1|haj'),
('tigerkaka','1|sockerkaka'),
('tigerkatt','1|kattdjur'),
('tigerlilja','1|lilja'),
('tigermönstrad','1|mönstrad'),
('tigerorm','1|pytonorm'),
('tigerrandig','1|randig'),
('tigerrandighet','1|tigerrandig'),
('tigerskinn','1|skinn'),
('tigersprång','1|språng'),
('tigerstrimmig','1|tigerrandig'),
('tigerstrimmighet','1|tigerstrimmig'),
('tigersåg','1|såg'),
('tigeröga','1|mineral'),
('tigga','1|be'),
('tiggande','1|tigga'),
('tiggarbrev','1|brev'),
('tiggare','1|tigga'),
('tiggarliga','1|liga'),
('tiggarmunk','1|munk'),
('tiggarorden','1|klosterorden'),
('tiggarpack','1|tiggare'),
('tiggarpåse','1|påse'),
('tiggarstav','1|stav'),
('tiggeri','1|tigga'),
('tigrerad','1|tigerstrimmig'),
('tik','1|hund'),
('tilja','1|golvbräda'),
('till','1|PRIM'),
('till','2|mer'),
('tillaga','1|laga'),
('tillaga','1|laga'),
('tillagande','1|tillaga'),
('tillagd','1|tillägga'),
('tillagning','1|tillaga'),
('tillbaka','1|bak'),
('tillbaka','1|bak'),
('tillbakabildas','1|bilda'),
('tillbakabildning','1|tillbakabildas'),
('tillbakablick','1|se'),
('tillbakablickande','1|tillbakablick'),
('tillbakadragande','1|tillbaka'),
('tillbakadragen','1|försynt'),
('tillbakadragenhet','1|tillbakadragen'),
('tillbakadrivning','1|driva_tillbaka'),
('tillbakagående','1|framsteg'),
('tillbakagång','1|förändring'),
('tillbakahållen','1|hålla'),
('tillbakalutad','1|luta'),
('tillbakalutad','2|avslappnad'),
('tillbakasatt','1|försumma'),
('tillbakaslagen','1|slå'),
('tillbakasyftande','1|syfta'),
('tillbakasättning','1|sätta'),
('tillbakaträdande','1|träda_tillbaka'),
('tillbakavinkad','1|vinka'),
('tillbakavisa','1|acceptera'),
('tillbakavisande','1|tillbakavisa'),
('tillbakavisning','1|tillbakavisa'),
('tillbe','1|bön'),
('tillbedjan','1|tillbe'),
('tillbedjande','1|tillbe'),
('tillbedjare','1|beundrare'),
('tillbehör','1|komplettera'),
('tillblanda','1|framställa'),
('tillblandande','1|tillblanda'),
('tillblandning','1|tillblanda'),
('tillblivelse','1|bli_till'),
('tillbomning','1|bomma_till'),
('tillbringa','1|vistas'),
('tillbringande','1|tillbringa'),
('tillbringare','1|kanna'),
('tillbucklad','1|buckla'),
('tillbud','1|olyckshändelse'),
('tillbud','2|anbud'),
('tillbyggd','1|bygga'),
('tillbyggnad','1|tillbyggd'),
('tillbörlig','1|böra'),
('tillbörligen','1|tillbörlig'),
('tillbörlighet','1|tillbörlig'),
('tilldela','1|ge'),
('tilldelande','1|tilldela'),
('tilldelning','1|tilldela'),
('tilldragande','1|tycka_om'),
('tilldragelse','1|tilldra_sig'),
('tilldöma','1|tillerkänna'),
('tilldömande','1|tilldöma'),
('tillerkänna','1|förklara'),
('tillerkännande','1|tillerkänna'),
('tillfalla','1|erhålla'),
('tillfallande','1|tillfalla'),
('tillfart','1|väg'),
('tillfartsväg','1|tillfart'),
('tillflykt','1|skydd'),
('tillflyktsort','1|plats'),
('tillflöde','1|rinna'),
('tillfoga','1|tillägga'),
('tillfoga','2|göra'),
('tillfogande','1|tillfoga'),
('tillfogande','2|tillfoga'),
('tillfogning','1|tillfoga'),
('tillfogning','2|tillfoga'),
('tillfreds','1|nöjd'),
('tillfreds','1|nöjd'),
('tillfredsställa','1|nöjd'),
('tillfredsställande','1|tillfredsställa'),
('tillfredsställande','2|tillfredsställa'),
('tillfredsställd','1|nöjd'),
('tillfredsställelse','1|tillfredsställa'),
('tillfriskna','1|frisk'),
('tillfriskna','1|frisk'),
('tillfrisknande','1|tillfriskna'),
('tillfriskning','1|tillfriskna'),
('tillfriskningsprogram','1|program'),
('tillfrusen','1|tillfrysa'),
('tillfrysa','1|frysa'),
('tillfrysa','1|frysa'),
('tillfrysande','1|tillfrysa'),
('tillfrysning','1|tillfrysa'),
('tillfråga','1|fråga'),
('tillfrågande','1|tillfråga'),
('tillfångatagande','1|ta_till_fånga'),
('tillfångatagning','1|ta_till_fånga'),
('tillfälle','1|tid'),
('tillfälle','2|möjlighet'),
('tillfälleslitteratur','1|litteratur'),
('tillfällig','1|tillfälle'),
('tillfällighet','1|tillfällig'),
('tillfällighetsarbete','1|arbete'),
('tillfällighetsdikt','1|dikt'),
('tillfällighetsförbrytare','1|förbrytare'),
('tillfällighetsvers','1|tillfällighetsdikt'),
('tillfälligtvis','1|tillfällig'),
('tillföra','1|till'),
('tillförande','1|tillföra'),
('tillförlitlig','1|lita'),
('tillförlitlighet','1|tillförlitlig'),
('tillförlitlighetstävling','1|biltävling'),
('tillförne','1|förr'),
('tillförordna','1|utse'),
('tillförordnad','1|förordna'),
('tillförsel','1|tillföra'),
('tillförsikt','1|lita'),
('tillförsäkra','1|garantera'),
('tillförsäkran','1|tillförsäkra'),
('tillförsäkrande','1|tillförsäkra'),
('tillge','1|förlåta'),
('tillgift','1|tillge'),
('tillgivande','1|tillge'),
('tillgiven','1|tycka_om'),
('tillgivenhet','1|tillgiven'),
('tillgjord','1|naturlig'),
('tillgjordhet','1|tillgjord'),
('tillgodohavande','1|fordran'),
('tillgodokvitto','1|kvitto'),
('tillgodoräkna','1|fordran'),
('tillgodoräknande','1|tillgodoräkna'),
('tillgodose','1|tillfredsställa'),
('tillgodoseende','1|tillgodose'),
('tillgodoskriva','1|tillgodoräkna'),
('tillgodoskrivande','1|tillgodoskriva'),
('tillgodoskrivning','1|tillgodoskriva'),
('tillgrepp','1|stöld'),
('tillgripa','1|använda'),
('tillgripande','1|tillgripa'),
('tillgå','1|utnyttja'),
('tillgående','1|tillgå'),
('tillgång','1|tillgå'),
('tillgångar','1|äga'),
('tillgänglig','1|tillgå'),
('tillgängliggöra','1|tillgänglig'),
('tillgängliggörande','1|tillgängliggöra'),
('tillgängliggörning','1|tillgängliggöra'),
('tillgänglighet','1|tillgänglig'),
('tillhandahålla','1|förse'),
('tillhandahållande','1|tillhandahålla'),
('tillhopa','1|tillsammans'),
('tillhuggning','1|hugga_till'),
('tillhyfsning','1|hyfsa_till'),
('tillhygge','1|slå'),
('tillhåll','1|ställe'),
('tillhålla','1|uppmana'),
('tillhållande','1|tillhålla'),
('tillhållarfjäder','1|fjäder'),
('tillhöra','1|äga'),
('tillhöra','2|ingå'),
('tillhöra','2|ingå'),
('tillhörande','1|jämte'),
('tillhörande','2|tillhöra'),
('tillhörande','3|tillhöra'),
('tillhörig','1|tillhöra'),
('tillhörighet','1|tillhöra'),
('tillhörighet','2|sak'),
('tillhörigheter','1|ägodel'),
('tillika','1|även'),
('tillintetgjord','1|förkrossad'),
('tillintetgöra','1|förinta'),
('tillintetgörande','1|tillintetgöra'),
('tillintetgörande','2|tillintetgöra'),
('tillintetgörelse','1|tillintetgöra'),
('tillit','1|lita'),
('tillitsfull','1|tillit'),
('tillitsfullhet','1|tillitsfull'),
('tilljämning','1|anpassning'),
('tillkalla','1|kalla'),
('tillkallande','1|tillkalla'),
('tillklippt','1|klippa'),
('tillklistring','1|klistra_till'),
('tillknipning','1|knipa'),
('tillknycklad','1|knyckla'),
('tillknyckling','1|knyckla_till'),
('tillknäppning','1|knäppa_till'),
('tillknäppt','1|fåordig'),
('tillknäppthet','1|tillknäppt'),
('tillkomma','1|mycken'),
('tillkomma','1|mycken'),
('tillkomma','2|bli'),
('tillkomma','2|bli'),
('tillkomma','3|böra'),
('tillkommande','1|framtida'),
('tillkommande','2|tillkomma'),
('tillkommande','3|tillkomma'),
('tillkommande','4|tillkomma'),
('tillkommen','1|tillkomma'),
('tillkommen','2|tillkomma'),
('tillkomst','1|tillkomma'),
('tillkomstsätt','1|komma_till'),
('tillkoppla','1|koppla'),
('tillkopplande','1|tillkoppla'),
('tillkorkad','1|tillsluta'),
('tillkortakommande','1|komma_till_korta'),
('tillkrånglad','1|krånglig'),
('tillkrångling','1|krångla_till'),
('tillkämpad','1|ansträngd'),
('tillkännage','1|meddela'),
('tillkännage','1|meddela'),
('tillkännage','1|meddela'),
('tillkännagivande','1|tillkännage'),
('tillmakning','1|söndersprängning'),
('tillmurning','1|mura_till'),
('tillmäle','1|skymford'),
('tillmäta','1|betydelse'),
('tillmätande','1|tillmäta'),
('tillmötesgå','1|uppfylla'),
('tillmötesgående','1|tillmötesgå'),
('tillmötesgående','2|tillmötesgå'),
('tillnyktring','1|nyktra_till'),
('tillnärmelsevis','1|nästan'),
('tillopp','1|tillflöde'),
('tillpackning','1|packa_till'),
('tillpassa','1|modifiera'),
('tillpassande','1|tillpassa'),
('tillpassning','1|tillpassa'),
('tillpimpning','1|pimpa_till'),
('tillplattad','1|platta_till'),
('tillplattad','2|svarslös'),
('tillplattande','1|platta_till'),
('tillplattning','1|tillplattad'),
('tillproppad','1|tillsluta'),
('tillra','1|droppa'),
('tillrande','1|tillra'),
('tillreda','1|laga'),
('tillredande','1|tillreda'),
('tillregling','1|regla_till'),
('tillresande','1|ankomma'),
('tillrest','1|anlända'),
('tillriktning','1|rikta_till'),
('tillrinning','1|rinna_till'),
('tillrop','1|rop'),
('tillrufsad','1|rufsig'),
('tillrundning','1|runda_till'),
('tillryggalägga','1|avverka'),
('tillryggaläggande','1|tillryggalägga'),
('tillrynkad','1|rynka'),
('tillråda','1|råda'),
('tillrådan','1|tillråda'),
('tillrådande','1|tillråda'),
('tillrådlig','1|lämplig'),
('tillrådlighet','1|tillrådlig'),
('tillräcklig','1|räcka_till'),
('tillräcklighet','1|tillräcklig'),
('tillräkna','1|tillskriva'),
('tillräknande','1|tillräkna'),
('tillräknelig','1|förnuft'),
('tillräknelighet','1|tillräknelig'),
('tillrätta','1|hitta'),
('tillrätta','1|hitta'),
('tillrätta','2|rätt'),
('tillrätta','2|rätt'),
('tillrättakommen','1|komma_till_rätta'),
('tillrättalägga','1|rätta'),
('tillrättalägga','1|rätta'),
('tillrättalägga','1|rätta'),
('tillrättaläggande','1|tillrättalägga'),
('tillrättavisa','1|kritisera'),
('tillrättavisande','1|tillrättavisa'),
('tillrättavisning','1|tillrättavisa'),
('tills','1|till'),
('tills','2|tills'),
('tillsammans','1|samman'),
('tillsammans','1|samman'),
('tillsammantagen','1|tillsammans'),
('tillsats','1|tillsätta'),
('tillsatslins','1|försättslins'),
('tillsatsämne','1|ämne'),
('tillsatt','1|tillsätta'),
('tillsatt','2|tillsätta'),
('tillseende','1|se_till'),
('tillskapa','1|inrätta'),
('tillskapande','1|tillskapa'),
('tillskapning','1|tillskapa'),
('tillskjutande','1|skjuta_till'),
('tillskjutning','1|skjuta_till'),
('tillskjutning','2|skjuta_till'),
('tillskott','1|tillägga'),
('tillskriva','1|skriva'),
('tillskriva','2|brev'),
('tillskriva','3|anse'),
('tillskrivande','1|tillskriva'),
('tillskrivande','2|tillskriva'),
('tillskrivande','3|tillskriva'),
('tillskruvning','1|skruva_till'),
('tillskruvning','2|skruva_till'),
('tillskrynklad','1|skrynkla'),
('tillskrynkling','1|skrynkla_till'),
('tillskynda','1|komma'),
('tillskynda','2|tillskyndan'),
('tillskyndan','1|initiativ'),
('tillskyndande','1|tillskynda'),
('tillskyndande','2|tillskynda'),
('tillskyndare','1|tillskyndan'),
('tillskära','1|klippa'),
('tillskärande','1|tillskära'),
('tillskärare','1|tillskära'),
('tillskärarkniv','1|kniv'),
('tillskärning','1|tillskära'),
('tillslag','1|slag'),
('tillslag','2|slå_till'),
('tillslagen','1|hugga'),
('tillslagning','1|tillslagen'),
('tillslagningsteknik','1|teknik'),
('tillsluta','1|stänga'),
('tillslutande','1|tillsluta'),
('tillslutare','1|tillsluta'),
('tillslutning','1|tillsluta'),
('tillsläppning','1|släppa_till'),
('tillslätning','1|släta_till'),
('tillspetsa','1|tillspetsad'),
('tillspetsad','1|markant'),
('tillspetsande','1|tillspetsa'),
('tillspetsning','1|tillspetsa'),
('tillspikning','1|spika_till'),
('tillspilloge','1|förlora'),
('tillspilloge','1|förlora'),
('tillspilloge','1|förlora'),
('tillspillogivande','1|tillspilloge'),
('tillspillogiven','1|tillspilloge'),
('tillspillogivning','1|tillspilloge'),
('tillstoppning','1|stoppa_till'),
('tillströmma','1|strömma'),
('tillströmmande','1|tillströmma'),
('tillströmning','1|ström'),
('tillstukad','1|avsnoppad'),
('tillstunda','1|nalkas'),
('tillstundande','1|tillstunda'),
('tillstymmelse','1|liten'),
('tillstyrka','1|rekommendera'),
('tillstyrkan','1|tillstyrka'),
('tillstyrkande','1|tillstyrka'),
('tillstå','1|erkänna'),
('tillstående','1|tillstå'),
('tillstånd','1|vara'),
('tillstånd','2|tillåta'),
('tillståndsbevis','1|bevis'),
('tillståndsgivande','1|myndighet'),
('tillstädes','1|närvara'),
('tillstädes','1|närvara'),
('tillstädesvarande','1|tillstädes'),
('tillstädja','1|tillåta'),
('tillstädjande','1|tillstädja'),
('tillställa','1|överlämna'),
('tillställande','1|tillställa'),
('tillställare','1|tillställa'),
('tillställare','2|ställa_till'),
('tillställning','1|sammankomst'),
('tillständig','1|passande'),
('tillständighet','1|tillständig'),
('tillstängning','1|stänga_till'),
('tillstöta','1|inträffa'),
('tillstötande','1|tillstöta'),
('tillsvarvning','1|svarva_till'),
('tillsvidareanställd','1|anställd'),
('tillsvidareförordnande','1|förordnande'),
('tillsyn','1|se_till'),
('tillsyningsman','1|tillsyn'),
('tillsynsansvar','1|ansvar'),
('tillsynslärare','1|lärare'),
('tillsynsman','1|tillsyningsman'),
('tillsynsmyndighet','1|myndighet'),
('tillsägande','1|säga_till'),
('tillsägelse','1|säga_till'),
('tillsägning','1|tillrättavisning'),
('tillsända','1|sända'),
('tillsändande','1|tillsända'),
('tillsändning','1|tillsända'),
('tillsätta','1|till'),
('tillsätta','2|anställa'),
('tillsättande','1|tillsätta'),
('tillsättande','2|tillsätta'),
('tillsättning','1|tillsätta'),
('tillsättningsärende','1|tillsättning'),
('tillta','1|öka'),
('tilltag','1|påhitt'),
('tilltagande','1|tillta'),
('tilltagande','2|tillta'),
('tilltagen','1|storlek'),
('tilltagsen','1|företagsam'),
('tilltagsenhet','1|tilltagsen'),
('tilltal','1|tilltala'),
('tilltala','1|tycka_om'),
('tilltala','2|tala'),
('tilltala','3|åtala'),
('tilltalande','1|tilltala'),
('tilltalande','2|tilltala'),
('tilltalande','3|tilltala'),
('tilltalande','4|tilltala'),
('tilltalsform','1|vokativ'),
('tilltalsord','1|ord'),
('tilltrampning','1|trampa_till'),
('tilltrasslad','1|trasslig'),
('tilltrasslad','2|trasslig'),
('tilltrassling','1|trassla_till'),
('tilltrassling','2|trassla_till'),
('tilltro','1|tro'),
('tilltro','2|tilltro'),
('tilltroende','1|tilltro'),
('tilltryckning','1|tryck'),
('tillträda','1|börja'),
('tillträdande','1|tillträda'),
('tillträdare','1|tillträda'),
('tillträde','1|tillstånd'),
('tillträde','2|tillträda'),
('tilltufsad','1|skada'),
('tilltufsning','1|tufsa_till'),
('tilltugg','1|matbit'),
('tilltvålning','1|tvåla_till'),
('tilltyga','1|skada'),
('tilltygande','1|tilltyga'),
('tilltäckning','1|täcka'),
('tilltänkt','1|planera'),
('tilltänkthet','1|tilltänkt'),
('tilltäppande','1|täppa_till'),
('tilltäppning','1|täppa_till'),
('tilltäppt','1|täppa_till'),
('tilluft','1|ventilation'),
('tillval','1|val'),
('tillvalsämne','1|skolämne'),
('tillvand','1|tillvänja'),
('tillvandhet','1|tillvand'),
('tillvaratagande','1|ta_till_vara'),
('tillvaro','1|liv'),
('tillverka','1|skapa'),
('tillverkande','1|tillverka'),
('tillverkare','1|tillverka'),
('tillverkning','1|tillverka'),
('tillverkningsindustri','1|industri'),
('tillverkningskostnad','1|produktionskostnad'),
('tillverkningsprocess','1|tillverkning'),
('tillverkningsserie','1|serietillverkning'),
('tillverkningsutrustning','1|utrustning'),
('tillverkningsår','1|år'),
('tillvita','1|beskylla'),
('tillvitande','1|tillvita'),
('tillvitelse','1|tillvita'),
('tillvägabringa','1|åstadkomma'),
('tillvägabringande','1|tillvägabringa'),
('tillvägagångssätt','1|förfarande'),
('tillvägning','1|väga_till'),
('tillvänja','1|vänja'),
('tillvänjande','1|tillvänja'),
('tillvänjning','1|tillvänja'),
('tillväxa','1|växa'),
('tillväxande','1|tillväxa'),
('tillväxt','1|tillväxa'),
('tillväxtbefrämjande','1|befrämja'),
('tillväxtfanatiker','1|fanatiker'),
('tillväxtfråga','1|fråga'),
('tillväxtfrämjande','1|främja'),
('tillväxtförmåga','1|förmåga'),
('tillväxthastighet','1|hastighet'),
('tillväxthormon','1|hormon'),
('tillväxtkontinent','1|kontinent'),
('tillväxtkritik','1|kritik'),
('tillväxtkurva','1|kurva'),
('tillväxtland','1|land'),
('tillväxtmodell','1|modell'),
('tillväxtorienterad','1|inrikta'),
('tillväxtpakt','1|pakt'),
('tillväxtperiod','1|period'),
('tillväxtpolitik','1|politik'),
('tillväxtpolitisk','1|tillväxtpolitik'),
('tillväxtprognos','1|prognos'),
('tillväxtstark','1|stark'),
('tillväxtstyrka','1|tillväxtstark'),
('tillväxttakt','1|takt'),
('tillväxtutsikt','1|utsikt'),
('tillväxtämne','1|ämne'),
('tillyxad','1|provisorisk'),
('tillyxande','1|yxa_till'),
('tillyxning','1|yxa_till'),
('tillåta','1|låta'),
('tillåtande','1|tillåta'),
('tillåtelse','1|tillåta'),
('tillåten','1|tillåta'),
('tillåtlig','1|tillåta'),
('tillåtlighet','1|tillåtlig'),
('tillägg','1|tillägga'),
('tillägga','1|ytterligare'),
('tillägga','1|ytterligare'),
('tilläggande','1|tillägga'),
('tilläggsbelopp','1|belopp'),
('tilläggskostnad','1|kostnad'),
('tilläggsmandat','1|mandat'),
('tilläggspension','1|pension'),
('tilläggsplats','1|plats'),
('tilläggsstat','1|statsanslag'),
('tillägna','1|ge'),
('tillägnan','1|tillägna'),
('tillägnande','1|tillägna'),
('tillägnelse','1|tillägna_sig'),
('tillämna','1|planera'),
('tillämnande','1|tillämna'),
('tillämpa','1|använda'),
('tillämpad','1|teori'),
('tillämpande','1|tillämpa'),
('tillämpbar','1|tillämpa'),
('tillämplig','1|tillämpa'),
('tillämplighet','1|tillämplig'),
('tillämpning','1|tillämpa'),
('tillämpningsföreskrift','1|föreskrift'),
('tillämpningsområde','1|område'),
('tilländalupen','1|till_ända'),
('tillökning','1|ökning'),
('tillönska','1|önska'),
('tillönskan','1|tillönska'),
('tillönskande','1|tillönska'),
('tillönskning','1|tillönska'),
('tilt','1|obalanserad'),
('tilt','2|utombordsmotor'),
('tilta','1|plöja'),
('tilta','2|tilt'),
('tiltande','1|tilta'),
('tima','1|ske'),
('timande','1|tima'),
('timanställd','1|anställd'),
('timarvode','1|arvode'),
('timaxel','1|axel'),
('timbal','1|pastej'),
('timbal','2|puka'),
('timbre','1|klangfärg'),
('timcirkel','1|cirkel'),
('timer','1|tidur'),
('Times','1|tidning'),
('timglas','1|ur'),
('timid','1|blyg'),
('timidhet','1|timid'),
('timiditet','1|timid'),
('timjan','1|krydda'),
('timjandoftande','1|dofta'),
('timlig','1|världslig'),
('timlighet','1|timlig'),
('timlärare','1|lärare'),
('timlön','1|lön'),
('timme','1|tid'),
('timme','1|tid'),
('timme','1|tid'),
('timmer','1|trädstam'),
('timmeravlägg','1|avlastningsplats'),
('timmeravverkning','1|avverkning'),
('timmerblädning','1|avverka'),
('timmerbröt','1|stockning'),
('timmerdoning','1|släde'),
('timmerflotte','1|flotte'),
('timmerflottning','1|flotta'),
('timmerhus','1|hus'),
('timmerkoja','1|koja'),
('timmerläns','1|läns'),
('timmerlänsa','1|timmerläns'),
('timmermagasin','1|magasin'),
('timmerman','1|snickra'),
('timmerman','2|skalbagge'),
('timmersax','1|lyfta'),
('timmersläp','1|släp'),
('timmerstek','1|knop'),
('timmerstock','1|stock'),
('timmersvans','1|såg'),
('timotej','1|gräs'),
('timpenning','1|timlön'),
('timra','1|bygga'),
('timrande','1|timra'),
('timslag','1|klockslag'),
('timslång','1|lång'),
('timtal','1|timme'),
('timtals','1|timme'),
('timvis','1|timme'),
('timvis','2|timvis'),
('timvisare','1|visare'),
('tina','1|smälta'),
('tina','2|fiskredskap'),
('tina','3|kärl'),
('tina','4|smälta'),
('tinande','1|tina'),
('tindra','1|lysa'),
('tindrande','1|tindra'),
('ting','1|sak'),
('ting','2|döma'),
('tinga','1|beställa'),
('tingande','1|tinga'),
('tingeltangel','1|grannlåt'),
('tingest','1|föremål'),
('tingord','1|substantiv'),
('tingsfrid','1|frid'),
('tingshus','1|tingsrätt'),
('tingslag','1|domkrets'),
('tingsmeritering','1|utbildning'),
('tingsrätt','1|domstol'),
('tingsrättspersonal','1|personal'),
('tingssal','1|sal'),
('tinktur','1|extrakt'),
('tinne','1|murkrön'),
('tinning','1|panna'),
('tinningben','1|ben'),
('tinninglob','1|lob'),
('tio','1|tal'),
('tio','1|tal'),
('tio','1|tal'),
('tiodubbel','1|gång'),
('tiodubbla','1|tiodubbel'),
('tiodubblande','1|tiodubbla'),
('tiofaldig','1|gång'),
('tiofaldiga','1|tiofaldig'),
('tiofaldigande','1|tiofaldiga'),
('tiofalt','1|tiofaldig'),
('tiofoting','1|kräftdjur'),
('tiogradig','1|grad'),
('tiohundratalet','1|århundrade'),
('tiokamp','1|tävling'),
('tiokrona','1|tiokronorsmynt'),
('tiokronorsmynt','1|mynt'),
('tiokronorssedel','1|sedel'),
('tiomila','1|mil'),
('tiominutersrast','1|rast'),
('tionde','1|skatt'),
('tionde','2|tio'),
('tiondel','1|bråkdel'),
('tiondel','1|bråkdel'),
('tioprocentig','1|procent'),
('tiosnåret','1|klockslag'),
('tiosnåret','1|klockslag'),
('tiosyra','1|syra'),
('tiotal','1|tio'),
('tiotalism','1|tiotal'),
('tiotalist','1|tiotalism'),
('tiotals','1|tio'),
('tiotiden','1|klockslag'),
('tiotiden','1|klockslag'),
('tiotusen','1|tal'),
('tiotusende','1|tiotusen'),
('tiotusental','1|tusen'),
('tiotusentals','1|tiotusental'),
('tioårig','1|år'),
('tioåring','1|tioårig'),
('tioårsperiod','1|period'),
('tioöring','1|mynt'),
('tipp','1|tippa'),
('tipp','2|tippflak'),
('tipp','3|ände'),
('tippa','1|tips'),
('tippa','2|välta'),
('tippa','3|välta'),
('tippande','1|tippa'),
('tippande','2|tippa'),
('tippare','1|tippa'),
('tippflak','1|lastflak'),
('tippskydd','1|skydd'),
('tippvagn','1|vagn'),
('tips','1|gissa'),
('tips','2|förslag'),
('tipsa','1|tips'),
('tipsande','1|tipsa'),
('tipskupong','1|kupong'),
('tipspromenad','1|promenad'),
('tipsrad','1|tipskupong'),
('tipsrunda','1|tipspromenad'),
('tipstjänst','1|fotbollstips'),
('tipstävling','1|tävling'),
('tiptop','1|utmärkt'),
('tiptop','1|utmärkt'),
('tir','1|tågvirke'),
('tira','1|tir'),
('tira','2|titta'),
('tirad','1|mångordig'),
('Tirana','1|huvudstad'),
('tirande','1|tira'),
('tirande','2|tira'),
('tisdag','1|dag'),
('tisdag','1|dag'),
('tisdag','1|dag'),
('tisdagseftermiddag','1|eftermiddag'),
('tisdagseftermiddag','1|eftermiddag'),
('tisdagskväll','1|kväll'),
('tisdagskväll','1|kväll'),
('tisdagsmorgon','1|morgon'),
('tisdagsmorgon','1|morgon'),
('tisdagssoppa','1|köttsoppa'),
('tisha','1|t-shirt'),
('tisha','1|t-shirt'),
('tissel','1|tissel_och_tassel'),
('tissla','1|tissel_och_tassel'),
('tisslande','1|tissla'),
('tisslare','1|tissla'),
('tistel','1|växt'),
('tistel','2|tistelstång'),
('tistelborre','1|tistel'),
('tistelstång','1|stång'),
('tistron','1|vinbär'),
('tita','1|mesfågel'),
('titan','1|jätte'),
('Titan','1|måne'),
('titan','2|metall'),
('titan','3|grundämne'),
('titan','3|grundämne'),
('Titania','1|måne'),
('Titanic','1|fartyg'),
('titanisk','1|titan'),
('titanskruv','1|skruv'),
('titanvitt','1|färgämne'),
('titel','1|ställning'),
('titel','2|benämning'),
('titelblad','1|blad'),
('titelbortläggning','1|dua'),
('titeldikt','1|dikt'),
('titelförsvarare','1|mästerskapstitel'),
('titelmatch','1|match'),
('titelnovell','1|novell'),
('titelroll','1|roll'),
('titelsida','1|sida'),
('titelsjuk','1|titelsjuka'),
('titelsjuka','1|titulera'),
('titelsjukhet','1|titelsjuk'),
('titrera','1|reaktion'),
('titrerande','1|titrera'),
('titrerbar','1|titrera'),
('titrerbarhet','1|titrerbar'),
('titrering','1|titrera'),
('titt','1|blick'),
('titt','2|besök'),
('titta','1|se'),
('tittande','1|titta'),
('tittare','1|titta'),
('tittare','2|TV-tittare'),
('tittarflopp','1|flopp'),
('tittarframgång','1|framgång'),
('tittarmässig','1|tittare'),
('tittarmässig','2|tittare'),
('tittarsiffra','1|antal'),
('tittarstorm','1|proteststorm'),
('tittarsuccé','1|succé'),
('tittartävling','1|tävling'),
('tittglugg','1|titthål'),
('titthål','1|hål'),
('titthålskirurgi','1|titthålsoperation'),
('titthålsoperation','1|operation'),
('tittskåp','1|projektor'),
('tittut','1|lek'),
('titulatur','1|titel'),
('titulera','1|titel'),
('titulerande','1|titulera'),
('titulerbar','1|titulera'),
('titulerbarhet','1|titulerbar'),
('titulering','1|titulera'),
('titulärkonsul','1|konsul'),
('tivoli','1|nöjesfält'),
('tixotrop','1|droppfri'),
('tja','1|kanske'),
('tjack','1|kvinna'),
('tjack','2|knark'),
('tjacka','1|köpa'),
('tjackande','1|tjacka'),
('tjackpundare','1|tjack'),
('tjafs','1|tjafsa'),
('tjafsa','1|prata'),
('tjafsa','2|svänga'),
('tjafsande','1|tjafsa'),
('tjafsande','2|tjafsa'),
('tjafsig','1|tjafsa'),
('tjafsighet','1|tjafsig'),
('tjalk','1|segelfartyg'),
('tjall','1|fel'),
('tjalla','1|skvallra'),
('tjallande','1|tjalla'),
('tjallare','1|tjalla'),
('tjat','1|tjata'),
('tjata','1|prata'),
('tjatande','1|tjata'),
('tjatig','1|tjata'),
('tjatter','1|tjattra'),
('tjattra','1|prata'),
('tjattrande','1|tjattra'),
('tjeck','1|Tjeckoslovakien'),
('Tjeckien','1|land'),
('tjeckisk','1|Tjeckien'),
('tjeckiska','1|språk'),
('tjeckiska','2|tjeck'),
('tjeckoslovak','1|Tjeckoslovakien'),
('Tjeckoslovakien','1|land'),
('tjeckoslovakisk','1|Tjeckoslovakien'),
('tjeckoslovakiska','1|tjeckoslovak'),
('tjej','1|flicka'),
('tjej','2|flicka'),
('tjejbacill','1|bacill'),
('tjejig','1|tjej'),
('tjejkompis','1|kompis'),
('tjejmagnet','1|magnet'),
('tjejslakt','1|Idol'),
('tjeka','1|säkerhetspolis'),
('tjenamoss','1|tjänare'),
('tjenamoss','1|tjänare'),
('tjenamoss','1|tjänare'),
('tjenamoss','1|tjänare'),
('tjerkess','1|folk'),
('tjerkessiska','1|språk'),
('tjerkessiska','2|tjerkess'),
('Tjernobyl','1|kärnkraftverk'),
('Tjernobylnedfall','1|nedfall'),
('Tjernobylolycka','1|kärnkraftsolycka'),
('tjetjen','1|Tjetjenien'),
('Tjetjenien','1|republik'),
('tjetjensk','1|Tjetjenien'),
('tjetjenska','1|språk'),
('tjetjenska','2|tjetjen'),
('tji','1|misslyckas'),
('tjim','1|tjo_och_tjim'),
('tjimma','1|tjo_och_tjim'),
('tjimmande','1|tjimma'),
('tjinga','1|paxa'),
('tjingande','1|tjinga'),
('tjo','1|hej'),
('tjo','2|tjo'),
('tjoa','1|ropa'),
('tjoande','1|tjoa'),
('tjock','1|stor'),
('tjock','2|tät'),
('tjocka','1|dimma'),
('tjockbottnad','1|botten'),
('tjockflytande','1|flyta'),
('tjockhet','1|tjock'),
('tjockhudad','1|oöm'),
('tjockhuding','1|noshörning'),
('tjockis','1|tjock'),
('tjocklek','1|tjock'),
('tjockmagad','1|mage'),
('tjockmjölk','1|långmjölk'),
('tjockna','1|tjock'),
('tjocknande','1|tjockna'),
('tjockolja','1|olja'),
('tjockskalle','1|tjockskallig'),
('tjockskallig','1|dum'),
('tjockskallighet','1|tjockskallig'),
('tjocktarm','1|tarm'),
('tjocktarmstumör','1|tumör'),
('tjocktröja','1|tröja'),
('tjog','1|tjugo'),
('tjogtals','1|tjog'),
('tjogvis','1|tjog'),
('tjomme','1|karl'),
('tjong','1|drämma_till'),
('tjonga','1|tjoa'),
('tjongande','1|tjonga'),
('tjongare','1|tjong'),
('tjorre','1|kiosk'),
('tjorva','1|trassla'),
('tjorvande','1|tjorva'),
('tjotahejti','1|bortom_all_ära_och_redlighet'),
('tjotahejti','1|bortom_all_ära_och_redlighet'),
('tjotahejti','1|bortom_all_ära_och_redlighet'),
('tjotahejti','1|bortom_all_ära_och_redlighet'),
('tjottablängare','1|snyting'),
('tjuder','1|binda'),
('tjudra','1|tjuder'),
('tjudrande','1|tjudra'),
('tjuga','1|hötjuga'),
('tjuga','2|pengar'),
('tjugo','1|tal'),
('tjugo','1|tal'),
('tjugo','1|tal'),
('tjugoandra','1|tjugotvå'),
('tjugoandra','1|tjugotvå'),
('tjugoen','1|tal'),
('tjugoett','1|kortspel'),
('tjugoettsnåret','1|klockslag'),
('tjugoettårig','1|år'),
('tjugoettåring','1|tjugoettårig'),
('tjugofaldig','1|gång'),
('tjugofaldiga','1|tjugofaldig'),
('tjugofaldigande','1|tjugofaldiga'),
('tjugofem','1|tal'),
('tjugofem','1|tal'),
('tjugofemte','1|tjugofem'),
('tjugofemte','1|tjugofem'),
('tjugofemårig','1|år'),
('tjugofemårig','1|år'),
('tjugofemåring','1|tjugofemårig'),
('tjugofemåring','1|tjugofemårig'),
('tjugofemöring','1|mynt'),
('tjugofemöring','1|mynt'),
('tjugofjärde','1|tjugofyra'),
('tjugofjärde','1|tjugofyra'),
('tjugofyra','1|tal'),
('tjugofyra','1|tal'),
('tjugofyrasnåret','1|klockslag'),
('tjugofyrasnåret','1|klockslag'),
('tjugofyraårig','1|år'),
('tjugofyraårig','1|år'),
('tjugofyraåring','1|tjugofyraårig'),
('tjugofyraåring','1|tjugofyraårig'),
('tjugoförsta','1|tjugoen'),
('tjugoförsta','1|tjugoen'),
('tjugohundratalet','1|århundrade'),
('tjugokilossäck','1|säck'),
('tjugondag','1|jul'),
('tjugondag','1|jul'),
('tjugonde','1|tjugo'),
('tjugondel','1|tjugo'),
('tjugondel','1|tjugo'),
('tjugonio','1|tal'),
('tjugonio','1|tal'),
('tjugonio','1|tal'),
('tjugonio','1|tal'),
('tjugonionde','1|tjugonio'),
('tjugonionde','1|tjugonio'),
('tjugoplanig','1|plan'),
('tjugosex','1|tal'),
('tjugosex','1|tal'),
('tjugosju','1|tal'),
('tjugosju','1|tal'),
('tjugosjunde','1|tjugosju'),
('tjugosjunde','1|tjugosju'),
('tjugosjätte','1|tjugosex'),
('tjugosjätte','1|tjugosex'),
('tjugosnåret','1|klockslag'),
('tjugosnåret','1|klockslag'),
('tjugotal','1|tjugo'),
('tjugotal','1|tjugo'),
('tjugotalet','1|nittonhundratjugotalet'),
('tjugotalet','1|nittonhundratjugotalet'),
('tjugotre','1|tal'),
('tjugotre','1|tal'),
('tjugotredje','1|tjugotre'),
('tjugotredje','1|tjugotre'),
('tjugotresnåret','1|klockslag'),
('tjugotresnåret','1|klockslag'),
('tjugotreårig','1|år'),
('tjugotreårig','1|år'),
('tjugotreåring','1|tjugotreårig'),
('tjugotreåring','1|tjugotreårig'),
('tjugotvå','1|tal'),
('tjugotvå','1|tal'),
('tjugotvåsnåret','1|klockslag'),
('tjugotvåsnåret','1|klockslag'),
('tjugotvåårig','1|år'),
('tjugotvåårig','1|år'),
('tjugotvååring','1|tjugotvåårig'),
('tjugotvååring','1|tjugotvåårig'),
('tjugoårig','1|år'),
('tjugoårig','1|år'),
('tjugoåring','1|tjugoårig'),
('tjugoåring','1|tjugoårig'),
('tjugoåtta','1|tal'),
('tjugoåtta','1|tal'),
('tjugoåttaårsålder','1|ålder'),
('tjugoåttaårsålder','1|ålder'),
('tjugoåttonde','1|tjugoåtta'),
('tjugoåttonde','1|tjugoåtta'),
('tjur','1|ko'),
('tjura','1|sur'),
('tjurande','1|tjura'),
('tjurfäktare','1|tjurfäktning'),
('tjurfäktning','1|kamp'),
('tjurfäktningsförsvar','1|försvar'),
('tjurfäktningsmotståndare','1|motståndare'),
('tjurfäktningssäsong','1|säsong'),
('tjurhuvud','1|huvud'),
('tjurig','1|tjura'),
('tjurighet','1|tjurig'),
('Tjurkö','1|ö'),
('tjurnacke','1|nacke'),
('tjurrusning','1|rusning'),
('tjurskalle','1|tjurskallig'),
('tjurskallig','1|envis'),
('tjurskallighet','1|tjurskallig'),
('tjurved','1|ved'),
('tjusa','1|förtjusa'),
('tjusande','1|tjusa'),
('tjusare','1|tjusa'),
('tjusarlock','1|hårlock'),
('tjusig','1|vacker'),
('tjuskraft','1|tjusa'),
('tjusning','1|charm'),
('tjusningsförmåga','1|tjusa'),
('tjusningskraft','1|tjusning'),
('Tjust','1|skärgård'),
('tjut','1|tjuta'),
('tjuta','1|ropa'),
('tjutande','1|tjuta'),
('tjutning','1|tjuta'),
('tjuv','1|stjäla'),
('tjuva','1|stjäla'),
('tjuva','1|stjäla'),
('tjuvaktig','1|tjuv'),
('tjuvaktig','1|tjuv'),
('tjuvaktighet','1|tjuvaktig'),
('tjuvaktighet','1|tjuvaktig'),
('tjuvande','1|tjuva'),
('tjuvande','1|tjuva'),
('tjuvbagge','1|skalbagge'),
('tjuveri','1|stöld'),
('tjuveri','1|stöld'),
('tjuvfiska','1|tjuvfiske'),
('tjuvfiska','1|tjuvfiske'),
('tjuvfiskande','1|tjuvfiska'),
('tjuvfiskande','1|tjuvfiska'),
('tjuvfiskare','1|tjuvfiska'),
('tjuvfiskare','1|tjuvfiska'),
('tjuvfiske','1|fiske'),
('tjuvfiske','1|fiske'),
('tjuvfiskning','1|tjuvfiska'),
('tjuvgods','1|stöldgods'),
('tjuvgömma','1|gömställe'),
('tjuvgömmare','1|hälare'),
('tjuvhugga','1|hugga'),
('tjuvhuggande','1|tjuvhugga'),
('tjuvhuggning','1|tjuvhugga'),
('tjuvhålla','1|avvakta'),
('tjuvhålla','1|avvakta'),
('tjuvhållande','1|tjuvhålla'),
('tjuvhållande','1|tjuvhålla'),
('tjuvjaga','1|jaga'),
('tjuvjaga','1|jaga'),
('tjuvjagande','1|tjuvjaga'),
('tjuvjagande','1|tjuvjaga'),
('tjuvjakt','1|tjuvjaga'),
('tjuvjakt','1|tjuvjaga'),
('tjuvjägare','1|tjuvjaga'),
('tjuvjägare','1|tjuvjaga'),
('tjuvkika','1|kika'),
('tjuvkika','1|kika'),
('tjuvkikande','1|tjuvkika'),
('tjuvkikande','1|tjuvkika'),
('tjuvkikning','1|tjuvkika'),
('tjuvkikning','1|tjuvkika'),
('tjuvknep','1|knep'),
('tjuvknep','1|knep'),
('tjuvkoppla','1|koppla'),
('tjuvkoppla','1|koppla'),
('tjuvkopplande','1|tjuvkoppla'),
('tjuvkopplande','1|tjuvkoppla'),
('tjuvlarm','1|larm'),
('tjuvlarm','1|larm'),
('tjuvliga','1|tjuv'),
('tjuvlyssna','1|lyssna'),
('tjuvlyssna','1|lyssna'),
('tjuvlyssnande','1|tjuvlyssna'),
('tjuvlyssnande','1|tjuvlyssna'),
('tjuvlyssning','1|tjuvlyssna'),
('tjuvlyssning','1|tjuvlyssna'),
('tjuvläsa','1|läsa'),
('tjuvläsande','1|tjuvläsa'),
('tjuvläsning','1|tjuvläsa'),
('tjuvmjölka','1|mjölka'),
('tjuvmjölka','1|mjölka'),
('tjuvmjölkande','1|tjuvmjölka'),
('tjuvmjölkande','1|tjuvmjölka'),
('tjuvnad','1|stöld'),
('tjuvnyp','1|skada'),
('tjuvnyp','1|skada'),
('tjuvpack','1|tjuv'),
('tjuvpojkaktig','1|tjuvpojke'),
('tjuvpojke','1|pojke'),
('tjuvpojksglimt','1|blick'),
('tjuvpojkstreck','1|pojkstreck'),
('tjuvröka','1|smygröka'),
('tjuvröka','1|smygröka'),
('tjuvrökande','1|tjuvröka'),
('tjuvrökande','1|tjuvröka'),
('tjuvrökning','1|tjuvröka'),
('tjuvrökning','1|tjuvröka'),
('tjuvsamhälle','1|samhälle'),
('tjuvsamhälle','1|samhälle'),
('tjuvsamhälle','2|samhälle'),
('tjuvsena','1|änkestöt'),
('tjuvskytt','1|tjuvskytte'),
('tjuvskytte','1|skjuta'),
('tjuvspråk','1|slang'),
('tjuvstart','1|tjuvstarta'),
('tjuvstart','1|tjuvstarta'),
('tjuvstarta','1|starta'),
('tjuvstarta','1|starta'),
('tjuvstartande','1|tjuvstarta'),
('tjuvstartande','1|tjuvstarta'),
('tjuvstreck','1|upptåg'),
('tjuvstryker','1|luffare'),
('tjuvtankning','1|tankning'),
('tjuvtankning','1|tankning'),
('tjuvtitt','1|tjuvtitta'),
('tjuvtitt','1|tjuvtitta'),
('tjuvtitta','1|titta'),
('tjuvtitta','1|titta'),
('tjuvtittande','1|tjuvtitta'),
('tjuvtittande','1|tjuvtitta'),
('tjuvtittning','1|tjuvtitta'),
('tjuvtittning','1|tjuvtitta'),
('tjuvtryck','1|trycka'),
('tjuvträna','1|träna'),
('tjuvtränande','1|tjuvträna'),
('tjyv','1|bov'),
('tjyvtjock','1|illamående'),
('tjyvtjock','1|illamående'),
('tjyvtjockhet','1|tjyvtjock'),
('tjyvtjockhet','1|tjyvtjock'),
('tjäder','1|fågel'),
('tjäderhöna','1|tjäder'),
('tjäderspel','1|parningslek'),
('tjädertupp','1|tjäder'),
('tjäla','1|tjäle'),
('tjälande','1|tjäla'),
('tjäle','1|frusen'),
('tjälfri','1|tjäle'),
('tjälfrusen','1|tjäle'),
('tjälknöl','1|maträtt'),
('tjäll','1|boning'),
('tjällossning','1|tina'),
('tjälskott','1|tjällossning'),
('tjäna','1|arbeta'),
('tjäna','2|förtjäna'),
('tjäna','3|fungera'),
('tjänande','1|tjäna'),
('tjänande','2|tjäna'),
('tjänande','3|tjäna'),
('tjänare','1|tjäna'),
('tjänare','2|hej'),
('tjänare','2|hej'),
('tjänare','2|hej'),
('tjänare','2|hej'),
('tjänare','2|hej'),
('tjänare','2|hej'),
('tjänarinna','1|tjänare'),
('tjänis','1|bekantskap'),
('tjänlig','1|användbar'),
('tjänlighet','1|tjänlig'),
('tjänst','1|arbete'),
('tjänst','2|ställning'),
('tjänst','3|hjälp'),
('tjänst','4|organ'),
('tjänstaktig','1|tjänstvillig'),
('tjänstaktighet','1|tjänstaktig'),
('tjänstbar','1|duga'),
('tjänstbarhet','1|tjänstbar'),
('tjänstduglig','1|tjänstbar'),
('tjänstduglighet','1|tjänstduglig'),
('tjänste','1|tjänstebrev'),
('tjänsteande','1|tjänare'),
('tjänsteavtal','1|anställningsavtal'),
('tjänstebil','1|bil'),
('tjänstebostad','1|bostad'),
('tjänstebrev','1|brev'),
('tjänstebrevsrätt','1|rätt'),
('tjänstefel','1|fel'),
('tjänsteflicka','1|tjänare'),
('tjänstefolk','1|tjänare'),
('tjänsteförrättande','1|tjänstgöra'),
('tjänsteförrättare','1|tjänsteförrättande'),
('tjänsteförrättning','1|tjänstgöra'),
('tjänsteförseelse','1|tjänstefel'),
('tjänsteförsändelse','1|tjänstebrev'),
('tjänstegrad','1|grad'),
('tjänstehjon','1|tjänare'),
('tjänstekvinna','1|tjänarinna'),
('tjänsteman','1|arbeta'),
('tjänstemannamässig','1|tjänsteman'),
('tjänstemannaorganisation','1|organisation'),
('tjänstenit','1|nit'),
('tjänstepension','1|pension'),
('tjänstepiga','1|piga'),
('tjänsteplikt','1|plikt'),
('tjänsteresa','1|resa'),
('tjänsterum','1|rum'),
('tjänstesektor','1|sektor'),
('tjänsteställning','1|tjänst'),
('tjänstetid','1|arbetstid'),
('tjänstetid','2|tjänsteår'),
('tjänstevapen','1|vapen'),
('tjänstevikt','1|vikt'),
('tjänsteår','1|år'),
('tjänsteärende','1|ärende'),
('tjänstfri','1|tjänst'),
('tjänstfrihet','1|tjänstfri'),
('tjänstgöra','1|arbeta'),
('tjänstgörande','1|tjänstgöra'),
('tjänstgöring','1|tjänstgöra'),
('tjänstgöringsnummer','1|nummer'),
('tjänstledig','1|ledig'),
('tjänstledighet','1|tjänstledig'),
('tjänstvillig','1|villig'),
('tjänstvillighet','1|tjänstvillig'),
('tjära','1|trä'),
('tjära','2|tjära'),
('tjärande','1|tjära'),
('tjärblomster','1|blomma'),
('tjärbloss','1|fackla'),
('tjärdal','1|kolmila'),
('tjärdrev','1|hampa'),
('tjärframställning','1|framställning'),
('tjärig','1|tjära'),
('tjärimpregnering','1|impregnering'),
('tjärinnehållande','1|innehålla'),
('tjärn','1|sjö'),
('tjärpapp','1|takpapp'),
('tjärved','1|ved'),
('Tjörn','1|ö'),
('tkr','1|krona'),
('tkr','1|krona'),
('tkr','1|krona'),
('toa','1|toalett'),
('toabesök','1|toalettbesök'),
('toakö','1|toalettkö'),
('toalett','1|naturbehov'),
('toalett','2|aftontoalett'),
('toalettartikel','1|artikel'),
('toalettbesök','1|besök'),
('toalettbord','1|bord'),
('toalettkö','1|kö'),
('toalettlock','1|lock'),
('toalettpapper','1|papper'),
('toalettring','1|toalettsits'),
('toalettrulle','1|toalettpapper'),
('toalettsaker','1|toalettartikel'),
('toalettsits','1|toalett'),
('toalettskåp','1|skåp'),
('toalettstol','1|toalett'),
('toalettvål','1|tvål'),
('toapapper','1|toalettpapper'),
('toarulle','1|toalettrulle'),
('toasits','1|toalettsits'),
('toast','1|bröd'),
('toastmaster','1|festmiddag'),
('toastol','1|toalettstol'),
('Tobago','1|ö'),
('tobak','1|stimulera'),
('tobakist','1|tobakshandlare'),
('tobaksaffär','1|affär'),
('tobaksblad','1|blad'),
('tobaksbruk','1|bruk'),
('tobaksbutik','1|butik'),
('tobaksflarn','1|flarn'),
('tobakshandlare','1|handla'),
('tobaksimportör','1|importör'),
('tobakskiosk','1|kiosk'),
('tobaksmonopol','1|monopol'),
('tobaksodling','1|odling'),
('tobakspipa','1|pipa'),
('tobakspipa','2|fisk'),
('tobaksplanta','1|planta'),
('tobaksstrimla','1|strimla'),
('tobaksvaror','1|vara'),
('tobis','1|ål'),
('tobisgrissla','1|alkfågel'),
('tobiskung','1|tobis'),
('tobleronepolitik','1|politik'),
('toccata','1|komposition'),
('tocka','1|flytta'),
('tockande','1|tocka'),
('tocken','1|sådan'),
('toddy','1|dryck'),
('toffel','1|sko'),
('toffel','2|toffelhjälte'),
('toffelblomma','1|krukväxt'),
('toffeldjur','1|djur'),
('toffelhjälte','1|make'),
('toffla','1|sparka'),
('tofflande','1|toffla'),
('tofs','1|knippe'),
('tofsig','1|tofs'),
('tofsighet','1|tofsig'),
('tofslärka','1|lärka'),
('tofsmes','1|mesfågel'),
('tofsskivling','1|svamp'),
('tofsvipa','1|vadarfågel'),
('tofsöra','1|öra'),
('toft','1|sittbräde'),
('toftvägare','1|toft'),
('tofu','1|ostliknande'),
('toga','1|kläder'),
('togaklädd','1|klädd'),
('Togo','1|land'),
('togoles','1|Togo'),
('togolesisk','1|Togo'),
('togolesiska','1|togoles'),
('togolesiskflaggad','1|nationalitetsflagga'),
('tok','1|tokig'),
('toka','1|tok'),
('tokajer','1|vin'),
('tokenskap','1|galenskap'),
('Toker','1|dvärg'),
('toker','1|tok'),
('tokeri','1|tokig'),
('tokfeminist','1|feminist'),
('tokig','1|galen'),
('tokig','2|galen'),
('tokig','3|förtjust'),
('tokighet','1|tokig'),
('tokmorsa','1|morsa'),
('tokprat','1|prat'),
('tokrolig','1|lustig'),
('tokrolighet','1|tokrolig'),
('tokskalle','1|tokig'),
('tokstolle','1|tokig'),
('tokstollig','1|tokstolle'),
('tokvänster','1|vänster'),
('Tokyo','1|huvudstad'),
('Tokyobörsen','1|börs'),
('Tokyokraftverket','1|kraftverk'),
('toledansk','1|Toledo'),
('Toledo','1|stad'),
('tolerabel','1|tolerera'),
('tolerans','1|tolerera'),
('tolerans','2|värde'),
('tolerant','1|tolerera'),
('tolerera','1|tåla'),
('tolererande','1|tolerera'),
('tolererbar','1|tolerera'),
('tolererbarhet','1|tolererbar'),
('tolerering','1|tolerera'),
('tolft','1|tolv'),
('tolfte','1|tolv'),
('tolftedel','1|bråkdel'),
('tolk','1|tolka'),
('tolk','2|tolka'),
('tolka','1|översätta'),
('tolka','2|tyda'),
('tolka','3|cykla'),
('tolkande','1|tolka'),
('tolkande','2|tolka'),
('tolkande','3|tolka'),
('tolkare','1|tolka'),
('tolklina','1|lina'),
('tolkning','1|tolka'),
('tolkning','2|tolka'),
('tolkning','3|tolka'),
('tolkningsfråga','1|tolka'),
('tolkningsföreträde','1|företräde'),
('tolkningsmetod','1|metod'),
('tolkningsmässig','1|tolkning'),
('tolkningsmässig','2|tolkning'),
('tolkningsmöjlighet','1|möjlighet'),
('Tollundmannen','1|mosslik'),
('tolta','1|växt'),
('toluen','1|kolväte'),
('tolv','1|tal'),
('tolva','1|tolv'),
('tolva','2|bondtolva'),
('tolvfaldig','1|gång'),
('tolvfaldiga','1|tolvfaldig'),
('tolvfaldigande','1|tolvfaldiga'),
('tolvfaldighet','1|tolvfaldig'),
('tolvfingertarm','1|tunntarm'),
('tolvhundratalet','1|århundrade'),
('tolvhundratalet','1|århundrade'),
('tolvhundratalsmunk','1|munk'),
('tolvkantshylsa','1|hylsnyckel'),
('tolvkantshylsa','1|hylsnyckel'),
('tolvkantshylsa','1|hylsnyckel'),
('tolvkantshylsa','1|hylsnyckel'),
('tolvman','1|nämndeman'),
('tolvmilsgräns','1|gräns'),
('tolvmånadersperiod','1|år'),
('tolvskilling','1|tjugofemöring'),
('tolvslaget','1|slag'),
('tolvsnåret','1|klockslag'),
('tolvstegsprogrammet','1|behandlingsprogram'),
('tolvtaggare','1|älg'),
('tolvtiden','1|klockslag'),
('tolvtonsmusik','1|musik'),
('tolvvoltsbatteri','1|batteri'),
('tolvvoltsbatteri','1|batteri'),
('tolvårig','1|år'),
('tolvåring','1|tolvårig'),
('tolvårsålder','1|ålder'),
('Tom','1|Thomas'),
('tom','1|utan'),
('tom','2|bokband'),
('tomahawk','1|stridsyxa'),
('tomahawk','1|stridsyxa'),
('tomat','1|grönsak'),
('tomatodling','1|odling'),
('tomatsås','1|sås'),
('tombak','1|mässing'),
('tombola','1|lotteri'),
('tombutelj','1|tomflaska'),
('tomflaska','1|flaska'),
('tomglas','1|tomflaska'),
('tomgång','1|motor'),
('tomgångsförbrukning','1|förbrukning'),
('tomgångskörning','1|tomgång'),
('tomhet','1|tom'),
('tomhetskänsla','1|känsla'),
('tomhänt','1|tom'),
('tomhänt','2|sakna'),
('tomhänthet','1|tomhänt'),
('tomhänthet','2|tomhänt'),
('tomkartong','1|kartong'),
('tomlåda','1|låda'),
('tomografi','1|röntgenundersökning'),
('tomrum','1|tom'),
('Tomsk','1|stad'),
('tomt','1|plats'),
('tomta','1|syssla'),
('tomtande','1|tomta'),
('tomte','1|väsen'),
('tomte','2|jultomte'),
('tomtebisse','1|tomte'),
('tomtebloss','1|julgransprydnad'),
('tomtebolycka','1|lycka'),
('tomtedräkt','1|dräkt'),
('tomtefar','1|tomte'),
('tomtegubbe','1|gubbe'),
('tomteluva','1|luva'),
('tomtemask','1|ansiktsmask'),
('tomtenisse','1|tomte'),
('tomteskrockande','1|skrockande'),
('tomteverkstad','1|verkstad'),
('tomtgräns','1|gräns'),
('tomtjobbare','1|tomtjobberi'),
('tomtjobberi','1|spekulera'),
('tomtlösen','1|inlösen'),
('tomtmark','1|mark'),
('tomtning','1|husgrund'),
('tomträtt','1|rätt'),
('tomträttsavgäld','1|avgift'),
('tomtyta','1|yta'),
('tomögd','1|öga'),
('ton','1|musik'),
('ton','2|mått'),
('ton','3|nyans'),
('tona','1|ton'),
('tona','2|ton'),
('tonal','1|tonalitet'),
('tonalitet','1|tonsystem'),
('tonande','1|språkljud'),
('tonande','2|tona'),
('tonande','3|tona'),
('tonarm','1|pickup'),
('tonart','1|tonskala'),
('tonband','1|ljudband'),
('tonbildning','1|sjunga'),
('tondöv','1|omusikalisk'),
('tondövhet','1|tondöv'),
('tonem','1|fonem'),
('tonetsning','1|etsning'),
('tonett','1|flöjt'),
('tonfall','1|röst'),
('tonfisk','1|fisk'),
('tonföljd','1|följd'),
('Tonga','1|land'),
('tongan','1|Tonga'),
('tongansk','1|Tonga'),
('tonganska','1|tongan'),
('tonganska','2|språk'),
('tongivande','1|betydelsefull'),
('tongångar','1|uttalande'),
('tonhöjd','1|tonskala'),
('tonic','1|läskedryck'),
('tonika','1|grundton'),
('tonikum','1|medicin'),
('toning','1|tona'),
('tonisk','1|tonus'),
('tonkilometer','1|kilometer'),
('tonkonst','1|musik'),
('tonkonstnär','1|tonkonst'),
('tonläge','1|tonhöjd'),
('tonläge','2|uttryckssätt'),
('tonlös','1|tonande'),
('tonlös','2|glädjelös'),
('tonlöshet','1|tonlös'),
('tonlöshet','2|tonlös'),
('tonmålning','1|komposition'),
('tonnage','1|ton'),
('tonnage','2|flotta'),
('tonomfång','1|omfång'),
('tonområde','1|ton'),
('tonsill','1|körtel'),
('tonskala','1|skala'),
('tonskapelse','1|musik'),
('tonspråk','1|språk'),
('tonsteg','1|skillnad'),
('tonstyrka','1|styrka'),
('tonsur','1|hår'),
('tonsystem','1|system'),
('tonsäker','1|musikalisk'),
('tonsäkerhet','1|tonsäker'),
('tonsätta','1|komponera'),
('tonsättande','1|tonsätta'),
('tonsättare','1|tonsätta'),
('tonsättning','1|tonsätta'),
('tonträffning','1|sjunga'),
('tonus','1|muskelspänning'),
('tonval','1|telefon'),
('tonvikt','1|betona'),
('tonvis','1|ton'),
('Tony','1|smeknamn'),
('tonår','1|tonåring'),
('tonårig','1|tonåring'),
('tonåring','1|ungdom'),
('tonårsabort','1|abort'),
('tonårsdotter','1|dotter'),
('tonårsflicka','1|flicka'),
('tonårsförövare','1|förövare'),
('tonårsgäng','1|gäng'),
('tonårsidentitet','1|identitet'),
('tonårsidol','1|idol'),
('tonårsperiod','1|period'),
('tonårspojke','1|pojke'),
('tonårsson','1|son'),
('topas','1|ädelsten'),
('topasgul','1|gul'),
('Topeka','1|huvudstad'),
('topless','1|naken'),
('topograf','1|topografi'),
('topografi','1|terräng'),
('topografisk','1|topografi'),
('topografisk','2|anatomi'),
('topologi','1|terräng'),
('topologi','2|topografisk'),
('topologi','3|matematik'),
('topologisk','1|topologi'),
('topologisk','2|topologi'),
('topologisk','3|topologi'),
('topp','1|uppe'),
('topp','2|blus'),
('topp','3|okej'),
('toppa','1|överst'),
('toppa','2|kapa'),
('toppa','3|bäst'),
('toppa','4|topping'),
('toppa','5|överskruv'),
('toppande','1|toppa'),
('toppande','2|toppa'),
('toppande','3|toppa'),
('toppande','4|toppa'),
('toppande','5|toppa'),
('toppbefattning','1|befattning'),
('toppbegåvning','1|begåvning'),
('toppbetyg','1|betyg'),
('toppbrand','1|toppeld'),
('toppdomän','1|webbdomän'),
('toppduo','1|duo'),
('toppeld','1|skogsbrand'),
('toppen','1|toppenbra'),
('toppenbra','1|bra'),
('toppenergi','1|energi'),
('toppfart','1|fart'),
('toppform','1|form'),
('toppformig','1|toppig'),
('toppformighet','1|toppformig'),
('toppförstärkning','1|förstärkning'),
('topphemlig','1|hemlig'),
('topphugga','1|hugga'),
('topphuggande','1|topphugga'),
('topphuggning','1|topphugga'),
('topphäst','1|travhäst'),
('toppig','1|spetsig'),
('toppighet','1|toppig'),
('topping','1|ovanpå'),
('toppjobb','1|jobb'),
('toppklass','1|klass'),
('toppknopp','1|knopp'),
('toppkonferens','1|konferens'),
('toppkraft','1|duglig'),
('toppkvark','1|kvark'),
('topplag','1|elitlag'),
('topplanterna','1|lanterna'),
('topplista','1|lista'),
('topplock','1|lock'),
('toppluva','1|luva'),
('topplån','1|lån'),
('topplån','1|lån'),
('topplänta','1|rå'),
('topplärka','1|tofslärka'),
('topplösa','1|blomma'),
('toppman','1|man'),
('toppmast','1|mast'),
('toppmatad','1|mata'),
('toppmodell','1|modell'),
('toppmodern','1|modern'),
('toppmurkla','1|murkla'),
('toppmöte','1|möte'),
('toppning','1|toppa'),
('toppning','2|toppa'),
('toppning','3|toppa'),
('toppning','4|topping'),
('toppning','5|toppa'),
('toppnivå','1|nivå'),
('toppolitiker','1|politiker'),
('topposition','1|position'),
('toppost','1|toppbefattning'),
('topprida','1|överlägsen'),
('toppridande','1|topprida'),
('toppridning','1|topprida'),
('toppröta','1|röta'),
('toppsegel','1|segel'),
('toppskikt','1|skikt'),
('toppskott','1|skott'),
('toppstrid','1|strid'),
('toppstyrd','1|styra'),
('toppstyrdhet','1|toppstyrd'),
('topptrim','1|toppform'),
('toppända','1|ände'),
('toppända','1|ände'),
('tops','1|bomullstops'),
('topsa','1|gnugga'),
('topsa','2|berusa_sig'),
('topsa','3|DNA-testa'),
('topsande','1|topsa'),
('topsande','2|topsa'),
('topsande','3|topsa'),
('topsning','1|topsa'),
('topspin','1|överskruv'),
('toque','1|damhatt'),
('Tor','2|gud'),
('torde','1|sannolik'),
('torde','2|böra'),
('tordera','1|torsion'),
('torderande','1|tordera'),
('torderbar','1|tordera'),
('torderbarhet','1|torderbar'),
('tordering','1|tordera'),
('tordmule','1|alkfågel'),
('tordyvel','1|skalbagge'),
('tordön','1|buller'),
('tordönsröst','1|röst'),
('tordönsstämma','1|tordönsröst'),
('toreador','1|tjurfäktare'),
('toreadorbyxor','1|byxor'),
('torero','1|tjurfäktare'),
('torftig','1|fattig'),
('torftighet','1|torftig'),
('torg','1|plats'),
('torgdag','1|dag'),
('torgföra','1|saluföra'),
('torgföra','2|föra_till_torgs'),
('torgförande','1|torgföra'),
('torgförande','2|torgföra'),
('torggumma','1|gumma'),
('torghandel','1|handel'),
('torgmarknad','1|marknad'),
('torgskräck','1|skräck'),
('torgstånd','1|salustånd'),
('torgvimmel','1|vimmel'),
('torium','1|metall'),
('torium','2|grundämne'),
('torium','2|grundämne'),
('tork','1|torka'),
('tork','2|alkoholistanstalt'),
('torka','1|torr'),
('torka','2|torr'),
('torka','3|torka'),
('torka','4|gnida'),
('torkande','1|torka'),
('torkarblad','1|blad'),
('torkblock','1|block'),
('torkcentrifug','1|centrifug'),
('torkduk','1|duk'),
('torkeri','1|torka'),
('torkfläck','1|fläck'),
('torkhandduk','1|handduk'),
('torkhuv','1|hårtork'),
('torkkatastrof','1|katastrof'),
('torklina','1|tvättlina'),
('torklåda','1|låda'),
('torkning','1|torka'),
('torkpapper','1|papper'),
('torkperiod','1|period'),
('torkperiod','1|period'),
('torkrum','1|torka'),
('torkskåp','1|torka'),
('torkstreck','1|torklina'),
('torkställ','1|diskställ'),
('torktumla','1|torktumlare'),
('torktumlande','1|torktumla'),
('torktumlare','1|torka'),
('torktumlarfilter','1|filter'),
('torktumlarludd','1|ludd'),
('torkugn','1|ugnstorka'),
('torkår','1|år'),
('torkämne','1|ämne'),
('torn','1|bygga'),
('torn','2|schackpjäs'),
('torn','3|tagg'),
('torna','1|dominera'),
('tornado','1|tromb'),
('tornadovarning','1|varning'),
('tornande','1|torna'),
('tornavslutning','1|topp'),
('Tornedalen','1|Torne_älv'),
('tornedalsfinska','1|finska'),
('tornera','1|tornering'),
('tornerande','1|tornera'),
('tornering','1|tävlingskamp'),
('tornerspel','1|tornering'),
('tornfalk','1|falk'),
('tornfönster','1|fönster'),
('tornister','1|foderpåse'),
('tornister','2|förvara'),
('tornseglare','1|tornsvala'),
('tornsnäcka','1|snäcka'),
('tornspets','1|spets'),
('tornspira','1|spets'),
('tornsvala','1|fågel'),
('tornuggla','1|uggla'),
('tornur','1|ur'),
('tornväktare','1|brandvakt'),
('Toronto','1|stad'),
('torp','1|jordbruk'),
('torp','2|hus'),
('torp','3|stuga'),
('torpare','1|torp'),
('torped','1|projektil'),
('torped','2|gangster'),
('torpedattack','1|attack'),
('torpedbåt','1|krigsfartyg'),
('torpedera','1|förstöra'),
('torpederande','1|torpedera'),
('torpederbar','1|torpedera'),
('torpederbarhet','1|torpederbar'),
('torpedering','1|torpedera'),
('torpedkula','1|gevärskula'),
('torpedtub','1|torped'),
('torpedövning','1|övning'),
('torpruin','1|ruin'),
('torpstuga','1|stuga'),
('torpägare','1|ägare'),
('torr','1|våt'),
('torr','2|vin'),
('torr','3|tråkig'),
('torraka','1|barrträd'),
('torrbatteri','1|batteri'),
('torrboll','1|torr'),
('torrdass','1|dass'),
('torrdestillation','1|torrdestillera'),
('torrdestillera','1|destillera'),
('torrdestillerande','1|torrdestillera'),
('torrdestillerbar','1|torrdestillera'),
('torrdestillerbarhet','1|torrdestillerbar'),
('torrdestillering','1|torrdestillera'),
('torrdis','1|dis'),
('torrdocka','1|docka'),
('torrelement','1|element'),
('torrfisk','1|fisk'),
('torrfluga','1|fluga'),
('torrfoder','1|foder'),
('torrfodra','1|torrfoder'),
('torrfodrande','1|torrfodra'),
('torrfodring','1|torrfodra'),
('torrfodring','2|isolering'),
('torrfotad','1|torrskodd'),
('torrhet','1|torr'),
('torrhet','2|torr'),
('torrhet','3|torr'),
('torrhosta','1|hosta'),
('torrhosta','2|torrhosta'),
('torrhostande','1|torrhosta'),
('torris','1|kolsyresnö'),
('torris','2|tråkig'),
('torrjäst','1|pulver'),
('torrklosett','1|klosett'),
('torrkoka','1|koka'),
('torrkokande','1|torrkoka'),
('torrladdad','1|blybatteri'),
('torrlägga','1|torr'),
('torrläggande','1|torrlägga'),
('torrläggning','1|torrlägga'),
('torrmjölk','1|pulver'),
('torrnål','1|torrnålsgravyr'),
('torrnålsgravyr','1|gravyr'),
('torrolig','1|rolig'),
('torrolighet','1|torrolig'),
('torrschampo','1|schampo'),
('torrschamponera','1|torrschampo'),
('torrschamponerande','1|torrschamponera'),
('torrschamponerbar','1|torrschamponera'),
('torrschamponerbarhet','1|torrschamponerbar'),
('torrschamponering','1|torrschamponera'),
('torrsim','1|simskola'),
('torrskaffning','1|mat'),
('torrskodd','1|torr'),
('torrskoddhet','1|torrskodd'),
('torrslipa','1|slipa'),
('torrslipande','1|torrslipa'),
('torrspricka','1|spricka'),
('torrsprit','1|sprit'),
('torrsubstans','1|substans'),
('torrtid','1|torkperiod'),
('torrved','1|ved'),
('torrvedssticka','1|sticka'),
('torrväder','1|väder'),
('torrämne','1|torrsubstans'),
('torrögd','1|gråta'),
('torrögdhet','1|torrögd'),
('torröka','1|röka'),
('torrökande','1|torröka'),
('torröta','1|röta'),
('Torsby','1|ort'),
('torsdag','1|dag'),
('torsdag','1|dag'),
('torsdag','1|dag'),
('torsdagseftermiddag','1|eftermiddag'),
('torsdagseftermiddag','1|eftermiddag'),
('torsdagskväll','1|kväll'),
('torsdagskväll','1|kväll'),
('torsdagsmorgon','1|morgon'),
('torsdagsmorgon','1|morgon'),
('torsdagsnummer','1|torsdagstidning'),
('torsdagstidning','1|tidning'),
('torsdagsärter','1|ärtsoppa'),
('Torshavn','1|huvudstad'),
('torsion','1|vrida'),
('torsionsfjädring','1|fjädring'),
('torsk','1|fisk'),
('torsk','2|utnyttja'),
('torsk','3|sjukdom'),
('torska','1|otur'),
('torskande','1|torska'),
('torskfisk','1|torsk'),
('torskfiske','1|fiske'),
('torskkvot','1|kvot'),
('torskleverolja','1|torsklevertran'),
('torsklevertran','1|olja'),
('torsköga','1|öga'),
('Torslanda','1|Göteborg'),
('torso','1|staty'),
('Torstensson','1|fältherre'),
('torta','1|tolta'),
('tortera','1|tortyr'),
('torterande','1|tortera'),
('torterbar','1|tortera'),
('torterbarhet','1|torterbar'),
('tortering','1|tortera'),
('tortilla','1|bröd'),
('tortyr','1|plåga'),
('tortyranklagelse','1|anklagelse'),
('tortyrbänk','1|sträckbänk'),
('tortyrfängelse','1|fängelse'),
('tortyrkammare','1|plats'),
('tortyrmisstänkt','1|misstänkt'),
('tortyrredskap','1|redskap'),
('torv','1|jordart'),
('torva','1|grästorva'),
('torva','2|slå'),
('torvaktig','1|torv'),
('torvaktighet','1|torvaktig'),
('torvande','1|torva'),
('torvbrikett','1|brikett'),
('torvbrikettfabrik','1|fabrik'),
('torvdike','1|dike'),
('torvgrav','1|grav'),
('torvjord','1|torv'),
('torvmosse','1|mosse'),
('torvmossfynd','1|fornfynd'),
('torvmull','1|torvströ'),
('torvmullsklosett','1|klosett'),
('torvmyr','1|myr'),
('torvspade','1|spade'),
('torvströ','1|strö'),
('torvtak','1|tak'),
('torvtäcka','1|torvtak'),
('torvtäckande','1|torvtäcka'),
('torvtäkt','1|ta_upp'),
('torvutvinning','1|utvinning'),
('tory','1|parti'),
('Tosca','1|opera'),
('Toscana','1|provins'),
('tosing','1|tossig'),
('toskansk','1|Toscana'),
('tosker','1|folk'),
('tossa','1|flicka'),
('tossa','1|flicka'),
('tossig','1|tokig'),
('tossig','1|tokig'),
('tossighet','1|tossig'),
('tossighet','1|tossig'),
('total','1|hel'),
('totalbelopp','1|belopp'),
('totalbild','1|bild'),
('totalfinansiera','1|finansiera'),
('totalfinansierande','1|totalfinansiera'),
('totalfinansierbar','1|totalfinansiera'),
('totalfinansierbarhet','1|totalfinansierbar'),
('totalfinansiering','1|totalfinansiera'),
('totalfokus','1|fokus'),
('totalfotboll','1|fotboll'),
('totalförbjuda','1|förbjuda'),
('totalförbjudande','1|totalförbjuda'),
('totalförbud','1|förbud'),
('totalförlama','1|förlama'),
('totalförlamande','1|totalförlama'),
('totalförmörkelse','1|förmörkelse'),
('totalförstöra','1|förstöra'),
('totalförstörande','1|totalförstöra'),
('totalförsvar','1|försvar'),
('totalhaverera','1|haverera'),
('totalhavererande','1|totalhaverera'),
('totalhaverering','1|totalhaverera'),
('totalhaveri','1|totalhaverera'),
('totalintryck','1|helhetsintryck'),
('totalisator','1|satsa'),
('totalisator','2|mäta'),
('totalitarism','1|totalitär'),
('totalitaristisk','1|totalitarism'),
('totaliter','1|total'),
('totalitet','1|total'),
('totalitetsbetydelse','1|betydelse'),
('totalitär','1|regim'),
('totalkaos','1|kaos'),
('totalkvadda','1|kvadda'),
('totalkvaddande','1|totalkvadda'),
('totalkvaddning','1|totalkvadda'),
('totalreflexion','1|reflektion'),
('totalsabba','1|sabba'),
('totalsabbande','1|totalsabba'),
('totalsabbning','1|totalsabba'),
('totalskugga','1|skugga'),
('totalundersökning','1|stickprovsundersökning'),
('totalvikt','1|fordonsvikt'),
('totalvägra','1|värnpliktsvägran'),
('totalvägrande','1|totalvägra'),
('totalvärde','1|värde'),
('totalyta','1|yta'),
('totem','1|naturmystik'),
('totemism','1|totem'),
('totemistisk','1|totemism'),
('totempelare','1|totempåle'),
('totempåle','1|påle'),
('Totmes','1|farao'),
('toto','1|totalisator'),
('toto','2|häst'),
('totospel','1|totalisator'),
('tott','1|tofs'),
('toucha','1|snudda'),
('toucha','1|snudda'),
('touchande','1|toucha'),
('touchande','1|toucha'),
('touche','1|toucha'),
('touche','2|fanfar'),
('touchera','1|bestryka'),
('touchera','1|bestryka'),
('toucherande','1|touchera'),
('toucherande','1|touchera'),
('toucherbar','1|touchera'),
('toucherbar','1|touchera'),
('toucherbarhet','1|toucherbar'),
('toucherbarhet','1|toucherbar'),
('touchering','1|touchera'),
('touchering','1|touchera'),
('touchmetod','1|skrivmaskin'),
('toujours','1|sällskaplig'),
('Toulouse','1|stad'),
('tour','1|tävling'),
('tournedos','1|oxfilé'),
('tova','1|knippe'),
('tova','2|framställa'),
('tovande','1|tova'),
('Tovetorp','1|forskningsstation'),
('tovig','1|tova'),
('tovighet','1|tovig'),
('toxafen','1|insektsgift'),
('toxicitet','1|toxisk'),
('toxikolog','1|toxikologi'),
('toxikologi','1|giftlära'),
('toxikologisk','1|toxikologi'),
('toxikomani','1|beroende'),
('toxin','1|gift'),
('toxisk','1|giftig'),
('Toyota','1|bilmärke'),
('Trabant','1|bilmärke'),
('tracka','1|trakassera'),
('trackande','1|tracka'),
('trad','1|handelsled'),
('tradera','1|överföra'),
('tradera','2|överlämna'),
('traderande','1|tradera'),
('traderande','2|tradera'),
('traderbar','1|tradera'),
('traderbar','2|tradera'),
('traderbarhet','1|traderbar'),
('traderbarhet','2|traderbar'),
('tradering','1|tradera'),
('tradering','2|tradera'),
('tradig','1|långtråkig'),
('tradition','1|vana'),
('tradition','2|berättelse'),
('traditionalism','1|tradition'),
('traditionalist','1|traditionalism'),
('traditionalistisk','1|traditionalism'),
('traditionell','1|tradition'),
('traditionsbrott','1|brott'),
('traditionsbunden','1|bunden'),
('traditionsbärare','1|upprätthålla'),
('traditionsenlig','1|traditionell'),
('traditionsenlighet','1|traditionsenlig'),
('traditionsrik','1|tradition'),
('traditionstyngd','1|tynga'),
('tradjazz','1|jazz'),
('trafficking','1|hallick'),
('traffickinganklagelse','1|anklagelse'),
('traffickingoffer','1|offer'),
('trafik','1|fara'),
('trafik','2|trafikera'),
('trafikabel','1|trafikera'),
('trafikansvarig','1|ansvarig'),
('trafikant','1|trafik'),
('trafikavspärrning','1|avspärrning'),
('trafikbrus','1|brus'),
('trafikbråk','1|bråk'),
('trafikbuller','1|buller'),
('trafikdelare','1|körbana'),
('trafikdödad','1|trafikdöden'),
('trafikdöden','1|dödlighet'),
('trafikera','1|trafik'),
('trafikerande','1|trafikera'),
('trafikerbar','1|trafikera'),
('trafikerbarhet','1|trafikerbar'),
('trafikering','1|trafikera'),
('trafikexpert','1|expert'),
('trafikfarlig','1|farlig'),
('trafikfarlighet','1|trafikfarlig'),
('trafikflyg','1|flyg'),
('trafikflygare','1|trafikflyg'),
('trafikflygplan','1|passagerarflygplan'),
('trafikfyr','1|trafikljus'),
('trafikförseelse','1|förseelse'),
('trafikförsäkring','1|försäkring'),
('trafikinfarkt','1|trafikstockning'),
('trafikkaos','1|kaos'),
('Trafikkontoret','1|kontor'),
('Trafikkontoret','1|kontor'),
('trafikkontroll','1|kontroll'),
('trafikkort','1|körkort'),
('trafikled','1|led'),
('trafikleda','1|trafikledare'),
('trafikledande','1|trafikleda'),
('trafikledare','1|leda'),
('trafikledning','1|trafikleda'),
('trafikljus','1|ljussignal'),
('trafikläge','1|trafiksituation'),
('trafikmärke','1|vägmärke'),
('trafikmässig','1|trafik'),
('trafikmässig','2|trafik'),
('trafiknämnd','1|nämnd'),
('trafikolycka','1|olycka'),
('trafikpilot','1|trafikflygare'),
('trafikplats','1|trafikled'),
('trafikpolitik','1|politik'),
('trafikpolitisk','1|trafikpolitik'),
('trafikpulsåder','1|trafikled'),
('trafikregel','1|regel'),
('trafikreglera','1|trafikreglering'),
('trafikreglerande','1|trafikreglera'),
('trafikreglerbar','1|trafikreglera'),
('trafikreglerbarhet','1|trafikreglerbar'),
('trafikreglering','1|reglering'),
('trafikråd','1|råd'),
('trafikseparerad','1|separera'),
('trafiksignal','1|signal'),
('trafiksituation','1|situation'),
('trafikskada','1|skada'),
('trafikskadad','1|trafikskada'),
('trafikstockning','1|stockning'),
('trafikström','1|ström'),
('trafiksäker','1|säker'),
('trafiksäkerhet','1|trafiksäker'),
('trafiksäkerhetschef','1|chef'),
('trafiksäkerhetsmässig','1|trafiksäkerhet'),
('Trafiksäkerhetsverket','1|verk'),
('Trafiksäkerhetsverket','1|verk'),
('trafiktillstånd','1|tillstånd'),
('trafikvakt','1|vakt'),
('trafikvarning','1|varning'),
('tragedi','1|skådespel'),
('tragedi','2|händelse'),
('tragedienn','1|skådespelerska'),
('tragediförfattare','1|författare'),
('traggel','1|traggla'),
('traggel','2|traggla'),
('traggla','1|tjata'),
('traggla','2|plugga'),
('tragglande','1|traggla'),
('tragglande','2|traggla'),
('tragglig','1|traggla'),
('tragglig','2|traggla'),
('tragglighet','1|tragglig'),
('tragglighet','2|tragglig'),
('tragik','1|tragisk'),
('tragiker','1|tragediförfattare'),
('tragikomedi','1|komedi'),
('tragikomisk','1|komisk'),
('tragisk','1|glad'),
('tragisk','2|tragedi'),
('tragöd','1|tragediförfattare'),
('trailer','1|släpvagn'),
('trailer','2|förannonsera'),
('trainee','1|lärling'),
('traj','1|spår'),
('traja','1|traj'),
('trajande','1|traja'),
('Trajanus','1|kejsare'),
('trakassera','1|obehag'),
('trakasserande','1|trakassera'),
('trakasserbar','1|trakassera'),
('trakasserbarhet','1|trakasserbar'),
('trakasseri','1|trakassera'),
('trakassering','1|trakassera'),
('traké','1|andningsrör'),
('traké','2|kärl'),
('trakégäl','1|andningsorgan'),
('trakom','1|inflammation'),
('trakt','1|område'),
('trakt','2|avverka'),
('trakta','1|sträva'),
('traktamente','1|ersättning'),
('traktan','1|trakta'),
('traktande','1|trakta'),
('traktat','1|avtal'),
('traktat','2|avhandling'),
('traktblädning','1|trakt'),
('traktera','1|bjuda'),
('traktera','2|spela'),
('trakterad','1|tilltala'),
('trakterande','1|traktera'),
('trakterande','2|traktera'),
('trakterbar','1|traktera'),
('trakterbar','2|traktera'),
('trakterbarhet','1|trakterbar'),
('trakterbarhet','2|trakterbar'),
('traktering','1|traktera'),
('trakthugga','1|trakt'),
('trakthuggande','1|trakthugga'),
('traktor','1|redskap'),
('traktordäck','1|däck'),
('traktorkärra','1|släpkärra'),
('traktorsläpvagn','1|släpvagn'),
('traktorspår','1|spår'),
('traktur','1|orgel'),
('traktör','1|restaurang'),
('traktörpanna','1|kastrull'),
('trakyt','1|bergart'),
('tralala','1|tralla'),
('trall','1|tralla'),
('trall','2|bräda'),
('tralla','1|sjunga'),
('tralla','2|dressin'),
('trallande','1|tralla'),
('trallvagn','1|tralla'),
('trallvänlig','1|tralla'),
('tramp','1|trampa'),
('trampa','1|fot'),
('trampa','2|driva'),
('trampa','3|trampa'),
('trampa','4|hänsynslös'),
('trampande','1|trampa'),
('trampbil','1|leksaksbil'),
('trampbåt','1|båt'),
('trampcykel','1|cykel'),
('trampdyna','1|fot'),
('trampfart','1|sjöfart'),
('trampfartyg','1|lastfartyg'),
('trampgräs','1|gräs'),
('tramphjul','1|hjul'),
('trampkvarn','1|tramphjul'),
('trampmina','1|mina'),
('trampning','1|trampa'),
('trampolin','1|simhopp'),
('tramprörelse','1|trampa'),
('trampsax','1|fälla'),
('trampört','1|ört'),
('trams','1|struntprat'),
('tramsa','1|trams'),
('tramsande','1|tramsa'),
('tramsig','1|trams'),
('tramsighet','1|tramsig'),
('tran','1|olja'),
('trana','1|vadarfågel'),
('tranben','1|takstol'),
('tranbär','1|bär'),
('tranbärssaft','1|saft'),
('tranch','1|obligationslån'),
('tranchera','1|skära'),
('trancherande','1|tranchera'),
('trancherbar','1|tranchera'),
('trancherbarhet','1|trancherbar'),
('trandans','1|dans'),
('trandans','1|dans'),
('Tranemo','1|ort'),
('trankil','1|lugn'),
('trankilitet','1|trankil'),
('tranlampa','1|oljelampa'),
('trans','1|extas'),
('trans','1|extas'),
('transa','1|transperson'),
('transaktion','1|överföring'),
('transaktionsanalys','1|analys'),
('transalpin','1|Alperna'),
('transalpinsk','1|transalpin'),
('transatlantisk','1|Atlanten'),
('transcendens','1|transcendent'),
('transcendent','1|översinnlig'),
('transcendent','2|tal'),
('transcendental','1|transcendent'),
('transcendentalfilosofi','1|filosofi'),
('transcendenthet','1|transcendent'),
('transduktor','1|förstärkare'),
('transfer','1|transferera'),
('transfer','2|flygplats'),
('transfer','3|inverkan'),
('transfer','4|överföring'),
('transferera','1|överföra'),
('transfererande','1|transferera'),
('transfererbar','1|transferera'),
('transfererbarhet','1|transfererbar'),
('transferering','1|transferera'),
('transfett','1|fett'),
('transfiguration','1|omgestaltning'),
('transform','1|transformera'),
('transformation','1|transformera'),
('transformationsgrammatik','1|grammatik'),
('transformator','1|omvandling'),
('transformatorbrand','1|brand'),
('transformatorkiosk','1|transformatorstation'),
('transformatorstation','1|transformator'),
('transformera','1|omvandla'),
('transformerande','1|transformera'),
('transformerbar','1|transformera'),
('transformerbarhet','1|transformerbar'),
('transformering','1|transformera'),
('transfusion','1|överföring'),
('transgen','1|genmanipulation'),
('transgression','1|höjning'),
('transhora','1|hora'),
('transistor','1|förstärkare'),
('transistor','2|transistorradio'),
('transistorradio','1|radioapparat'),
('transitera','1|transitresa'),
('transiterande','1|transitera'),
('transiterbar','1|transitera'),
('transiterbarhet','1|transiterbar'),
('transitering','1|transitera'),
('transithall','1|vänthall'),
('transitiv','1|verb'),
('transitiv','2|relation'),
('transitivitet','1|transitiv'),
('transitivitet','2|transitiv'),
('transitlast','1|last'),
('transitohamn','1|hamn'),
('transitorisk','1|bokföring'),
('transitresa','1|genomresa'),
('transkaukasisk','1|Kaukasus'),
('transkontinental','1|kontinent'),
('transkribera','1|överföra'),
('transkribera','2|skriva_ned'),
('transkriberande','1|transkribera'),
('transkriberbar','1|transkribera'),
('transkriberbarhet','1|transkriberbar'),
('transkribering','1|transkribera'),
('transkription','1|transkribera'),
('transkription','2|transkribera'),
('translativ','1|kasus'),
('translator','1|översättare'),
('translitteration','1|translitterera'),
('translitterera','1|överföra'),
('translittererande','1|translitterera'),
('translittererbar','1|translitterera'),
('translittererbarhet','1|translittererbar'),
('translitterering','1|translitterera'),
('transmission','1|kraftöverföring'),
('transmission','2|solstrålning'),
('transmitter','1|sändare'),
('transmittera','1|översända'),
('transmitterande','1|transmittera'),
('transmitterbar','1|transmittera'),
('transmitterbarhet','1|transmitterbar'),
('transmittering','1|transmittera'),
('transmutation','1|transmutera'),
('transmutera','1|omvandla'),
('transmuterande','1|transmutera'),
('transmuterbar','1|transmutera'),
('transmuterbarhet','1|transmuterbar'),
('transmutering','1|transmutera'),
('transnationalitet','1|transnationell'),
('transnationell','1|nation'),
('transocean','1|ocean'),
('transocean','1|ocean'),
('transocean','1|ocean'),
('transparang','1|bild'),
('transparens','1|transparent'),
('transparent','1|genomskinlig'),
('transparenthet','1|transparent'),
('transperson','1|transsexuell'),
('transpiration','1|transpirera'),
('transpirera','1|svettas'),
('transpirerande','1|transpirera'),
('transpirering','1|transpirera'),
('transplantat','1|transplantera'),
('transplantation','1|transplantera'),
('transplantera','1|överföra'),
('transplanterande','1|transplantera'),
('transplanterbar','1|transplantera'),
('transplanterbarhet','1|transplanterbar'),
('transplantering','1|transplantera'),
('transponder','1|radio'),
('transponera','1|överflytta'),
('transponerande','1|transponera'),
('transponerbar','1|transponera'),
('transponerbarhet','1|transponerbar'),
('transponering','1|transponera'),
('transport','1|transportera'),
('transport','2|bokföring'),
('transportabel','1|transportera'),
('transportanordning','1|anordning'),
('transportarbetare','1|arbetare'),
('transportavtal','1|avtal'),
('transportavtal','2|avtal'),
('transportbana','1|transportband'),
('transportband','1|band'),
('transportberoende','1|beroende'),
('transportberoende','2|beroende'),
('transportera','1|forsla'),
('transporterande','1|transportera'),
('transporterbar','1|transportera'),
('transporterbarhet','1|transporterbar'),
('transportering','1|transportera'),
('transportförbud','1|förbud'),
('transportföretag','1|företag'),
('transporthjul','1|hjul'),
('transportkostnad','1|kostnad'),
('transportkärra','1|kärra'),
('transportläge','1|läge'),
('transportmedel','1|transport'),
('transportmekanism','1|mekanism'),
('transportmässig','1|transport'),
('transportnät','1|transport'),
('transportpolitik','1|politik'),
('transportpolitisk','1|transportpolitik'),
('transportprocess','1|transport'),
('transportsektor','1|sektor'),
('transportsträcka','1|sträcka'),
('transportsystem','1|transport'),
('transportsäkerhet','1|säkerhet'),
('transporttåg','1|trupptransporttåg'),
('transportvagn','1|vagn'),
('transportväsen','1|transportmedel'),
('transportör','1|transportband'),
('transportör','2|transport'),
('transportör','3|navigering'),
('transportör','4|pantograf'),
('transposition','1|transponera'),
('transsexualitet','1|transsexuell'),
('transsexuell','1|könsbyte'),
('transsibirisk','1|järnväg'),
('transsubstantiation','1|förvandling'),
('transsubstantiation','1|förvandling'),
('transsubstantiationsläran','1|nattvard'),
('transsubstantiationsläran','1|nattvard'),
('transsubstantieras','1|transsubstantiation'),
('transsubstantieras','1|transsubstantiation'),
('Transsylvanien','1|Rumänien'),
('transsylvansk','1|Transsylvanien'),
('transsylvanskhet','1|transsylvansk'),
('transumera','1|utdrag'),
('transumerande','1|transumera'),
('transumerbar','1|transumera'),
('transumerbarhet','1|transumerbar'),
('transumering','1|transumera'),
('transumt','1|transumera'),
('transuran','1|grundämne'),
('transversal','1|linje'),
('transversalaxel','1|symmetrilinje'),
('transversell','1|tvärgående'),
('transversell','1|tvärgående'),
('transvestism','1|transvestit'),
('transvestit','1|transsexuell'),
('transvestitism','1|transvestism'),
('Tranås','1|stad'),
('trapets','1|gymnastikredskap'),
('trapets','2|figur'),
('trapetskonstnär','1|cirkusartist'),
('trapetsoid','1|trapets'),
('trapp','1|rall'),
('trapp','2|bergart'),
('trappa','1|gå'),
('trappa','1|gå'),
('trappavsats','1|avsats'),
('trapper','1|pälsjägare'),
('trappfunktion','1|funktion'),
('trappgavel','1|husgavel'),
('trappgrind','1|grind'),
('trappgång','1|trappa'),
('trapphall','1|hall'),
('trapphus','1|trappa'),
('trappist','1|trappistorden'),
('trappist','2|trappistöl'),
('trappistkloster','1|trappistorden'),
('trappistmunk','1|munk'),
('trappistnunna','1|nunna'),
('trappistorden','1|klosterorden'),
('trappistöl','1|öl'),
('trappklok','1|efterklok'),
('trappkärra','1|kärra'),
('trappliknande','1|trappa'),
('trappräcke','1|ledstång'),
('trappskiva','1|kraftöverföring'),
('trappsmyg','1|vrå'),
('trappsteg','1|trappa'),
('trappstege','1|stege'),
('trappstegsformad','1|trappsteg'),
('trappstegsvis','1|trappsteg'),
('trappstädning','1|städning'),
('trapptorn','1|torn'),
('trappuppgång','1|trappa'),
('trasa','1|tyg'),
('trasa','2|riva'),
('trasa','3|torka'),
('trasande','1|trasa'),
('trasdocka','1|docka'),
('traselegans','1|traselegant'),
('traselegant','1|elegant'),
('trasgrann','1|grann'),
('trasha','1|trakassera'),
('trashande','1|trasha'),
('trashank','1|fattig'),
('trasig','1|sönder'),
('trasig','2|sönder'),
('trasighet','1|trasig'),
('trasighet','2|trasig'),
('traska','1|gå'),
('traskande','1|traska'),
('trasmaja','1|trashank'),
('trasmatta','1|matta'),
('trasproletariat','1|proletariat'),
('trassat','1|trassera'),
('trassel','1|trasslig'),
('trassel','2|trasslig'),
('trasselsudd','1|trassel'),
('trassent','1|trassera'),
('trassera','1|växel'),
('trasserande','1|trassera'),
('trasserbar','1|trassera'),
('trasserbarhet','1|trasserbar'),
('trassering','1|trassera'),
('trassla','1|trassel'),
('trassla','2|trassel'),
('trasslande','1|trassla'),
('trasslande','2|trassla'),
('trasslig','1|oordnad'),
('trasslig','2|krånglig'),
('trasslighet','1|trasslig'),
('trasslighet','2|trasslig'),
('trast','1|fågel'),
('trastfågel','1|trast'),
('trasunge','1|unge'),
('tratt','1|hälla'),
('tratta','1|proppa'),
('tratta','2|ramla'),
('tratta','3|växel'),
('trattande','1|tratta'),
('trattande','2|tratta'),
('trattformig','1|tratt'),
('trattformighet','1|trattformig'),
('trattkantarell','1|kantarell'),
('trattliknande','1|tratt'),
('trattprick','1|sjömärke'),
('trattskivling','1|skivling'),
('trauma','1|påfrestning'),
('trauma','2|skada'),
('traumatisera','1|trauma'),
('traumatiserande','1|traumatisera'),
('traumatiserbar','1|traumatisera'),
('traumatiserbarhet','1|traumatiserbar'),
('traumatisering','1|traumatisera'),
('traumatisk','1|trauma'),
('trav','1|trava'),
('trav','2|växt'),
('trava','1|gå'),
('trava','2|trave'),
('travande','1|trava'),
('travande','2|trava'),
('travare','1|travhäst'),
('travbana','1|hästkapplöpningsbana'),
('trave','1|hög'),
('travers','1|lyftkran'),
('travestera','1|travesti'),
('travesterande','1|travestera'),
('travesterbar','1|travestera'),
('travesterbarhet','1|travesterbar'),
('travestering','1|travestera'),
('travesti','1|parodi'),
('travhäst','1|häst'),
('travsport','1|travtävling'),
('travsulky','1|sulky'),
('travtips','1|tips'),
('travtävling','1|hästkapplöpning'),
('tre','1|ental'),
('tre','1|ental'),
('tre','1|ental'),
('trea','1|siffra'),
('trea','2|trerumslägenhet'),
('treaktare','1|skådespel'),
('trebent','1|ben'),
('trebenthet','1|trebent'),
('trebetygskurs','1|kurs'),
('Treblinka','1|koncentrationsläger'),
('trecylindrig','1|cylinder'),
('tredagarsfeber','1|febersjukdom'),
('tredagarskonferens','1|konferens'),
('tredagarspass','1|pass'),
('tredelad','1|dela'),
('tredelning','1|vinkel'),
('tredimensionell','1|dimension'),
('tredje','1|tre'),
('tredjedag','1|helgdag'),
('tredjedagsfrossa','1|malaria'),
('tredjedel','1|bråkdel'),
('tredjegenerationsemigrant','1|emigrant'),
('tredjegradsekvation','1|ekvation'),
('tredjegångstillsättning','1|prästtillsättning'),
('tredjeopponent','1|opponent'),
('tredjeplats','1|plats'),
('tredsk','1|tredskas'),
('tredska','1|tredskas'),
('tredskas','1|motsträvig'),
('tredskhet','1|tredsk'),
('tredskodom','1|dom'),
('tredubbel','1|gång'),
('tredubbla','1|tredubbel'),
('tredubblande','1|tredubbla'),
('tredubbling','1|tredubbla'),
('tredäckad','1|däck'),
('tredäckare','1|däck'),
('treenig','1|tre'),
('treenighet','1|treenig'),
('treenighetsmystik','1|mystik'),
('trefald','1|trefaldig'),
('trefaldig','1|gång'),
('trefaldiga','1|trefaldig'),
('trefaldigande','1|trefaldiga'),
('trefaldighet','1|treenighet'),
('trefaldighetssöndagen','1|pingst'),
('trefalt','1|trefaldig'),
('trefas','1|växelström'),
('trefasig','1|trefas'),
('trefasström','1|ström'),
('trefasström','1|ström'),
('trefilig','1|fil'),
('trefilighet','1|trefilig'),
('trefjärdedelstakt','1|takt'),
('trefot','1|kokkärl'),
('trefärgstryck','1|färgreproduktion'),
('treglasfönster','1|fönster'),
('trehjulig','1|hjul'),
('trehjuling','1|trehjulig'),
('trehundratalet','1|århundrade'),
('trehörning','1|hörn'),
('trehövdad','1|drake'),
('trekant','1|trekantig'),
('trekant','2|gruppsex'),
('trekantig','1|kant'),
('trekantsprofil','1|profiljärn'),
('trekarlspolska','1|polska'),
('treklang','1|ackord'),
('treklöver','1|klöverblad'),
('trekropparsproblemet','1|problem'),
('trekvart','1|fjärdedel'),
('trekvartslång','1|trekvart'),
('trekvartsstrumpa','1|knästrumpa'),
('treledad','1|led'),
('treledarsystem','1|likström'),
('Trelleborg','1|stad'),
('treläkarstation','1|vårdcentral'),
('trema','1|uttalstecken'),
('tremastad','1|mast'),
('tremastare','1|fartyg'),
('trematecken','1|trema'),
('tremiljarderssatsning','1|miljardsatsning'),
('tremilsgräns','1|gräns'),
('tremolo','1|ton'),
('tremulant','1|bälg'),
('tremulant','2|vibrant'),
('tremulera','1|darra'),
('tremulerande','1|tremulera'),
('tremulering','1|tremulera'),
('tremånadersperiod','1|period'),
('tremänning','1|syssling'),
('trench','1|trenchcoat'),
('trenchcoat','1|poplinrock'),
('trenchcoatklädd','1|klä'),
('trend','1|riktning'),
('trendanalys','1|analys'),
('trendanalysföretag','1|företag'),
('trendbrott','1|brott'),
('trendig','1|moderiktig'),
('trendighet','1|trendig'),
('trendkänslig','1|känslig'),
('trendkänslighet','1|trendkänslig'),
('trendmässig','1|trend'),
('trendnisse','1|trend'),
('trendriktig','1|trendig'),
('trendriktighet','1|trendriktig'),
('trendsättare','1|modeskapare'),
('Trenton','1|huvudstad'),
('trepan','1|trepanera'),
('trepanation','1|trepanera'),
('trepanera','1|genomborra'),
('trepanerande','1|trepanera'),
('trepanerbar','1|trepanera'),
('trepanerbarhet','1|trepanerbar'),
('trepanering','1|trepanera'),
('trepartiregering','1|regering'),
('trepass','1|nisch'),
('trepunktsbälte','1|bilbälte'),
('treradig','1|rad'),
('trerading','1|strof'),
('trerummare','1|trerumslägenhet'),
('trerumslägenhet','1|lägenhet'),
('trerätters','1|trerättersmiddag'),
('trerättersmeny','1|meny'),
('trerättersmiddag','1|middag'),
('tresidig','1|sida'),
('tresiffrig','1|belopp'),
('tresitsig','1|sits'),
('treskeppig','1|skepp'),
('treskift','1|skiftarbete'),
('treskifte','1|treskiftesbruk'),
('treskiftesbruk','1|jordbruk'),
('tresnibb','1|huckle'),
('tresnåret','1|klockslag'),
('trespann','1|hästspann'),
('trespänd','1|trespann'),
('trestavig','1|stavelse'),
('trestavighet','1|trestavig'),
('tresteg','1|trestegshopp'),
('trestegshopp','1|längdhopp'),
('trestegsraket','1|raket'),
('trestjärnig','1|förstklassig'),
('trestruken','1|oktav'),
('trestämmig','1|stämma'),
('tretakt','1|takt'),
('tretal','1|tre'),
('tretal','2|triss'),
('tretand','1|chuck'),
('tretiden','1|klockslag'),
('trettio','1|tal'),
('trettio','1|tal'),
('trettiodagarsperiod','1|period'),
('trettiofem','1|tal'),
('trettiofem','1|tal'),
('trettiofemte','1|trettiofem'),
('trettiofemte','1|trettiofem'),
('trettiofemårsålder','1|ålder'),
('trettiofemårsålder','1|ålder'),
('trettionde','1|trettio'),
('trettiondel','1|bråkdel'),
('trettiotal','1|trettio'),
('trettiotal','1|trettio'),
('trettiotalet','1|nittonhundratrettiotalet'),
('trettiotalet','1|nittonhundratrettiotalet'),
('trettioårig','1|år'),
('trettioårig','1|år'),
('trettioåtta','1|tal'),
('trettioåtta','1|tal'),
('trettioåttonde','1|trettioåtta'),
('trettioåttonde','1|trettioåtta'),
('tretton','1|tal'),
('trettondagen','1|helgdag'),
('trettondagen','1|helgdag'),
('trettondagsafton','1|trettondagen'),
('trettondagsafton','1|trettondagen'),
('trettonde','1|tretton'),
('trettondel','1|bråkdel'),
('trettonhundratalet','1|århundrade'),
('trettonhundratalet','1|århundrade'),
('trettonsnåret','1|klockslag'),
('trettonårig','1|år'),
('trettonåring','1|trettonårig'),
('tretumsspik','1|spik'),
('tretungad','1|drake'),
('tretåig','1|tå'),
('tretår','1|påtår'),
('treudd','1|ljuster'),
('treva','1|beröra'),
('trevande','1|osäker'),
('trevande','2|treva'),
('trevare','1|kontakt'),
('treven','1|trivsam'),
('trevinklig','1|vinkel'),
('trevinklighet','1|trevinklig'),
('trevlig','1|bra'),
('trevlighet','1|trevlig'),
('trevnad','1|trivas'),
('trevnadskänsla','1|trevnad'),
('trevåningshus','1|hus'),
('trevägskran','1|ventil'),
('treårig','1|år'),
('treåring','1|treårig'),
('tri','1|trikloretylen'),
('triad','1|tre'),
('triage','1|sortera'),
('trial','1|motocross'),
('trial-and-error','1|försöka'),
('triangel','1|figur'),
('triangel','2|slaginstrument'),
('triangelbyte','1|lägenhetsbyte'),
('triangeldrama','1|kärlekskonflikt'),
('triangelformad','1|triangel'),
('triangelkoppling','1|trefas'),
('triangelmatch','1|match'),
('triangelmätning','1|triangulering'),
('triangelpunkt','1|utgångspunkt'),
('triangelreflex','1|reflex'),
('triangelsida','1|sida'),
('triangulera','1|triangulering'),
('triangulerande','1|triangulera'),
('triangulerbar','1|triangulera'),
('triangulerbarhet','1|triangulerbar'),
('triangulering','1|avståndsmätning'),
('triangulär','1|triangel'),
('trias','1|period'),
('tribad','1|lesbisk'),
('tribadisk','1|tribad'),
('tribadism','1|tribad'),
('tribalism','1|folkstam'),
('tribalistisk','1|tribalism'),
('tribun','1|talarstol'),
('tribunal','1|domstol'),
('tribunat','1|tribun'),
('tribut','1|avgift'),
('tricepsmuskel','1|muskel'),
('trick','1|knep'),
('trick','1|knep'),
('trick','1|knep'),
('trick','2|stick'),
('trickfilm','1|film'),
('trickfilma','1|trickfilm'),
('trickfilmande','1|trickfilma'),
('trickfilmning','1|trickfilma'),
('triennal','1|år'),
('triera','1|triör'),
('trierande','1|triera'),
('trierbar','1|triera'),
('trierbarhet','1|trierbar'),
('triering','1|triera'),
('trift','1|nejlikväxt'),
('triftong','1|diftong'),
('triftongisk','1|triftong'),
('trigga','1|utlösa'),
('triggande','1|trigga'),
('triggning','1|trigga'),
('triglyf','1|kolonn'),
('trigonometri','1|triangel'),
('trigonometrisk','1|trigonometri'),
('trigram','1|symbolsekvens'),
('trikin','1|parasit'),
('trikinos','1|infektion'),
('trikinös','1|trikin'),
('trikloretylen','1|lösningsmedel'),
('trikoloren','1|flagga'),
('trikotage','1|trikåvaror'),
('trikå','1|tyg'),
('trikå','2|kläder'),
('trikåvaror','1|underkläder'),
('trilateral','1|sida'),
('triljon','1|tal'),
('triljon','1|tal'),
('triljondel','1|bråkdel'),
('triljonte','1|triljon'),
('triljonte','1|triljon'),
('trilla','1|ramla'),
('trilla','2|forma'),
('trilla','3|vagn'),
('trilla','4|trissa'),
('trillande','1|trilla'),
('trillande','2|trilla'),
('trilling','1|syskon'),
('trillingfödsel','1|födsel'),
('trillingkristall','1|kristall'),
('trillingnerv','1|nerv'),
('trilobit','1|leddjur'),
('trilogi','1|serie'),
('trilogi','1|serie'),
('trilsk','1|motsträvig'),
('trilska','1|trilsk'),
('trilskande','1|trilskas'),
('trilskas','1|trilsk'),
('trilsken','1|trilsk'),
('trilskhet','1|trilsk'),
('trim','1|fullgod'),
('trim','2|djupgående'),
('trimeter','1|alexandrin'),
('trimhuvud','1|klipphuvud'),
('trimma','1|justera'),
('trimma','2|klippa'),
('trimmande','1|trimma'),
('trimmande','2|trimma'),
('trimmer','1|grästrimmer'),
('trimmerspole','1|spole'),
('trimmertråd','1|tråd'),
('trimning','1|trimma'),
('trimning','2|trimma'),
('trimningsfunktion','1|funktion'),
('trimtank','1|tank'),
('trind','1|rund'),
('trind','2|fyllig'),
('trindbladig','1|blad'),
('trindhet','1|trind'),
('trindmask','1|rundmask'),
('trindsnö','1|snöhagel'),
('trindsäd','1|baljväxt'),
('trindyxa','1|stenyxa'),
('Trinidad','1|ö'),
('trinidadier','1|Trinidad'),
('trinidadisk','1|Trinidad'),
('trinidadiska','1|trinidadier'),
('trio','1|orkester'),
('triod','1|elektronrör'),
('triol','1|ton'),
('trioxipurin','1|urinsyra'),
('triplett','1|tre'),
('triploid','1|kromosom'),
('tripod','1|trefot'),
('Tripoli','1|huvudstad'),
('tripp','1|resa'),
('tripp','2|trippa'),
('trippa','1|gå'),
('trippande','1|trippa'),
('trippel','1|skiffer'),
('trippel','2|tävling'),
('trippel','3|tre'),
('trippel','4|trippel'),
('trippelallians','1|allians'),
('trippelfödsel','1|trillingfödsel'),
('trippelkrock','1|krock'),
('trippelpunkt','1|punkt'),
('trippelseger','1|seger'),
('trippelstjärna','1|stjärna'),
('trippelvaccin','1|vaccin'),
('trippla','1|tredubbla'),
('tripplande','1|trippla'),
('tripplare','1|elektronik'),
('trippmätare','1|mäta'),
('trips','1|insekt'),
('triptyk','1|altarskåp'),
('triptyk','2|tavla'),
('trirem','1|fartyg'),
('triskaidekafobi','1|rädsla'),
('triss','1|poker'),
('trissa','1|skiva'),
('trisslott','1|lott'),
('trist','1|tråkig'),
('trist','2|tråkig'),
('tristess','1|trist'),
('tristhet','1|trist'),
('tritium','1|isotop'),
('triton','1|havsgud'),
('Triton','1|måne'),
('triumf','1|lyckas'),
('triumfator','1|segerherre'),
('triumfatorisk','1|triumf'),
('triumfbåge','1|monument'),
('triumfera','1|triumf'),
('triumferande','1|triumfera'),
('triumfering','1|triumfera'),
('triumftåg','1|tåg'),
('triumfvagn','1|vagn'),
('triumvir','1|triumvirat'),
('triumvirat','1|makt'),
('trivas','1|må'),
('trivial','1|enkel'),
('trivialisera','1|trivial'),
('trivialiserande','1|trivialisera'),
('trivialiserbar','1|trivialisera'),
('trivialiserbarhet','1|trivialiserbar'),
('trivialisering','1|trivialisera'),
('trivialitet','1|trivial'),
('trivialnamn','1|benämning'),
('trivialskola','1|lärdomsskola'),
('trivsam','1|trivas'),
('trivsamhet','1|trivsam'),
('trivsel','1|trivas'),
('trivselfaktor','1|faktor'),
('trivselregel','1|regel'),
('trivselvikt','1|vikt'),
('trivselåtgärd','1|åtgärd'),
('trixa','1|trick'),
('trixa','1|trick'),
('trixa','2|bedra'),
('trixa','2|bedra'),
('trixande','1|trixa'),
('trixande','1|trixa'),
('trixande','2|trixa'),
('trixande','2|trixa'),
('trixig','1|svår'),
('trixig','2|trixa'),
('trixighet','1|trixig'),
('trixighet','2|trixig'),
('triör','1|rensa'),
('tRNA','1|arvsmassa'),
('tro','1|sann'),
('tro','2|tro'),
('tro','3|säker'),
('tro','4|tro'),
('troende','1|religiös'),
('troende','2|tro'),
('troende','3|tro'),
('trofast','1|tro'),
('trofast','2|vanemässig'),
('trofasthet','1|trofast'),
('trofé','1|seger'),
('troféprydd','1|pryda'),
('trogen','1|tro'),
('trogen','2|lik'),
('trogen','3|hålla_fast'),
('troglodyt','1|grottmänniska'),
('trohet','1|trogen'),
('trohet','1|trogen'),
('trohet','2|trogen'),
('trohet','2|trogen'),
('trohet','3|trogen'),
('trohet','3|trogen'),
('trohetsbrott','1|svek'),
('trohetsed','1|ed'),
('trohetslöfte','1|löfte'),
('trohjärtad','1|tillitsfull'),
('trohjärtenhet','1|trohjärtad'),
('Troja','1|stad'),
('trojan','1|Troja'),
('trojansk','1|Troja'),
('trojeborg','1|labyrint'),
('trojka','1|makt'),
('trojka','2|hästspann'),
('troké','1|versfot'),
('trokéisk','1|troké'),
('trokéisk','1|troké'),
('trokéisk','1|troké'),
('trolig','1|kanske'),
('troligen','1|trolig'),
('trolighet','1|trolig'),
('troligtvis','1|trolig'),
('troll','1|väsen'),
('troll','2|internettroll'),
('trolla','1|förtrolla'),
('trollande','1|trolla'),
('trollbarn','1|barn'),
('trollbinda','1|fascinera'),
('trollbindande','1|trollbinda'),
('trollbär','1|växt'),
('trollcirkel','1|trollkrets'),
('trolldeg','1|deg'),
('trolldom','1|förtrolla'),
('trolldomsrit','1|rit'),
('trolldryck','1|dryck'),
('trolleri','1|trolla'),
('trollerikonst','1|konst'),
('trollerikonstnär','1|trollerikonst'),
('trolleritrick','1|trick'),
('trolley','1|överföra'),
('trolleybuss','1|trådbuss'),
('Trollflöjten','1|opera'),
('trollformel','1|ramsa'),
('trollformel','2|botemedel'),
('trollgubbe','1|gubbe'),
('trollhare','1|hare'),
('trollhoppa','1|släde'),
('Trollhättan','1|stad'),
('trollkarl','1|trolldom'),
('trollkarl','2|trolla'),
('trollkonst','1|trolla'),
('trollkonstnär','1|trolla'),
('trollkraft','1|trolldom'),
('trollkrets','1|krets'),
('trollkunnig','1|kunnig'),
('trollkunnighet','1|trollkunnig'),
('trollkvinna','1|häxa'),
('trollkäring','1|käring'),
('trollkäring','1|käring'),
('trollkäring','2|käring'),
('trollkäring','2|käring'),
('trollmakt','1|trollkraft'),
('trollmedel','1|trolldom'),
('trollmos','1|efterrätt'),
('trollpacka','1|trollkäring'),
('trollruna','1|runa'),
('trollskott','1|anfall'),
('trollslag','1|överraskande'),
('trollslända','1|slända'),
('trollspö','1|trollstav'),
('trollstav','1|trolla'),
('trollsång','1|sång'),
('trolltrumma','1|trolldom'),
('trolltyg','1|trolldom'),
('trollunge','1|unge'),
('trolova','1|förlova_sig'),
('trolovad','1|trolova'),
('trolovande','1|trolova'),
('trolovning','1|trolova'),
('trolovningsbarn','1|barn'),
('trolovningslöfte','1|löfte'),
('trolovningsring','1|fingerring'),
('trolsk','1|förtrolla'),
('trolskhet','1|trolsk'),
('trolös','1|svekfull'),
('trolöshet','1|trolös'),
('troman','1|ämbetsman'),
('tromb','1|storm'),
('tromb','2|blodpropp'),
('trombin','1|enzym'),
('trombocyt','1|blodplätt'),
('trombon','1|blåsinstrument'),
('trombonist','1|trombon'),
('trombos','1|blodpropp'),
('tromla','1|sikt'),
('Tromsö','1|stad'),
('tron','1|stol'),
('tron','2|härska'),
('trona','1|tron'),
('tronande','1|trona'),
('tronarvinge','1|efterträda'),
('tronavsägelse','1|abdikation'),
('tronbestigning','1|trontillträde'),
('Trondheim','1|stad'),
('tronföljare','1|efterträda'),
('tronföljd','1|efterträda'),
('tronföljdskrig','1|krig'),
('tronföljdsordning','1|bestämmelse'),
('tronföljerska','1|tronföljare'),
('tronhimmel','1|baldakin'),
('troninnehav','1|innehav'),
('tronkrävare','1|tronpretendent'),
('tronpretendent','1|tronföljare'),
('tronsal','1|slottssal'),
('tronskifte','1|skifte'),
('trontal','1|tal'),
('trontillträde','1|tillträde'),
('trop','1|uttryck'),
('tropik','1|vändkrets'),
('tropikerna','1|område'),
('tropikfågel','1|pelikan'),
('tropikhjälm','1|hjälm'),
('tropikkläder','1|kläder'),
('tropisk','1|tropikerna'),
('tropism','1|rörelse'),
('tropistisk','1|tropism'),
('troposfär','1|skikt'),
('tropp','1|förband'),
('tropp','2|signal'),
('troppa','1|marschera'),
('troppande','1|troppa'),
('troppchef','1|chef'),
('trosa','1|byxor'),
('trosartikel','1|religion'),
('trosbekännare','1|bekänna'),
('trosbekännelse','1|bekänna'),
('trosbroder','1|trosfrände'),
('trosfast','1|fast'),
('trosfasthet','1|trosfast'),
('trosfrid','1|respektera'),
('trosfrihet','1|religionsfrihet'),
('trosfrände','1|tro'),
('trosföreställning','1|föreställning'),
('trosförvant','1|trosfrände'),
('trosgemenskap','1|gemenskap'),
('trosglöd','1|trosviss'),
('trosgördel','1|gördel'),
('trosinriktning','1|tro'),
('trosivrare','1|ivra'),
('troskyldig','1|tillitsfull'),
('troskyldighet','1|troskyldig'),
('trosletare','1|leta'),
('troslära','1|tro'),
('trosmässig','1|tro'),
('trosnit','1|tro'),
('trosrörelse','1|rörelse'),
('tross','1|tåg'),
('tross','2|underhållsförband'),
('trossak','1|tro'),
('trossamfund','1|religion'),
('trossats','1|tro'),
('trossbotten','1|golv'),
('trossbotten','2|trossdäck'),
('trossdäck','1|däck'),
('trossfyllning','1|isolering'),
('trosshäst','1|häst'),
('trosskvinna','1|kvinna'),
('trosskydd','1|mensskydd'),
('trosslagen','1|tvinna'),
('trossning','1|trossfyllning'),
('trostillhörighet','1|tillhörighet'),
('trostolerans','1|tolerans'),
('trosuppfattning','1|tro'),
('trosviss','1|tro'),
('trosvisshet','1|trosviss'),
('trosvittne','1|martyr'),
('trotjänare','1|tjänare'),
('trots','1|fastän'),
('trots','2|motstånd'),
('trotsa','1|trots'),
('trotsande','1|trotsa'),
('trotsig','1|trots'),
('trotsighet','1|trotsig'),
('trotskism','1|världsrevolution'),
('trotskist','1|trotskism'),
('trotskistisk','1|trotskism'),
('trotsålder','1|ålder'),
('trottoar','1|gata'),
('trottoarbonde','1|bonde'),
('trottoarhyfs','1|hyfs'),
('trottoarkant','1|kant'),
('trottoarservering','1|servering'),
('trottoarsten','1|stenplatta'),
('trotyl','1|sprängämne'),
('trovärdig','1|pålitlig'),
('trovärdig','1|pålitlig'),
('trovärdighet','1|trovärdig'),
('trovärdighet','1|trovärdig'),
('trubadur','1|sångare'),
('trubadurdiktning','1|diktning'),
('trubbel','1|besvär'),
('trubbig','1|skarp'),
('trubbig','2|inexakt'),
('trubbig','3|vinkel'),
('trubbighet','1|trubbig'),
('trubbnos','1|trubbnosig'),
('trubbnosig','1|nos'),
('trubbnosighet','1|trubbnosig'),
('trubbnäsa','1|näsa'),
('trubbnäsig','1|trubbnäst'),
('trubbnäst','1|trubbnäsa'),
('trubbnästhet','1|trubbnäst'),
('trubbvinklig','1|vinkel'),
('trubbvinklighet','1|trubbvinklig'),
('truck','1|lasta'),
('trudelutt','1|melodi'),
('trug','1|truga'),
('truga','1|övertala'),
('trugande','1|truga'),
('trugning','1|truga'),
('truism','1|sanning'),
('truistisk','1|truism'),
('trula','1|trulig'),
('trulande','1|trula'),
('trulig','1|trumpen'),
('trulighet','1|trulig'),
('truls','1|hårknut'),
('trulsig','1|oordnad'),
('trulsighet','1|trulsig'),
('trumbroms','1|broms'),
('trumeld','1|artilleribeskjutning'),
('trumf','1|kortspel'),
('trumf','2|fördel'),
('trumfa','1|trumf'),
('trumfande','1|trumfa'),
('trumfess','1|trumf'),
('trumfess','1|trumf'),
('trumfkort','1|trumf'),
('trumfkort','2|trumf'),
('trumfmatt','1|trumfkort'),
('trumhinna','1|hinna'),
('trumhinna','2|hinna'),
('trumhåla','1|mellanöra'),
('trumla','1|trumma'),
('trumla','2|välta'),
('trumlande','1|trumla'),
('trumlande','2|trumla'),
('trumma','1|slaginstrument'),
('trumma','2|cylinder'),
('trumma','3|trumma'),
('trumma','4|schakt'),
('trummande','1|trumma'),
('trumminne','1|dataminne'),
('trummis','1|trumslagare'),
('trumning','1|trumma'),
('trumpen','1|sur'),
('trumpenhet','1|trumpen'),
('trumpet','1|blåsinstrument'),
('trumpeta','1|ropa'),
('trumpetande','1|trumpeta'),
('trumpetare','1|trumpet'),
('trumpetare','2|fågel'),
('trumpetblomma','1|blomma'),
('trumpetkonsert','1|konsert'),
('trumpetsignal','1|signal'),
('trumpetsolo','1|solo'),
('trumpetstöt','1|ljudstöt'),
('trumpinne','1|pinne'),
('trumrytm','1|rytm'),
('trumset','1|set'),
('trumsjuka','1|sjukdom'),
('trumskinn','1|skinn'),
('trumslag','1|slag'),
('trumslagare','1|trumma'),
('trumstock','1|trumpinne'),
('trumvirvel','1|trumma'),
('trunk','1|koffert'),
('trunkmaskin','1|maskin'),
('trupp','1|militär'),
('trupp','2|grupp'),
('truppförband','1|förband'),
('truppförflyttning','1|förflyttning'),
('truppföring','1|befälsföring'),
('truppförstärkning','1|förstärkning'),
('truppnärvaro','1|närvaro'),
('trupprörelse','1|truppförflyttning'),
('truppslag','1|slag'),
('truppstyrka','1|trupp'),
('trupptillbakadragande','1|tillbakadragande'),
('trupptjänst','1|tjänstgöring'),
('trupptransport','1|transport'),
('trupptransportfartyg','1|fartyg'),
('trupptransporttåg','1|tåg'),
('trust','1|kartell'),
('trut','1|sjöfågel'),
('trut','2|mun'),
('truta','1|läpp'),
('trutande','1|truta'),
('trutkoloni','1|koloni'),
('trutägg','1|ägg'),
('tryck','1|trycka'),
('tryck','2|trycka'),
('tryck','3|betoning'),
('tryck','4|påverkan'),
('trycka','1|mot'),
('trycka','2|skrift'),
('trycka','3|i_skymundan'),
('tryckaccent','1|tryck'),
('tryckalster','1|produkt'),
('tryckande','1|tung'),
('tryckande','2|trycka'),
('tryckande','3|trycka'),
('tryckande','4|trycka'),
('tryckare','1|trycka'),
('tryckare','2|dans'),
('tryckare','3|tackling'),
('tryckbar','1|trycka'),
('tryckbarhet','1|tryckbar'),
('tryckbehållare','1|tryckkärl'),
('tryckbokstav','1|bokstav'),
('tryckbrännare','1|skärbrännare'),
('tryckdräkt','1|skyddsdräkt'),
('trycke','1|avtryckare'),
('trycke','2|dörrhandtag'),
('tryckeri','1|trycka'),
('tryckfel','1|fel'),
('tryckfelsnisse','1|tryckfel'),
('tryckform','1|tryckpress'),
('tryckfrihet','1|frihet'),
('tryckfärg','1|färg'),
('tryckförband','1|förband'),
('tryckimpregnera','1|impregnera'),
('tryckimpregnerande','1|tryckimpregnera'),
('tryckimpregnerbar','1|tryckimpregnera'),
('tryckimpregnerbarhet','1|tryckimpregnerbar'),
('tryckimpregnering','1|tryckimpregnera'),
('tryckkabin','1|flygplanskabin'),
('tryckkammare','1|behållare'),
('tryckknapp','1|knapp'),
('tryckknapp','2|knapp'),
('tryckkokare','1|kokkärl'),
('tryckkontakt','1|strömbrytare'),
('tryckkänslig','1|känslig'),
('tryckkänslighet','1|tryckkänslig'),
('tryckkärl','1|behållare'),
('tryckluft','1|luft'),
('tryckluftsapparat','1|andningsapparat'),
('tryckluftsavläsning','1|avläsning'),
('tryckluftsdriven','1|driva'),
('tryckluftsslang','1|slang'),
('tryckmetod','1|metod'),
('tryckning','1|trycka'),
('tryckning','2|trycka'),
('tryckord','1|ord'),
('tryckort','1|ort'),
('tryckplåt','1|trycka'),
('tryckpress','1|trycka'),
('tryckpunkt','1|punkt'),
('tryckpunkt','2|likström'),
('tryckreducering','1|reducering'),
('trycksak','1|trycka'),
('trycksats','1|tryck'),
('tryckskydd','1|skydd'),
('trycksmörjning','1|smörjning'),
('tryckspruta','1|vattenspruta'),
('tryckstark','1|tryck'),
('tryckstarkhet','1|tryckstark'),
('tryckstil','1|stil'),
('tryckstyrka','1|tryckstark'),
('trycksvag','1|tryck'),
('trycksvaghet','1|trycksvag'),
('trycksvärta','1|tryckfärg'),
('trycksäker','1|säker'),
('trycksäkerhet','1|trycksäker'),
('tryckt','1|nedstämd'),
('tryckthet','1|tryckt'),
('tryckträ','1|trä'),
('trycktyp','1|bokstav'),
('tryckvattenreaktor','1|kärnreaktor'),
('tryckvattenreaktor','1|kärnreaktor'),
('tryckvåg','1|våg'),
('tryckyta','1|textyta'),
('tryckår','1|år'),
('tryckökning','1|ökning'),
('tryffel','1|krydda'),
('tryffel','2|choklad'),
('tryffelhund','1|spårhund'),
('tryffelsvamp','1|svamp'),
('tryffera','1|späcka'),
('tryfferande','1|tryffera'),
('tryfferbar','1|tryffera'),
('tryfferbarhet','1|tryfferbar'),
('tryffering','1|tryffera'),
('tryga','1|snösko'),
('tryga','2|skidstav'),
('tryga','2|skidstav'),
('trygg','1|säker'),
('trygg','2|pålitlig'),
('trygga','1|garantera'),
('tryggande','1|trygga'),
('Trygg-Hansa','1|försäkringsbolag'),
('trygghet','1|trygg'),
('trygghet','2|trygg'),
('trygghetsboende','1|boende'),
('trygghetsförsäkring','1|försäkring'),
('trygghetskänsla','1|trygghet'),
('trygghetsnarkoman','1|beroende'),
('trygghetsnarkomani','1|beroende'),
('trygghetsskapande','1|skapa'),
('trygghetsskapande','2|skapande'),
('trymå','1|byrå'),
('tryna','1|sova'),
('trynande','1|tryna'),
('tryne','1|nos'),
('tryne','2|ansikte'),
('trypsin','1|enzym'),
('tryta','1|slut'),
('trytande','1|tryta'),
('trå','1|längta'),
('tråckelstygn','1|stygn'),
('tråckeltråd','1|tråd'),
('tråckla','1|sy'),
('tråcklande','1|tråckla'),
('tråckling','1|tråckla'),
('tråd','1|binda'),
('trådbindning','1|bokband'),
('trådbuss','1|stadsbuss'),
('tråddiameter','1|diameter'),
('tråddragning','1|metalltråd'),
('trådduk','1|silduk'),
('trådformig','1|tråd'),
('trådformighet','1|trådformig'),
('trådglas','1|glas'),
('trådig','1|tråd'),
('trådknapp','1|knapp'),
('trådkors','1|hårkors'),
('trådlik','1|tråd'),
('trådliknande','1|tråd'),
('trådlös','1|ledning'),
('trådlöshet','1|trådlös'),
('trådmask','1|mask'),
('trådmatning','1|frammatning'),
('trådmina','1|mina'),
('trådradio','1|radio'),
('trådrot','1|rot'),
('trådrulle','1|rulle'),
('trådrät','1|längs'),
('trådsax','1|sax'),
('trådskivling','1|skivling'),
('trådsliten','1|sliten'),
('trådsmal','1|smal'),
('trådspik','1|spik'),
('trådämne','1|metalltråd'),
('trående','1|trå'),
('tråg','1|kärl'),
('trågdal','1|dal'),
('trågformig','1|tråg'),
('tråk','1|tråkig'),
('tråk','2|tråkmåns'),
('tråka','1|retas'),
('tråkande','1|tråka'),
('tråkfotboll','1|fotboll'),
('tråkig','1|rolig'),
('tråkig','2|dålig'),
('tråkighet','1|tråkig'),
('tråkighet','2|tråkig'),
('tråkmåns','1|tråkig'),
('tråkning','1|tråka'),
('trål','1|fiskredskap'),
('tråla','1|trålfiske'),
('trålande','1|tråla'),
('trålare','1|fiskefartyg'),
('trålfiske','1|fiske'),
('tråna','1|längta'),
('trånad','1|tråna'),
('trånadsfull','1|trånad'),
('trånande','1|tråna'),
('trång','1|smal'),
('trångbodd','1|bo'),
('trångboddhet','1|trångbodd'),
('trångbröstad','1|trångsynt'),
('trånghet','1|trång'),
('trångmål','1|knipa'),
('trångsint','1|trångsynt'),
('trångsinthet','1|trångsint'),
('trångsyn','1|trångsynt'),
('trångsynt','1|fördomsfull'),
('trångsynthet','1|trångsynt'),
('trånsjuk','1|tråna'),
('trånsjuka','1|trånsjuk'),
('trånsjukhet','1|trånsjuk'),
('trä','1|material'),
('trä','2|föra'),
('trä','3|trä'),
('träa','1|tillflykt'),
('träaktig','1|tråkig'),
('träaktighet','1|träaktig'),
('träande','1|träa'),
('träavfall','1|avfall'),
('träbeläggning','1|beläggning'),
('träben','1|benprotes'),
('träbit','1|bit'),
('träblåsare','1|träblåsinstrument'),
('träblåsinstrument','1|blåsinstrument'),
('träbock','1|träaktig'),
('träcell','1|cell'),
('träcellulosa','1|cellulosa'),
('träck','1|avföring'),
('träcka','1|dra'),
('träckande','1|träcka'),
('träckning','1|träcka'),
('träd','1|växa'),
('träda','1|gå'),
('träda','2|åker'),
('träda','2|åker'),
('träda','3|träda'),
('trädande','1|träda'),
('trädande','2|trä'),
('trädande','3|träda'),
('trädavverkning','1|avverkning'),
('trädbank','1|korpus'),
('träddiagram','1|trädstruktur'),
('träddunge','1|dunge'),
('trädestillation','1|torrdestillation'),
('trädflora','1|träd'),
('trädfällning','1|fälla'),
('trädgren','1|gren'),
('trädgräns','1|gräns'),
('trädgård','1|växa'),
('trädgårdsamatör','1|trädgårdsodlare'),
('trädgårdsanläggning','1|anläggning'),
('trädgårdsarkitekt','1|utforma'),
('trädgårdsbelysning','1|belysning'),
('trädgårdsblomma','1|blomma'),
('trädgårdsbuske','1|buske'),
('trädgårdsböna','1|böna'),
('trädgårdsdamm','1|damm'),
('trädgårdsexpert','1|expert'),
('trädgårdsgång','1|gång'),
('trädgårdskonst','1|utforma'),
('trädgårdskratta','1|kratta'),
('trädgårdsland','1|köksträdgård'),
('trädgårdsmästare','1|sköta'),
('trädgårdsmästarfru','1|fru'),
('trädgårdsmöbel','1|möbel'),
('trädgårdsnejlika','1|nejlikväxt'),
('trädgårdsodlare','1|odla'),
('trädgårdsodling','1|odling'),
('trädgårdspiga','1|piga'),
('trädgårdsprydnad','1|prydnad'),
('trädgårdsredskap','1|redskap'),
('trädgårdssax','1|sax'),
('trädgårdsskötsel','1|skötsel'),
('trädgårdsslang','1|vattenslang'),
('trädgårdssnäcka','1|lungsnäcka'),
('trädgårdsspade','1|spade'),
('trädgårdsstädare','1|städa'),
('trädgårdssångare','1|sångarfågel'),
('trädgårdstraktor','1|traktor'),
('trädgårdstäppa','1|täppa'),
('trädgårdsärt','1|ärtväxt'),
('trädkoja','1|koja'),
('trädkramare','1|entusiast'),
('trädkrona','1|krona'),
('trädkrypare','1|fågel'),
('trädliknande','1|träd'),
('trädlärka','1|lärka'),
('trädlös','1|träd'),
('trädmogen','1|mogna'),
('trädning','1|brodering'),
('trädnål','1|nål'),
('trädocka','1|docka'),
('trädpiplärka','1|piplärka'),
('trädplantering','1|plantering'),
('trädplanteringsdag','1|dag'),
('trädrot','1|rot'),
('trädslag','1|slag'),
('trädstam','1|stam'),
('trädstruktur','1|struktur'),
('trädstygn','1|stygn'),
('trädsvamp','1|svampparasit'),
('trädtopp','1|topp'),
('trädvård','1|vård'),
('träfartyg','1|fartyg'),
('träff','1|träffa'),
('träff','2|träffa'),
('träff','3|person'),
('träffa','1|nå'),
('träffa','2|möta'),
('träffa','3|träffa'),
('träffad','1|utpeka'),
('träffande','1|exakt'),
('träffande','2|träffa'),
('träffande','3|träffa'),
('träffas','1|träffa'),
('träffas','2|anträffbar'),
('träffbild','1|måltavla'),
('träffning','1|drabbning'),
('träffpunkt','1|punkt'),
('träffpunkt','2|ställe'),
('träffsäker','1|säker'),
('träffsäker','2|träffande'),
('träffsäkerhet','1|träffsäker'),
('träffverkan','1|skadeverkan'),
('träfiber','1|fiber'),
('träfibermassa','1|massa'),
('träfiberplatta','1|skiva'),
('träfiberskiva','1|träfiberplatta'),
('träfil','1|fil'),
('träflis','1|träflisa'),
('träflisa','1|flisa'),
('träform','1|form'),
('träfrack','1|likkista'),
('träfri','1|trä'),
('träfräs','1|fräsmaskin'),
('träförsockring','1|glukos'),
('träförädling','1|framställning'),
('trägen','1|flitig'),
('trägen','2|flitig'),
('trägenhet','1|trägen'),
('trägenhet','2|trägen'),
('trägolv','1|golv'),
('trägravyr','1|träsnitt'),
('trähus','1|hus'),
('trähäst','1|leksakshäst'),
('träig','1|trä'),
('träig','2|tråkig'),
('träighet','1|träig'),
('träindustri','1|industri'),
('träjon','1|ormbunke'),
('träkarl','1|bridge'),
('träkarlsbridge','1|träkarl'),
('träklamp','1|klamp'),
('träkloss','1|kloss'),
('träkol','1|kol'),
('träkonstruktion','1|konstruktion'),
('träkors','1|kors'),
('träkåk','1|kåk'),
('träl','1|slav'),
('träl','2|slav'),
('träla','1|slita'),
('trälaktig','1|träl'),
('trälande','1|träla'),
('trälarbete','1|arbete'),
('trälbinda','1|träl'),
('trälbinda','2|träl'),
('trälbindande','1|trälbinda'),
('trälbindande','2|trälbinda'),
('träldom','1|träl'),
('trälig','1|mödosam'),
('trälighet','1|trälig'),
('trämask','1|skadeinsekt'),
('trämassa','1|pappersmassa'),
('trämortel','1|mortel'),
('träna','1|öva'),
('träna','2|träna'),
('tränande','1|träna'),
('tränare','1|träna'),
('träng','1|trängtrupp'),
('tränga','1|pressa'),
('tränga','2|trång'),
('trängande','1|nödvändig'),
('trängande','2|tränga'),
('trängande','3|tränga'),
('trängas','1|trång'),
('trängd','1|ansätta'),
('trängdhet','1|trängd'),
('trängning','1|tränga'),
('trängning','2|naturbehov'),
('trängsel','1|trängas'),
('trängselavgift','1|avgift'),
('trängselskatt','1|skatt'),
('trängta','1|längta'),
('trängtan','1|trängta'),
('trängtande','1|trängta'),
('trängtrupp','1|underhållsförband'),
('träning','1|träna'),
('träningsbyxor','1|byxor'),
('träningsdataspel','1|dataspel'),
('träningsdräkt','1|idrottsdräkt'),
('träningsexpert','1|expert'),
('träningsglädje','1|glädje'),
('träningskläder','1|kläder'),
('träningsläger','1|läger'),
('träningsmatch','1|match'),
('träningsmässig','1|träning'),
('träningsnarkoman','1|narkoman'),
('träningsoverall','1|overall'),
('träningspass','1|pass'),
('träningsskola','1|skola'),
('träningsupplägg','1|upplägg'),
('träningsutrustning','1|utrustning'),
('träningsvärk','1|muskelvärk'),
('tränjon','1|tranbär'),
('träns','1|snöre'),
('träns','2|kastsöm'),
('träns','3|betsel'),
('tränsa','1|träns'),
('tränsa','2|träns'),
('tränsa','3|träns'),
('tränsande','1|tränsa'),
('tränsande','2|tränsa'),
('tränsande','3|tränsa'),
('träpinne','1|pinne'),
('träplanka','1|planka'),
('träplatta','1|platta'),
('träplugg','1|plugg'),
('träport','1|port'),
('träprodukt','1|produkt'),
('träram','1|ram'),
('träribba','1|ribba'),
('träsk','1|sumpmark'),
('träsk','2|elände'),
('träskalle','1|dumbom'),
('träskallig','1|träskalle'),
('träskallighet','1|träskallig'),
('träsked','1|sked'),
('träskfeber','1|malaria'),
('träskfolk','1|folk'),
('träskiva','1|skiva'),
('träskland','1|träsk'),
('träsko','1|sko'),
('träskodans','1|folkdans'),
('träskosteg','1|steg'),
('träskostövel','1|stövel'),
('träskrinda','1|skrinda'),
('träskruv','1|skruva'),
('träskruv','2|skruv'),
('träskydd','1|skydd'),
('träskyddsmedel','1|medel'),
('träskål','1|skål'),
('träslag','1|trä'),
('träslev','1|träsked'),
('träslip','1|slipmaskin'),
('träslott','1|slott'),
('träslup','1|slup'),
('träslöjd','1|slöjd'),
('träsmak','1|öm'),
('träsmak','2|uttråkad'),
('träsnidare','1|träsnideri'),
('träsnideri','1|snideri'),
('träsnipa','1|snipa'),
('träsnitt','1|gravera'),
('träsnittsillustration','1|illustration'),
('träsnittsstock','1|träsnitt'),
('träsocker','1|socker'),
('träspillra','1|spillra'),
('träsprit','1|metanol'),
('träspån','1|spån'),
('trästav','1|stav'),
('trästick','1|trägravyr'),
('trästift','1|stift'),
('trästycke','1|träbit'),
('träsvarv','1|svarv'),
('träsvärd','1|svärd'),
('träta','1|gräla'),
('träta','2|träta'),
('trätande','1|träta'),
('träteknisk','1|gymnasielinje'),
('trätgirig','1|träta'),
('trätgirighet','1|trätgirig'),
('trätjära','1|tjära'),
('trätlysten','1|trätgirig'),
('trätlystnad','1|trätlysten'),
('trätobroder','1|kamrat'),
('trätoffel','1|träsko'),
('trätugg','1|träflis'),
('träull','1|strimla'),
('trävaror','1|vara'),
('trävaruhandel','1|handel'),
('trävilla','1|villa'),
('trävirke','1|virke'),
('trävit','1|obehandlad'),
('träyta','1|yta'),
('trög','1|långsam'),
('trög','2|dum'),
('trögbedd','1|ovillig'),
('trögbeddhet','1|trögbedd'),
('trögdjur','1|sengångare'),
('trögfattad','1|dum'),
('trögflytande','1|flyta'),
('tröghet','1|trög'),
('tröghet','2|trög'),
('tröghetskraft','1|kraft'),
('tröghetslag','1|lag'),
('tröghetsnavigera','1|tröghetsnavigering'),
('tröghetsnavigerande','1|tröghetsnavigera'),
('tröghetsnavigerbar','1|tröghetsnavigera'),
('tröghetsnavigerbarhet','1|tröghetsnavigerbar'),
('tröghetsnavigering','1|navigering'),
('trögkörd','1|svårkörd'),
('trögkördhet','1|trögkörd'),
('trögläst','1|svårläst'),
('tröglästhet','1|trögläst'),
('trögrörlig','1|trög'),
('trögrörlighet','1|trögrörlig'),
('trögtänkt','1|tänka'),
('trögtänkthet','1|trögtänkt'),
('tröja','1|kläder'),
('tröjfabrik','1|fabrik'),
('tröjficka','1|ficka'),
('tröska','1|säd'),
('tröska','2|skördetröska'),
('tröskande','1|tröska'),
('tröskel','1|dörr'),
('tröskel','2|gräns'),
('tröskeleffekt','1|effekt'),
('tröskellåda','1|låda'),
('tröskelvärde','1|värde'),
('trösklada','1|lada'),
('tröskverk','1|tröska'),
('tröst','1|trösta'),
('tröst','2|napp'),
('trösta','1|underlätta'),
('tröstande','1|trösta'),
('tröstare','1|trösta'),
('tröstefull','1|trösterik'),
('tröstegrund','1|trösta'),
('trösteord','1|tröst'),
('trösterik','1|trösta'),
('trösterik','1|trösta'),
('trösterikhet','1|trösterik'),
('trösterikhet','1|trösterik'),
('trösteskrift','1|skrift'),
('tröstlig','1|tröst'),
('tröstlig','1|tröst'),
('tröstlös','1|tröst'),
('tröstlös','2|trist'),
('tröstlöshet','1|tröstlös'),
('tröstlöshet','2|tröstlös'),
('tröstmål','1|mål'),
('tröstnapp','1|napp'),
('tröstpris','1|pris'),
('tröstäta','1|äta'),
('tröstätande','1|tröstäta'),
('tröstätning','1|tröstäta'),
('trött','1|orka'),
('trött','2|uttråkad'),
('trött','3|sömnig'),
('trötta','1|trött'),
('trötta','2|trött'),
('tröttande','1|trötta'),
('tröttande','2|trötta'),
('tröttas','1|trött'),
('Trötter','1|dvärg'),
('trötthet','1|trött'),
('trötthet','2|trött'),
('trötthet','3|trött'),
('trötthetskänsla','1|trötthet'),
('trötthetskänsla','2|trötthet'),
('trötthetskänsla','3|trötthet'),
('trötthetstecken','1|tecken'),
('tröttkörd','1|trött'),
('tröttkördhet','1|tröttkörd'),
('tröttna','1|trött'),
('tröttna','2|trött'),
('tröttnande','1|tröttna'),
('tröttnande','2|tröttna'),
('tröttsam','1|trött'),
('tröttsam','2|tråkig'),
('tröttsamhet','1|tröttsam'),
('tröttsamhet','2|tröttsam'),
('tsar','1|härska'),
('tsardotter','1|dotter'),
('tsarfamilj','1|familj'),
('tsaritsa','1|tsar'),
('tsarregim','1|regim'),
('tsetsefluga','1|fluga'),
('t-shirt','1|kläder'),
('t-shirt','1|kläder'),
('T-sprit','1|sprit'),
('tsunami','1|flodvåg'),
('tsunamikatastrof','1|tsunami'),
('tsunamivarning','1|varning'),
('tsunamivarningssystem','1|tsunamivarning'),
('TT','1|telegrambyrå'),
('TT','1|telegrambyrå'),
('TTAPS-gruppen','1|forskargrupp'),
('t-tröja','1|t-shirt'),
('t-tröja','1|t-shirt'),
('tuareg','1|folkslag'),
('tub','1|kapsel'),
('tub','2|tubkikare'),
('tub','3|tubrör'),
('tuba','1|blåsinstrument'),
('tubba','1|övertala'),
('tubbande','1|tubba'),
('tubbning','1|tubba'),
('tuberkel','1|knöl'),
('tuberkelbakterie','1|bakterie'),
('tuberkulin','1|preparat'),
('tuberkulos','1|infektionssjukdom'),
('tuberkulos','1|infektionssjukdom'),
('tuberkulös','1|tuberkulos'),
('tubkanon','1|eldrör'),
('tubkikare','1|kikare'),
('tubrör','1|rör'),
('Tucson','1|stad'),
('tudela','1|dela'),
('tudelande','1|tudela'),
('tudelning','1|tudela'),
('tuff','1|hård'),
('tuff','2|bergart'),
('tuff','3|imponerande'),
('tuffa','1|ånglok'),
('tuffande','1|tuffa'),
('tuffhet','1|tuff'),
('tuffhet','2|tuff'),
('tuffing','1|tuff'),
('tufsa','1|oordnad'),
('tufsande','1|tufsa'),
('tufsig','1|tufsa'),
('tufsighet','1|tufsig'),
('tuftad','1|tofs'),
('tuftmatta','1|matta'),
('tugg','1|matbit'),
('tugg','2|prat'),
('tugg','3|flis'),
('tugga','1|tand'),
('tugga','2|matbit'),
('tugga','3|säga'),
('tuggande','1|tugga'),
('tuggbuss','1|tuggtobak'),
('tuggmuskel','1|muskel'),
('tuggtobak','1|tobak'),
('tuggummi','1|sötsak'),
('tuggummibit','1|bit'),
('tuggummipaket','1|förpackning'),
('tuggyta','1|tandyta'),
('tuja','1|barrträd'),
('tukan','1|fågel'),
('tukt','1|disciplin'),
('tukta','1|bestraffa'),
('tukta','2|klippa'),
('tuktan','1|tukta'),
('tuktande','1|tukta'),
('tuktande','2|tukta'),
('tukthus','1|straffarbete'),
('tuktig','1|tukt'),
('tuktighet','1|tuktig'),
('tuktlös','1|tukt'),
('tuktomästare','1|uppfostrare'),
('tularemi','1|harpest'),
('tulipanaros','1|omöjlig'),
('tulium','1|grundämne'),
('tulium','1|grundämne'),
('tulkört','1|ört'),
('tull','1|avgift'),
('tull','2|tullkontroll'),
('tulla','1|tull'),
('tulla','2|stjäla'),
('tullag','1|lag'),
('tullande','1|tulla'),
('tullande','2|tulla'),
('tullare','1|tulltjänsteman'),
('tullavgift','1|tull'),
('tullbesiktiga','1|undersöka'),
('tullbesiktigande','1|tullbesiktiga'),
('tullbesiktning','1|besiktning'),
('tulldeklaration','1|deklarera'),
('tullfri','1|tullavgift'),
('tullfrihet','1|tullfri'),
('tullförvaltare','1|tulltjänsteman'),
('tullkammare','1|tull'),
('tullkontor','1|kontor'),
('tullkontroll','1|kontroll'),
('tullkontroll','2|plats'),
('tullmur','1|skyddstull'),
('tullmässig','1|tull'),
('tullnär','1|tulltjänsteman'),
('tullpass','1|handling'),
('tullpliktig','1|betala'),
('tullpliktighet','1|tullpliktig'),
('tullpolitik','1|politik'),
('tullregister','1|register'),
('tullskydd','1|skyddstull'),
('tullsnok','1|tullare'),
('tullstadga','1|stadga'),
('tullstation','1|station'),
('tulltjänsteman','1|tull'),
('tullunion','1|överenskommelse'),
('tullverk','1|verk'),
('tullvisitation','1|tullbesiktning'),
('tullväsen','1|tullverk'),
('tulpan','1|blomma'),
('tulpanlök','1|lök'),
('tulpanträd','1|träd'),
('tulpanäng','1|äng'),
('tulta','1|gå'),
('tulta','2|flicka'),
('tultande','1|tulta'),
('tum','1|mått'),
('tumgrepp','1|grepp'),
('tumla','1|ramla'),
('tumla','2|torktumlare'),
('tumlande','1|tumla'),
('tumlande','2|tumla'),
('tumlare','1|tandval'),
('tumlare','2|torktumlare'),
('tumma','1|slita'),
('tumma','2|tum'),
('tumma','3|överens'),
('tumma','4|inskränka'),
('tummande','1|tumma'),
('tummande','2|tumma'),
('tummande','3|tumma'),
('tummande','4|tumma'),
('tumme','1|finger'),
('tummel','1|kalabalik'),
('tummeliten','1|sagofigur'),
('tummelplats','1|plats'),
('tummetott','1|tumme'),
('tummis','1|förtrogen'),
('tumnagel','1|nagel'),
('tumning','1|tumma'),
('tumning','2|tumma'),
('tumning','3|tumma'),
('tumning','4|tumma'),
('tumregel','1|minnesregel'),
('tumrullning','1|rulla_tummarna'),
('tumsbred','1|bred'),
('tumsbredd','1|tum'),
('tumskala','1|skala'),
('tumskruv','1|framtvinga'),
('tumstjock','1|tjock'),
('tumstock','1|linjal'),
('tumsugare','1|suga'),
('tumult','1|bråk'),
('tumultartad','1|tumult'),
('tumultuarisk','1|tumultartad'),
('tumvante','1|vante'),
('tumveck','1|veck'),
('tumör','1|sjukdom'),
('tun','1|gårdsplats'),
('tundra','1|hed'),
('tuner','1|radio'),
('tung','1|stor'),
('tung','2|dyster'),
('tunga','1|mun'),
('tunga','2|maträtt'),
('tunga','3|sticka_ut'),
('tungarbetad','1|bearbeta'),
('tungband','1|tunga'),
('tungben','1|ben'),
('tungel','1|måne'),
('tungfotad','1|gå'),
('tunggumpad','1|gump'),
('tunghäfta','1|tala'),
('tungkörd','1|köra'),
('tungkördhet','1|tungkörd'),
('tungljud','1|språkljud'),
('tungläst','1|läsa'),
('tunglästhet','1|tungläst'),
('tungmask','1|parasit'),
('tungmetall','1|metall'),
('tungomål','1|språk'),
('tungomålstalande','1|extas'),
('tungomålstalande','2|extas'),
('tungomålstalare','1|tungomålstalande'),
('tungrodd','1|komplicerad'),
('tungroddhet','1|tungrodd'),
('tungrot','1|tunga'),
('tungrots-r','1|r'),
('tungrygg','1|tunga'),
('tungsam','1|besvärlig'),
('tungsamhet','1|tungsam'),
('tungsida','1|sida'),
('tungsinne','1|tungsint'),
('tungsint','1|svårmodig'),
('tungsinthet','1|tungsint'),
('tungsmycke','1|piercingsmycke'),
('tungspat','1|mineral'),
('tungspene','1|tunga'),
('tungspets','1|spets'),
('tungspets-r','1|r'),
('tungsten','1|volfram'),
('tungsövd','1|sova'),
('tungsövdhet','1|tungsövd'),
('tungus','1|folk'),
('tungusisk','1|tungus'),
('tungvattenreaktor','1|kärnreaktor'),
('tungvikt','1|viktklass'),
('tungviktare','1|tungvikt'),
('tungviktare','2|viktig'),
('tungvrickande','1|tungvrickare'),
('tungvrickare','1|svåruttalad'),
('tungört','1|oxtunga'),
('tunik','1|klänning'),
('tunika','1|kläder'),
('Tunis','1|huvudstad'),
('Tunisien','1|land'),
('tunisier','1|Tunisien'),
('tunisisk','1|Tunisien'),
('tunisiska','1|tunisier'),
('tunn','1|tjock'),
('tunn','2|innehållslös'),
('tunn','3|tjock'),
('tunna','1|behållare'),
('tunna','2|tunn'),
('tunnande','1|tunna'),
('tunnband','1|band'),
('tunnbindare','1|tillverka'),
('tunnbinderi','1|tillverka'),
('tunnbladig','1|blad'),
('tunnbröd','1|bröd'),
('tunnebanenät','1|nät'),
('tunnel','1|genom'),
('tunnelbana','1|tåg'),
('tunnelbanebombning','1|bombning'),
('tunnelbanebygge','1|bygge'),
('tunnelbanefärd','1|färd'),
('tunnelbanekiosk','1|kiosk'),
('tunnelbaneresenär','1|resenär'),
('tunnelbanestation','1|station'),
('tunneldiod','1|diod'),
('tunneleffekt','1|effekt'),
('tunnelgenombrott','1|genombrott'),
('tunnelliknande','1|tunnel'),
('tunnelseende','1|se'),
('tunnelugn','1|ugn'),
('tunnhet','1|tunn'),
('tunnhudad','1|hud'),
('tunnhårig','1|hår'),
('tunnhårighet','1|tunnhårig'),
('tunnklädd','1|kläder'),
('tunnkläddhet','1|tunnklädd'),
('tunnland','1|ytmått'),
('tunnpannkaka','1|pannkaka'),
('tunnplåt','1|plåt'),
('tunnsliten','1|slita'),
('tunnstav','1|tunna'),
('tunnsådd','1|sällsynt'),
('tunnsåddhet','1|tunnsådd'),
('tunntarm','1|tarm'),
('tunnvalv','1|valv'),
('tunnvis','1|tunna'),
('tupé','1|lugg'),
('tupé','1|lugg'),
('tupé','2|peruk'),
('tupera','1|kamma'),
('tupera','1|kamma'),
('tuperande','1|tupera'),
('tuperande','1|tupera'),
('tuperbar','1|tupera'),
('tuperbar','1|tupera'),
('tuperbarhet','1|tuperbar'),
('tuperbarhet','1|tuperbar'),
('tupering','1|tupera'),
('tupering','1|tupera'),
('tupp','1|höna'),
('tuppfjät','1|avstånd'),
('tuppfäktning','1|strid'),
('tuppjuck','1|raseriutbrott'),
('tuppkam','1|kam'),
('tuppkyckling','1|yngling'),
('tupplur','1|lur'),
('tur','1|lyckas'),
('tur','2|resa'),
('tur','3|ordningsföljd'),
('tur','4|danssteg'),
('tur','5|tur'),
('Turandot','1|opera'),
('turban','1|huvudbonad'),
('turbanklädd','1|klä'),
('turbin','1|snurra'),
('turbinlager','1|lager'),
('turbinmotor','1|gasturbin'),
('turbojetmotor','1|jetmotor'),
('turbojetplan','1|flygplan'),
('turbometod','1|metod'),
('turbomotor','1|gasturbin'),
('turbopropmotor','1|turbinmotor'),
('turbulens','1|virvelrörelse'),
('turbulens','2|oro'),
('turbulent','1|turbulens'),
('turbulent','2|turbulens'),
('turf','1|hästkapplöpningsbana'),
('Turin','1|stad'),
('Turin','1|stad'),
('turism','1|turist'),
('turismkritiker','1|kritiker'),
('turismnäring','1|turistnäring'),
('turist','1|resa'),
('turista','1|turist'),
('turistande','1|turista'),
('turistattraktion','1|attraktion'),
('turistbroschyr','1|broschyr'),
('turistbuss','1|buss'),
('turistbyrå','1|informationsbyrå'),
('turistförening','1|organisation'),
('turisthandbok','1|handbok'),
('turistinformation','1|information'),
('turistisk','1|turism'),
('turistklass','1|resklass'),
('turistland','1|land'),
('turistmål','1|resmål'),
('turistmässig','1|turist'),
('turistnäring','1|näring'),
('turistort','1|turistmål'),
('turiststation','1|turiststuga'),
('turistström','1|ström'),
('turiststuga','1|stuga'),
('turistsäng','1|säng'),
('turisttät','1|tät'),
('turisttäthet','1|turisttät'),
('turistvaluta','1|valuta'),
('turistö','1|ö'),
('turk','1|Turkiet'),
('turkcypriot','1|cypriot'),
('turkcypriotisk','1|cypriotisk'),
('turkfolk','1|folk'),
('Turkiet','1|land'),
('turkisk','1|Turkiet'),
('turkiska','1|språk'),
('turkiska','2|turk'),
('turkmen','1|folk'),
('Turkmenistan','1|land'),
('turkmenska','1|turkmen'),
('turkmenska','2|språk'),
('turkos','1|ädelsten'),
('turkos','2|blågrön'),
('turkosblå','1|turkos'),
('turkosfärgad','1|turkos'),
('turksadel','1|fördjupning'),
('turlig','1|tur'),
('turlighet','1|turlig'),
('turlista','1|tidtabell'),
('turmalin','1|mineral'),
('turné','1|resa'),
('turnébuss','1|buss'),
('turnera','1|turné'),
('turnera','2|utforma'),
('turnerande','1|turnera'),
('turnerande','2|turnera'),
('turnerbar','1|turnera'),
('turnerbarhet','1|turnerbar'),
('turnering','1|tävling'),
('turnering','2|turnera'),
('turnyr','1|artonhundratalsmode'),
('turordning','1|tur'),
('turordningsregel','1|regel'),
('turs','1|jätte'),
('tursam','1|tur'),
('tursamhet','1|tursam'),
('turturduva','1|duva'),
('turtäthet','1|tur'),
('turvis','1|ordningsföljd'),
('turvis','2|turvis'),
('tusan','1|svordom'),
('tusch','1|kolsvart'),
('tuscha','1|tusch'),
('tuschande','1|tuscha'),
('tuschpenna','1|penna'),
('tuschritning','1|tuschteckning'),
('tuschteckning','1|teckning'),
('tusen','1|tal'),
('tusen','1|tal'),
('tusenbladstårta','1|tårta'),
('tusende','1|tusen'),
('tusende','2|tusen'),
('tusendel','1|bråkdel'),
('tusendel','1|bråkdel'),
('tusenfaldig','1|tusen'),
('tusenfalt','1|gång'),
('tusenfoting','1|leddjur'),
('tusenhövdad','1|huvud'),
('tusenkonstnär','1|kunnig'),
('tusenkronorssedel','1|sedel'),
('tusenlapp','1|tusenkronorssedel'),
('tusensköna','1|blomma'),
('tusental','1|tusen'),
('tusentalet','1|århundrade'),
('tusentals','1|tusen'),
('tusenåra','1|tusenårig'),
('tusenårig','1|år'),
('tusenårsrike','1|rike'),
('tusing','1|tusenlapp'),
('tuskaft','1|vävnad'),
('tuss','1|bit'),
('tussa','1|uppegga'),
('tussande','1|tussa'),
('tussilago','1|blomma'),
('tussning','1|tussa'),
('tut','1|pip'),
('tut','2|tuta'),
('tut','3|tuta'),
('tuta','1|signalera'),
('tuta','2|tuta'),
('tuta','3|fingertuta'),
('tuta','4|supa'),
('tuta','5|tuta'),
('Tutanchamon','1|farao'),
('tutande','1|tuta'),
('tutande','2|tuta'),
('tutande','3|tuta'),
('tuting','1|tuta'),
('tutta','1|flicka'),
('tuttar','1|kvinnobröst'),
('tuttar','1|kvinnobröst'),
('tutte','1|napp'),
('tutte','1|napp'),
('tutti','1|solo'),
('tuttifrutti','1|fruktkompott'),
('tuva','1|grästuva'),
('tuvad','1|stjälk'),
('Tuvalu','1|land'),
('tuvaluan','1|Tuvalu'),
('tuvaluansk','1|Tuvalu'),
('tuvaluanska','1|tuvaluan'),
('tuvaluanska','2|språk'),
('Tuve','1|Göteborg'),
('tuvig','1|tuva'),
('tuvstarr','1|halvgräs'),
('tuvsäv','1|halvgräs'),
('tuvtåtel','1|gräs'),
('TV','1|titta'),
('TV','1|titta'),
('TV','1|titta'),
('TV','1|titta'),
('TV','2|TV-apparat'),
('TV','2|TV-apparat'),
('TV','2|TV-apparat'),
('TV1','1|TV-kanal'),
('TV2','1|TV-kanal'),
('TV3','1|TV-kanal'),
('TV4','1|TV-kanal'),
('TV5','1|TV-kanal'),
('TV6','1|TV-kanal'),
('TV8','1|TV-kanal'),
('TV9','1|TV-kanal'),
('tvaga','1|viska'),
('tvaga','2|tvätta'),
('tvagande','1|tvaga'),
('tvagning','1|tvaga'),
('TV-antenn','1|antenn'),
('TV-antenn','1|antenn'),
('TV-apparat','1|TV'),
('TV-apparat','1|TV'),
('TV-bild','1|bild'),
('TV-bild','1|bild'),
('TV-chef','1|chef'),
('TV-chef','1|chef'),
('tvedräkt','1|oenighet'),
('tweed','1|tyg'),
('tweedkavaj','1|kavaj'),
('tveeggad','1|egg'),
('tweet','1|twitter'),
('tweet','1|twitter'),
('tweeta','1|twittra'),
('tweetande','1|tweeta'),
('tweetning','1|tweeta'),
('tvegifte','1|gift'),
('tvehågsen','1|tveksam'),
('tvehågsenhet','1|tvehågsen'),
('tvehövdad','1|huvud'),
('tveka','1|besluta'),
('tvekamp','1|duell'),
('tvekan','1|tveka'),
('tvekande','1|tveka'),
('tveklös','1|tveka'),
('tveklöshet','1|tveklös'),
('tveksam','1|tveka'),
('tveksamhet','1|tveksam'),
('tvekönad','1|kön'),
('tvesalu','1|försäljning'),
('tvestjärt','1|insekt'),
('tvetalan','1|lögn'),
('tvetungad','1|hycklande'),
('tvetungad','2|flagga'),
('tvetydig','1|tyda'),
('tvetydighet','1|tvetydig'),
('TV-evangelist','1|TV-predikant'),
('TV-evangelist','1|TV-predikant'),
('TV-evangelist','1|TV-predikant'),
('TV-evangelist','1|TV-predikant'),
('tvi','1|fy'),
('twill','1|vävnad'),
('tvilling','1|syskon'),
('tvilling','2|Tvillingarna'),
('tvilling','2|Tvillingarna'),
('Tvillingarna','1|stjärntecken'),
('Tvillingarna','1|stjärntecken'),
('tvillingbror','1|bror'),
('tvillingflicka','1|flicka'),
('tvillingfödsel','1|födsel'),
('tvillingkristall','1|kristall'),
('tvillingkärna','1|nötkärna'),
('tvillinglik','1|tvilling'),
('tvillinglikhet','1|tvillinglik'),
('tvillingmaskin','1|ångmaskin'),
('tvillingpar','1|tvilling'),
('tvillingstjärna','1|stjärna'),
('tvillingsyskon','1|tvilling'),
('tvillingsyster','1|syster'),
('tvillingtorn','1|torn'),
('tvillingvagn','1|barnvagn'),
('tvills','1|twill'),
('tvina','1|tyna'),
('tvinande','1|tvina'),
('tving','1|skruvtving'),
('tvinga','1|måste'),
('tvingande','1|ofrånkomlig'),
('tvingande','2|tvinga'),
('tvinna','1|sno'),
('tvinnande','1|tvinna'),
('tvinsjuk','1|tvinsot'),
('tvinsot','1|sjukdom'),
('tvist','1|tvista'),
('twist','1|dans'),
('tvista','1|oenig'),
('twista','1|twist'),
('tvistande','1|tvista'),
('twistande','1|twista'),
('tvistefråga','1|fråga'),
('tvistefrö','1|tvista'),
('tvistemål','1|civilmål'),
('tvisteämne','1|tvist'),
('tvisteäpple','1|tvist'),
('tvistig','1|tvista'),
('tvistighet','1|tvist'),
('tvistlig','1|tvist'),
('tvistsöm','1|söm'),
('twitter','1|mötesplats'),
('twitter','1|mötesplats'),
('twittra','1|twitter'),
('twittra','1|twitter'),
('twittrande','1|twittra'),
('twittrande','1|twittra'),
('twittrare','1|twittra'),
('twittrare','1|twittra'),
('twittring','1|twittra'),
('twittring','1|twittra'),
('tvivel','1|tvivla'),
('tvivelaktig','1|tvivla'),
('tvivelaktighet','1|tvivelaktig'),
('tvivelsam','1|tvivelaktig'),
('tvivelsamhet','1|tvivelsam'),
('tvivelshållning','1|hållning'),
('tvivelsjuk','1|tvivla'),
('tvivelsjukhet','1|tvivelsjuk'),
('tvivelsmål','1|tvivel'),
('tvivla','1|tro'),
('tvivlande','1|tvivla'),
('tvivlare','1|tvivla'),
('TV-kamera','1|kamera'),
('TV-kamera','1|kamera'),
('TV-kamera','1|kamera'),
('TV-kamera','1|kamera'),
('TV-kanal','1|kanal'),
('TV-kanal','1|kanal'),
('TV-kanal','1|kanal'),
('tv-kock','1|kock'),
('TV-konferens','1|konferens'),
('TV-konferens','1|konferens'),
('TV-konferens','1|konferens'),
('tv-leverantör','1|leverantör'),
('tv-leverantör','1|leverantör'),
('tv-meteorolog','1|meteorolog'),
('tv-meteorolog','1|meteorolog'),
('tv-meteorolog','1|meteorolog'),
('TV-mottagare','1|TV-apparat'),
('TV-mottagare','1|TV-apparat'),
('TV-mottagare','1|TV-apparat'),
('TV-nyheter','1|nyhetsprogram'),
('TV-nyheter','1|nyhetsprogram'),
('TV-nyheter','1|nyhetsprogram'),
('twostep','1|dans'),
('twostep','1|dans'),
('TV-predikant','1|svavelpredikant'),
('TV-predikant','1|svavelpredikant'),
('TV-predikant','1|svavelpredikant'),
('TV-producent','1|producent'),
('TV-producent','1|producent'),
('TV-producent','1|producent'),
('TV-profil','1|profil'),
('TV-program','1|program'),
('TV-program','1|program'),
('TV-program','1|program'),
('TV-reklam','1|reklam'),
('TV-reklam','1|reklam'),
('TV-reklam','1|reklam'),
('TV-reparatör','1|reparatör'),
('TV-reparatör','1|reparatör'),
('TV-reparatör','1|reparatör'),
('TV-ruta','1|TV-apparat'),
('TV-ruta','1|TV-apparat'),
('TV-ruta','1|TV-apparat'),
('TV-serie','1|TV-program'),
('TV-serie','1|TV-program'),
('TV-serie','1|TV-program'),
('TV-skärm','1|TV-apparat'),
('TV-skärm','1|TV-apparat'),
('TV-skärm','1|TV-apparat'),
('TV-soffan','1|TV-tittande'),
('TV-studio','1|inspelningsstudio'),
('TV-studio','1|inspelningsstudio'),
('TV-studio','1|inspelningsstudio'),
('TV-sändare','1|sändare'),
('TV-sändare','1|sändare'),
('TV-sändare','1|sändare'),
('TV-sändning','1|utsändning'),
('TV-sändning','1|utsändning'),
('TV-sändning','1|utsändning'),
('tv-tablå','1|tablå'),
('TV-tittande','1|titta'),
('TV-tittande','1|titta'),
('TV-tittande','1|titta'),
('TV-tittare','1|titta'),
('TV-tittare','1|titta'),
('TV-tittare','1|titta'),
('tvungen','1|måste'),
('tvungen','2|onaturlig'),
('två','1|ental'),
('två','1|ental'),
('två','1|ental'),
('två','1|ental'),
('två','2|tvätta'),
('tvåa','1|siffra'),
('tvåa','2|tvårumslägenhet'),
('tvåbarnspappa','1|pappa'),
('tvåbent','1|ben'),
('tvåblad','1|orkidé'),
('tvåbyggare','1|samkönad'),
('tvåcylindrig','1|cylinder'),
('tvådagarstripp','1|tripp'),
('tvådelad','1|dela'),
('tvådimensionell','1|dimension'),
('tvående','1|två'),
('tvåfaldig','1|dubbel'),
('tvåfamiljshus','1|bostadshus'),
('tvåfilig','1|fil'),
('tvåfjärdedelstakt','1|takt'),
('tvåformig','1|form'),
('tvåformighet','1|tvåformig'),
('tvåfrontskrig','1|krig'),
('tvåfärgad','1|färg'),
('tvåhjulig','1|hjul'),
('tvåhjulighet','1|tvåhjulig'),
('tvåhjuling','1|tvåhjulig'),
('tvåhjärtbladig','1|hjärtblad'),
('tvåhundra','1|tal'),
('tvåhundrade','1|tvåhundra'),
('tvåhundratalet','1|århundrade'),
('tvåhändig','1|pianospel'),
('tvåhänt','1|hand'),
('tvåhänt','2|ambidexter'),
('tvåhänthet','1|tvåhänt'),
('tvåkammarlykta','1|lykta'),
('tvåkammarsystem','1|riksdag'),
('tvåkomponents','1|tvåkomponentslim'),
('tvåkomponentslim','1|lim'),
('tvåkrona','1|mynt'),
('tvåkropparsproblemet','1|problem'),
('tvåkönad','1|samkönad'),
('tvål','1|tvätta'),
('tvålask','1|ask'),
('tvåledarsystem','1|likström'),
('tvålfager','1|vacker'),
('tvålfagerhet','1|tvålfager'),
('tvålflinga','1|flinga'),
('tvålig','1|tvål'),
('tvålighet','1|tvålig'),
('tvålkopp','1|skål'),
('tvållödder','1|lödder'),
('tvålopera','1|TV-serie'),
('tvåloperamässig','1|tvålopera'),
('tvåläppig','1|blomhylle'),
('tvåmans','1|två'),
('tvåmanstält','1|tält'),
('tvåmanstält','1|tält'),
('tvåmastad','1|mast'),
('tvåmastare','1|fartyg'),
('tvåmotorig','1|motor'),
('tvåmänning','1|kusin'),
('tvång','1|tvinga'),
('tvångfri','1|tvång'),
('tvångfrihet','1|tvångfri'),
('tvångsansluta','1|ansluta'),
('tvångsanslutande','1|tvångsansluta'),
('tvångsanslutning','1|tvångsansluta'),
('tvångsarbete','1|arbete'),
('tvångsavvisa','1|avvisa'),
('tvångsavvisande','1|tvångsavvisa'),
('tvångsavvisning','1|tvångsavvisa'),
('tvångsbälta','1|tvångsbälte'),
('tvångsbältande','1|tvångsbälta'),
('tvångsbälte','1|bälte'),
('tvångsbältning','1|tvångsbälta'),
('tvångsflytt','1|flytt'),
('tvångsföreställning','1|föreställning'),
('tvångsförflytta','1|förflytta'),
('tvångsförflyttad','1|förflytta'),
('tvångsförflyttande','1|tvångsförflytta'),
('tvångsförflyttning','1|tvångsförflytta'),
('tvångsförsäljning','1|försälja'),
('tvångsgift','1|tvångsgifte'),
('tvångsgifte','1|gifte'),
('tvångshandling','1|handling'),
('tvångsinlösa','1|inlösa'),
('tvångsinlösande','1|tvångsinlösa'),
('tvångsinlösen','1|tvångsinlösa'),
('tvångsintagen','1|tvångsintagning'),
('tvångsintagning','1|vårdanstalt'),
('tvångskommendera','1|kommendera'),
('tvångskommenderande','1|tvångskommendera'),
('tvångskommenderbar','1|tvångskommendera'),
('tvångskommenderbarhet','1|tvångskommenderbar'),
('tvångskommendering','1|tvångskommendera'),
('tvångslag','1|lag'),
('tvångsläge','1|läge'),
('tvångsmedel','1|tvång'),
('tvångsmässig','1|tvång'),
('tvångsmässighet','1|tvångsmässig'),
('tvångsneuros','1|neuros'),
('tvångsomhänderta','1|omhänderta'),
('tvångsomhändertagande','1|tvångsomhänderta'),
('tvångsomhändertagning','1|tvångsomhänderta'),
('tvångsrekrytera','1|rekrytera'),
('tvångsrekryterande','1|tvångsrekrytera'),
('tvångsrekryterbar','1|tvångsrekrytera'),
('tvångsrekryterbarhet','1|tvångsrekryterbar'),
('tvångsrekrytering','1|tvångsrekrytera'),
('tvångssituation','1|tvångsläge'),
('tvångssparande','1|spara'),
('tvångssyndrom','1|syndrom'),
('tvångstanke','1|tanke'),
('tvångstatuera','1|tatuera'),
('tvångstatuerande','1|tvångstatuera'),
('tvångstatuerbar','1|tvångstatuera'),
('tvångstatuerbarhet','1|tvångstatuerbar'),
('tvångströja','1|hindra'),
('tvångsvis','1|tvång'),
('tvångsvård','1|tvångsintagning'),
('tvångsvårda','1|vårda'),
('tvångsvårdande','1|tvångsvårda'),
('tvångsvårdning','1|tvångsvårda'),
('tvångsvärvad','1|värva'),
('tvångsåtgärd','1|åtgärd'),
('tvåondel','1|tudelning'),
('tvåondel','1|tudelning'),
('tvåpartsförhållande','1|förhållande'),
('tvåradig','1|rad'),
('tvårading','1|versrad'),
('tvårummare','1|tvårumslägenhet'),
('tvårumslägenhet','1|lägenhet'),
('tvåsamhet','1|gemenskap'),
('tvåsidig','1|sida'),
('tvåsiffrig','1|tiotal'),
('tvåsitsig','1|sits'),
('tvåsitssoffa','1|soffa'),
('tvåskaft','1|tuskaft'),
('tvåskaftsbindning','1|tuskaft'),
('tvåskift','1|skiftarbete'),
('tvåsnåret','1|klockslag'),
('tvåspann','1|hästspann'),
('tvåspråkig','1|språk'),
('tvåspråkighet','1|tvåspråkig'),
('tvåspänd','1|tvåspann'),
('tvåstavig','1|stavelse'),
('tvåstavighet','1|tvåstavig'),
('tvåstavighetsaccent','1|grav'),
('tvåstegsavtryckare','1|avtryckare'),
('tvåstjärnig','1|stjärna'),
('tvåstruken','1|oktav'),
('tvåstämmig','1|stämma'),
('tvåtakt','1|taktart'),
('tvåtakt','2|tvåtaktsmotor'),
('tvåtaktare','1|tvåtaktsmotor'),
('tvåtaktsmotor','1|förbränningsmotor'),
('tvåtaktsolja','1|olja'),
('tvåtaktsolja','1|olja'),
('tvåtal','1|två'),
('tvåtiden','1|klockslag'),
('tvåtimmarsskift','1|skift'),
('tvåtumfyra','1|virke'),
('tvåtumsspik','1|spik'),
('tvåtungad','1|tunga'),
('tvåtusentalet','1|årtusende'),
('tvåtusentalet','1|årtusende'),
('tvåtusentalet','2|århundrade'),
('tvåtusentalet','2|århundrade'),
('tvåtusentalet','3|årtionde'),
('tvåtusentalet','3|årtionde'),
('tvåvinge','1|insekt'),
('tvåvåningsbuss','1|buss'),
('tvåårig','1|år'),
('tvååring','1|tvåårig'),
('tvåäggstvilling','1|tvilling'),
('tvåöring','1|mynt'),
('tvär','1|skarp'),
('tvär','2|sur'),
('tvär','3|plötslig'),
('tvära','1|tvärs'),
('tvärande','1|tvära'),
('tvärarg','1|arg'),
('tvärarghet','1|tvärarg'),
('tväraxel','1|axel'),
('tvärbalk','1|balk'),
('tvärbjälke','1|bjälke'),
('tvärbrant','1|brant'),
('tvärbrant','2|tvärbrant'),
('tvärbranthet','1|tvärbrant'),
('tvärbromsa','1|bromsa'),
('tvärbromsande','1|tvärbromsa'),
('tvärdjup','1|djup'),
('tvärdrag','1|korsdrag'),
('tvärfacklig','1|facklig'),
('tvärfacklighet','1|tvärfacklig'),
('tvärfakultär','1|fakultet'),
('tvärficka','1|ficka'),
('tvärflöjt','1|flöjt'),
('tvärförbannad','1|tvärarg'),
('tvärförbindelse','1|förbindelse'),
('tvärgata','1|gata'),
('tvärgående','1|på_tvären'),
('tvärhand','1|handsbredd'),
('tvärhet','1|tvär'),
('tvärhet','2|tvär'),
('tvärhet','3|tvär'),
('tvärhuggen','1|tvär'),
('tvärilsken','1|tvärarg'),
('tvärkulturell','1|kultur'),
('tvärlinje','1|tvärstreck'),
('tvärmätt','1|mätt'),
('tvärmätthet','1|tvärmätt'),
('tvärnit','1|tvärnita'),
('tvärnita','1|tvärbromsa'),
('tvärnitande','1|tvärnita'),
('tvärpolitisk','1|politisk'),
('tvärrandig','1|randig'),
('tvärrandighet','1|tvärrandig'),
('tvärs','1|rak'),
('tvärsa','1|tvära'),
('tvärsande','1|tvärsa'),
('tvärsigenom','1|genom'),
('tvärsigenom','2|tvärsigenom'),
('tvärskepp','1|skepp'),
('tvärskepps','1|skepp'),
('tvärskuren','1|skära'),
('tvärslockna','1|slockna'),
('tvärslocknande','1|tvärslockna'),
('tvärslockning','1|tvärslockna'),
('tvärslå','1|ribba'),
('tvärsnitt','1|skära'),
('tvärspagat','1|spagat'),
('tvärstanna','1|stanna'),
('tvärstannande','1|tvärstanna'),
('tvärstopp','1|tvärstanna'),
('tvärstreck','1|streck'),
('tvärstup','1|stup'),
('tvärsvart','1|svart'),
('tvärsäker','1|säker'),
('tvärsäkerhet','1|tvärsäker'),
('tvärsöver','1|över'),
('tvärsöver','2|tvärsöver'),
('tvärtemot','1|motsatt'),
('tvärtemot','1|motsatt'),
('tvärtemot','2|tvärtemot'),
('tvärtemot','2|tvärtemot'),
('tvärtom','1|motsatt'),
('tvärtom','1|motsatt'),
('tvärträ','1|tvärslå'),
('tvärträ','2|trä'),
('tvärtystna','1|tystna'),
('tvärtystnande','1|tvärtystna'),
('tvärvetenskap','1|vetenskap'),
('tvärvetenskaplig','1|tvärvetenskap'),
('tvärvetenskaplighet','1|tvärvetenskaplig'),
('tvärvigg','1|tvär'),
('tvärvända','1|vända'),
('tvärvändande','1|tvärvända'),
('tvärvändning','1|tvärvända'),
('tvätt','1|tvätta'),
('tvätt','2|tvättinrättning'),
('tvätta','1|ren'),
('tvättande','1|tvätta'),
('tvättautomat','1|automat'),
('tvättbar','1|tvätta'),
('tvättbar','2|tvättinrättning'),
('tvättbarhet','1|tvättbar'),
('tvättbjörn','1|djur'),
('tvättbräde','1|tvätta'),
('tvättbräde','1|tvätta'),
('tvätteri','1|tvättinrättning'),
('tvätterska','1|tvätta'),
('tvättfat','1|skål'),
('tvätthall','1|hall'),
('tvättinrättning','1|tvätta'),
('tvättkläder','1|kläder'),
('tvättklämma','1|klädnypa'),
('tvättkorg','1|korg'),
('tvättlapp','1|tyglapp'),
('tvättlina','1|klädstreck'),
('tvättmaskin','1|maskin'),
('tvättmedel','1|medel'),
('tvättomat','1|tvättinrättning'),
('tvättpelare','1|tvättmaskin'),
('tvättpulver','1|tvättmedel'),
('tvättresultat','1|resultat'),
('tvättstuga','1|rum'),
('tvättstugebråk','1|bråk'),
('tvättställ','1|tvätta'),
('tvättsvamp','1|svamp'),
('tvättvatten','1|vatten'),
('tvättäkta','1|tåla'),
('TV-övervakning','1|övervakning'),
('TV-övervakning','1|övervakning'),
('ty','1|därför'),
('tya','1|orka'),
('tyande','1|tya'),
('tycka','1|tänka'),
('tyckande','1|tycka'),
('tyckare','1|tycka'),
('tyckas','1|tycka'),
('tycke','1|tycka_om'),
('tyckmycken','1|nogräknad'),
('tyckmyckenhet','1|tyckmycken'),
('tyda','1|förklara'),
('tyda','2|omen'),
('tyda','3|tro'),
('tydande','1|tyda'),
('tydande','2|tyda'),
('tydbar','1|tyda'),
('tydbarhet','1|tydbar'),
('tydlig','1|klar'),
('tydlig','2|klar'),
('tydligen','1|tydlig'),
('tydliggöra','1|tydlig'),
('tydliggörande','1|tydliggöra'),
('tydlighet','1|tydlig'),
('tydlighet','2|tydlig'),
('tydlighetskommatering','1|kommatering'),
('tydligtvis','1|tydligen'),
('tydning','1|tyda'),
('tyfoidbakterie','1|bakterie'),
('tyfoidepidemi','1|epidemi'),
('tyfoidfeber','1|tyfus'),
('tyfon','1|virvelstorm'),
('tyfon','2|siren'),
('tyfus','1|infektionssjukdom'),
('tyg','1|väva'),
('tygband','1|band'),
('tygbanderoll','1|banderoll'),
('tygboll','1|boll'),
('tygbom','1|vävstol'),
('tygbredd','1|bredd'),
('tygbunt','1|bunt'),
('tygel','1|styra'),
('tygellös','1|tygel'),
('tygellöshet','1|tygellös'),
('tyghus','1|vapenarsenal'),
('tygkant','1|kant'),
('tygla','1|tygel'),
('tyglande','1|tygla'),
('tyglapp','1|lapp'),
('tygmateriel','1|materiel'),
('tygprov','1|prov'),
('tygremsa','1|remsa'),
('tygrest','1|rest'),
('tygrulle','1|rulle'),
('tygsjok','1|sjok'),
('tygsko','1|sko'),
('tygstycke','1|stycke'),
('tygtjänst','1|tygmateriel'),
('tygtrasa','1|trasa'),
('tygtryck','1|färgmönster'),
('tygöverdrag','1|överdrag'),
('tyken','1|otrevlig'),
('tykenhet','1|tyken'),
('tykobrahedag','1|olycksdag'),
('tykännas','1|blyg'),
('tyll','1|tyg'),
('tyllgardin','1|gardin'),
('tyllschal','1|sjal'),
('tyllschal','1|sjal'),
('Tylösand','1|badort'),
('tympanon','1|gavel'),
('tymus','1|thymus'),
('tyna','1|svag'),
('tynande','1|tyna'),
('tynga','1|tung'),
('tyngande','1|tynga'),
('tyngd','1|tung'),
('tyngd','2|tynga'),
('tyngdacceleration','1|acceleration'),
('tyngdkraft','1|kraft'),
('tyngdkraftsstörning','1|störning'),
('tyngdlagen','1|lag'),
('tyngdlyftare','1|tyngdlyftning'),
('tyngdlyftning','1|lyfta'),
('tyngdlös','1|tyngd'),
('tyngdlöshet','1|tyngdlös'),
('tyngdlöshetssimulator','1|simulator'),
('tyngdpunkt','1|punkt'),
('Tynnered','1|Göteborg'),
('typ','1|slag'),
('typ','2|person'),
('typ','3|trycktyp'),
('typ','4|liksom'),
('typ','5|säga'),
('typbesiktning','1|besiktning'),
('typbildande','1|representant'),
('typexempel','1|exempel'),
('typfall','1|fall'),
('typifiera','1|typisera'),
('typifierande','1|typifiera'),
('typifierbar','1|typifiera'),
('typifierbarhet','1|typifierbar'),
('typifiering','1|typifiera'),
('typisera','1|typ'),
('typiserande','1|typisera'),
('typiserbar','1|typisera'),
('typiserbarhet','1|typiserbar'),
('typisering','1|typisera'),
('typisk','1|typ'),
('typiskhet','1|typisk'),
('typnummer','1|nummer'),
('typograf','1|typografisk'),
('typografi','1|typografisk'),
('typografisk','1|trycka'),
('typologi','1|typ'),
('typologisk','1|typologi'),
('typsnitt','1|trycktyp'),
('typvärde','1|värde'),
('tyrann','1|härskare'),
('tyranni','1|tyrann'),
('tyrannisera','1|tyrann'),
('tyranniserande','1|tyrannisera'),
('tyranniserbar','1|tyrannisera'),
('tyranniserbarhet','1|tyranniserbar'),
('tyrannisering','1|tyrannisera'),
('tyrannisk','1|tyrann'),
('tyre','1|töre'),
('tyristor','1|halvledardiod'),
('tyrolare','1|Tyrolen'),
('Tyrolen','1|provins'),
('tyrolerhatt','1|hatt'),
('tyrolsk','1|Tyrolen'),
('tyrolska','1|tyrolare'),
('tysk','1|Tyskland'),
('tysk','2|Tyskland'),
('tysk','3|tyska'),
('tyska','1|språk'),
('tyska','2|tysk'),
('tyskfödd','1|född'),
('tyskhare','1|fälthare'),
('tyskhat','1|hat'),
('tyskhet','1|tysk'),
('tyskkurs','1|kurs'),
('tyskkurs','1|kurs'),
('Tyskland','1|land'),
('tysklektion','1|lektion'),
('tysklektion','1|lektion'),
('tysklärare','1|lärare'),
('tysklärare','1|lärare'),
('tysk-romersk','1|romersk'),
('tysk-schweizisk','1|schweizisk'),
('tyskspråkig','1|tyska'),
('tyskspråkighet','1|tyskspråkig'),
('tysk-svensk','1|svensk'),
('tysktalande','1|tyska'),
('tyskundervisning','1|undervisning'),
('tyst','1|ljud'),
('tyst','2|ljud'),
('tysta','1|tyst'),
('tysta','2|tiga'),
('tystande','1|tysta'),
('tystande','2|tysta'),
('tystgående','1|tyst'),
('tysthet','1|tyst'),
('tysthet','2|tyst'),
('tysthetslöfte','1|löfte'),
('tystlåten','1|tala'),
('tystlåtenhet','1|tystlåten'),
('tystna','1|tyst'),
('tystnad','1|tyst'),
('tystnadsed','1|edsvuren'),
('tystnadsplikt','1|skyldighet'),
('tystnande','1|tystna'),
('tyvärr','1|illa'),
('tå','1|fot'),
('tåa','1|gå'),
('tåa','2|sparka'),
('tåande','1|tåa'),
('tåande','2|tåa'),
('tåfjutt','1|tåa'),
('tåfjutt','1|tåa'),
('tåg','1|åka'),
('tåg','2|rep'),
('tåg','3|tåga'),
('tåga','1|gå'),
('tåga','2|ihärdig'),
('tågande','1|tåga'),
('tågankomst','1|ankomst'),
('tågavgång','1|avgång'),
('tågbana','1|järnväg'),
('tågbiljett','1|färdbiljett'),
('tågbolag','1|bolag'),
('tågklarerare','1|järnvägstjänsteman'),
('tågkrasch','1|olycka'),
('tågkrock','1|krock'),
('tågkupé','1|kupé'),
('tåglinje','1|tågtrafik'),
('tågluffa','1|tågresa'),
('tågluffande','1|tågluffa'),
('tåglägenhet','1|tur'),
('tågordning','1|ordningsföljd'),
('tågpassagerare','1|passagerare'),
('tågpendla','1|pendla'),
('tågresa','1|resa'),
('tågrån','1|rån'),
('tågrånare','1|tågrån'),
('tågstation','1|järnvägsstation'),
('tågstopp','1|stopp'),
('tågsträcka','1|sträcka'),
('tågsätt','1|tåg'),
('tågtid','1|tid'),
('tågtidtabell','1|tidtabell'),
('tågtrafik','1|järnvägstrafik'),
('tågtransport','1|transport'),
('tågtur','1|tur'),
('tågtur','2|tur'),
('tågurspårning','1|urspårning'),
('tågvirke','1|tåg'),
('tågvärd','1|konduktör'),
('tågvärdinna','1|värdinna'),
('tågångare','1|däggdjur'),
('tågända','1|repända'),
('tågända','1|repända'),
('tåhätta','1|sko'),
('tåhävning','1|gymnastik'),
('tåjärn','1|järnbeslag'),
('tåla','1|kunna'),
('tålamod','1|vänta'),
('tålamodskrävande','1|kräva'),
('tålamodsprövande','1|påfrestande'),
('tålande','1|tåla'),
('tålig','1|tåla'),
('tålig','2|tålmodig'),
('tålighet','1|tålig'),
('tålighet','2|tålig'),
('tålmodig','1|tålamod'),
('tålmodighet','1|tålmodig'),
('tånagel','1|nagel'),
('tång','1|verktyg'),
('tång','2|växt'),
('tånga','1|hårtång'),
('tångande','1|tånga'),
('tångbad','1|bad'),
('tånge','1|verktyg'),
('tånglake','1|lake'),
('tångning','1|tånga'),
('tångräka','1|räka'),
('tår','1|gråta'),
('tår','2|dricka'),
('tårad','1|tåras'),
('tåras','1|tår'),
('tårben','1|ben'),
('tårdrypande','1|sentimental'),
('tårdränkt','1|tår'),
('tårdränkthet','1|tårdränkt'),
('tåredal','1|jämmerdal'),
('tåreflöde','1|flöde'),
('tårfull','1|tår'),
('tårfylld','1|tår'),
('tårgas','1|gas'),
('tårgasdimma','1|dimma'),
('tårgaspatron','1|patron'),
('tårkanal','1|kanal'),
('tårkörtel','1|körtel'),
('tårlös','1|tår'),
('tårpil','1|pil'),
('tårsäck','1|tårkanal'),
('tårta','1|bakverk'),
('tårta','2|demonstrera'),
('tårtande','1|tårta'),
('tårtbotten','1|tårta'),
('tårtkalas','1|kalas'),
('tårtkastning','1|kasta'),
('tårtning','1|tårta'),
('tårtologi','1|tautologi'),
('tårtspade','1|servera'),
('tårtspadeprincipen','1|nedskärning'),
('tårögd','1|tår'),
('tårögdhet','1|tårögd'),
('tåspets','1|spets'),
('tåspetsdans','1|dans'),
('tåt','1|snöre'),
('Täby','1|travbana'),
('täck','1|vacker'),
('täcka','1|på'),
('täcka','2|omfatta'),
('täcka','3|betala'),
('täckadress','1|adress'),
('täckande','1|täcka'),
('täckande','2|täcka'),
('täckas','1|behaga'),
('täckblad','1|cigarr'),
('täckdika','1|täckdike'),
('täckdikande','1|täckdika'),
('täckdike','1|dräneringsdike'),
('täckdikning','1|täckdika'),
('täcke','1|täcka'),
('täckelig','1|täck'),
('täckelighet','1|täckelig'),
('täckelse','1|tyg'),
('täckfärg','1|färg'),
('täckförband','1|förband'),
('täckglas','1|mikroskop'),
('täckhet','1|täck'),
('täckhår','1|päls'),
('täckjacka','1|jacka'),
('täckmantel','1|dölja'),
('täckmatta','1|matta'),
('täcknamn','1|namn'),
('täckning','1|bevis'),
('täckning','2|täcka'),
('täckning','3|täcka'),
('täckningsgrad','1|grad'),
('täckningsköp','1|köp'),
('täckord','1|ord'),
('täckorganisation','1|organisation'),
('täckt','1|tak'),
('täckvinge','1|vinge'),
('täkt','1|insamla'),
('tälja','1|skära'),
('tälja','2|förtälja'),
('täljande','1|tälja'),
('täljande','2|tälja'),
('täljare','1|bråk'),
('täljkniv','1|kniv'),
('täljsten','1|skiffer'),
('täljstenskamin','1|kamin'),
('tält','1|bo'),
('tälta','1|tält'),
('tältande','1|tälta'),
('tältare','1|tälta'),
('tältduk','1|väv'),
('tältmöte','1|gudstjänst'),
('tältpinne','1|pinne'),
('tältstol','1|stol'),
('tältsäng','1|säng'),
('tälttak','1|tak'),
('tämja','1|tam'),
('tämjande','1|tämja'),
('tämjbar','1|tämja'),
('tämjbarhet','1|tämjbar'),
('tämjning','1|tämja'),
('tämlig','1|tämligen'),
('tämligen','1|ganska'),
('tända','1|brinna'),
('tända','2|attraktiv'),
('tändande','1|tända'),
('tändande','2|tända'),
('tändare','1|tända'),
('tändaruttag','1|cigarettändaruttag'),
('tändhatt','1|antända'),
('tändkulemotor','1|förbränningsmotor'),
('tändmedel','1|antända'),
('tändning','1|antända'),
('tändningslås','1|strömbrytare'),
('tändningsnyckel','1|tändningslås'),
('tändpatron','1|patron'),
('tändrör','1|brisera'),
('tändsats','1|brisera'),
('tändspole','1|tändning'),
('tändsticka','1|tända'),
('tändsticksask','1|ask'),
('tändsticksfabrik','1|fabrik'),
('tändsticksmönster','1|mönster'),
('tändsticksproblem','1|problem'),
('tändstift','1|tändning'),
('tändstiftshylsa','1|hylsa'),
('tändvätska','1|antända'),
('tändämne','1|antända'),
('tänja','1|dra'),
('tänjande','1|tänja'),
('tänjbar','1|tänja'),
('tänjbarhet','1|tänjbar'),
('tänjning','1|tänja'),
('tänk','1|tänka'),
('tänka','1|PRIM'),
('tänkande','1|tänka'),
('tänkare','1|tänka'),
('tänkarpanna','1|panna'),
('tänkarpose','1|pose'),
('tänkbar','1|möjlig'),
('tänkbarhet','1|tänkbar'),
('tänkebok','1|domstolsprotokoll'),
('tänkespråk','1|talesätt'),
('tänkesätt','1|tänka'),
('tänkvärd','1|tänka'),
('tänkvärdhet','1|tänkvärd'),
('Tännforsen','1|fors'),
('tännlika','1|tapetserarstift'),
('täppa','1|rabatt'),
('täppt','1|förkyld'),
('tära','1|minska'),
('tära','2|inta'),
('tärande','1|försvaga'),
('tärande','2|påfrestande'),
('tärande','3|tära'),
('tärande','4|tära'),
('tärd','1|sliten'),
('tärdhet','1|tärd'),
('tärna','1|måsfågel'),
('tärna','2|flicka'),
('tärna','3|skära'),
('tärnande','1|tärna'),
('tärnbukett','1|bukett'),
('tärning','1|kasta'),
('tärning','2|bit'),
('tärningsbägare','1|tärning'),
('tärningskast','1|tärning'),
('tärningsspel','1|spel'),
('tärningsspelare','1|tärningsspel'),
('tät','1|mycken'),
('tät','2|rik'),
('tät','3|läcka'),
('tät','4|först'),
('täta','1|tät'),
('tätande','1|täta'),
('täte','1|långmjölk'),
('täthet','1|tät'),
('täthet','2|tät'),
('täthet','3|tät'),
('täthetstopp','1|topp'),
('täthetsvariation','1|variation'),
('tätmjölk','1|långmjölk'),
('tätna','1|tät'),
('tätnande','1|tätna'),
('tätning','1|täta'),
('tätningslist','1|list'),
('tätningsmassa','1|massa'),
('tätort','1|ort'),
('tätortsbo','1|tätort'),
('tätortsnära','1|nära'),
('tätortstrafik','1|trafik'),
('tätplacerad','1|tätplacering'),
('tätplacering','1|tät'),
('tätplats','1|tätplacering'),
('tätposition','1|tät'),
('tätslutande','1|sluta'),
('tätt','1|nära'),
('tättbebyggd','1|bebyggelse'),
('tättbebyggd','1|bebyggelse'),
('tättbebyggdhet','1|tättbebyggd'),
('tättbebyggdhet','1|tättbebyggd'),
('tättbefolkad','1|befolkning'),
('tättbefolkad','1|befolkning'),
('tätting','1|småfågel'),
('tättingfågel','1|tätting'),
('tättklippt','1|kortklippt'),
('tättklippthet','1|tättklippt'),
('tättsittande','1|åtsittande'),
('tättskriven','1|text'),
('tättslutande','1|tät'),
('tätört','1|ört'),
('tävla','1|vinna'),
('tävlan','1|tävla'),
('tävlande','1|tävla'),
('tävling','1|tävla'),
('tävlingsansvarig','1|ansvarig'),
('tävlingsbana','1|bana'),
('tävlingsbil','1|bil'),
('tävlingscyklist','1|cyklist'),
('tävlingshumör','1|humör'),
('tävlingsinriktad','1|inrikta'),
('tävlingsinstinkt','1|instinkt'),
('tävlingsjury','1|döma'),
('tävlingskamp','1|tävling'),
('tävlingsklass','1|klass'),
('tävlingsledare','1|tävlingsledning'),
('tävlingsledning','1|ledning'),
('tävlingslek','1|lek'),
('tävlingsmänniska','1|tävla'),
('tävlingsmässig','1|tävling'),
('tävlingspris','1|pris'),
('tävlingssegla','1|segla'),
('tävlingsseglande','1|tävlingssegla'),
('tävlingssegling','1|tävlingssegla'),
('tävlingsskjuta','1|tävlingsskjutning'),
('tävlingsskjutande','1|tävlingsskjuta'),
('tävlingsskjutning','1|skyttetävling'),
('tävlingsskytte','1|skyttetävling'),
('tö','1|väder'),
('töa','1|tö'),
('töande','1|töa'),
('töcken','1|dis'),
('töckenhöljd','1|töcknig'),
('töcknig','1|töcken'),
('töcknighet','1|töcknig'),
('töig','1|tö'),
('töja','1|dra'),
('töjande','1|töja'),
('töjbar','1|töja'),
('töjbarhet','1|töjbar'),
('töjning','1|töja'),
('töjningsmätare','1|mäta'),
('tölp','1|ohyfsad'),
('tölpaktig','1|tölp'),
('tölpaktighet','1|tölpaktig'),
('tölpfasoner','1|tölp'),
('tölpig','1|tölpaktig'),
('tölpighet','1|tölpig'),
('tölt','1|gångart'),
('tölta','1|tölt'),
('töltande','1|tölta'),
('töm','1|styra'),
('tömma','1|tom'),
('tömmande','1|tömma'),
('tömning','1|tömma'),
('tömningshål','1|hål'),
('tömring','1|ring'),
('tönt','1|dumbom'),
('tönta','1|töntig'),
('töntande','1|tönta'),
('töntig','1|tönt'),
('töntighet','1|töntig'),
('töras','1|våga'),
('töre','1|ved'),
('Töreboda','1|ort'),
('törel','1|växt'),
('törhända','1|kanske'),
('törn','1|slag'),
('törna','1|stöta'),
('törnande','1|törna'),
('törnbeströdd','1|besvärlig'),
('törnbuske','1|rosenbuske'),
('törne','1|törnbuske'),
('törne','2|tagg'),
('törnekrans','1|törnekrona'),
('törnekrona','1|krans'),
('törnekrönt','1|törnekrona'),
('törnestig','1|törnbeströdd'),
('törnig','1|törne'),
('törnighet','1|törnig'),
('törnros','1|ros'),
('Törnrosa','1|saga'),
('törnrosasnår','1|snår'),
('törnrosasömn','1|sömn'),
('törnrosasömn','1|sömn'),
('törnskata','1|fågel'),
('törnsångare','1|sångarfågel'),
('törntagg','1|tagg'),
('törst','1|törstig'),
('törsta','1|törstig'),
('törstande','1|törsta'),
('törstig','1|dricka'),
('törstighet','1|törstig'),
('törstsläckande','1|törst'),
('tös','1|flicka'),
('tös','2|flicka'),
('töva','1|dröja'),
('tövan','1|töva'),
('tövande','1|töva'),
('töväder','1|tö'),
('u','1|bokstav'),
('U','1|initial'),
('ubikvist','1|växt'),
('ubikvitet','1|allestädes'),
('ubåt','1|undervattensbåt'),
('u-båt','1|ubåt'),
('ubåtsfälla','1|ubåtsjakt'),
('ubåtsförstörare','1|ubåtsjakt'),
('ubåtsjagare','1|ubåtsjakt'),
('ubåtsjakt','1|jaga'),
('ubåtsjaktfartyg','1|fartyg'),
('ubåtsklocka','1|räddningsklocka'),
('ubåtsnät','1|nät'),
('UCLA','1|universitet'),
('udd','1|spets'),
('udd','2|flik'),
('udd','3|kritik'),
('udda','1|jämn'),
('udda','2|avvikande'),
('uddabyxor','1|byxor'),
('uddamål','1|fotbollsmål'),
('uddanummer','1|vara'),
('uddaplagg','1|plagg'),
('uddatalsmetod','1|mandatfördelning'),
('uddatalsmetoden','1|fördelning'),
('uddatåig','1|tå'),
('uddblad','1|parbladig'),
('udde','1|land'),
('Uddevalla','1|stad'),
('uddig','1|udd'),
('uddighet','1|uddig'),
('uddjärn','1|verktyg'),
('uddljud','1|språkljud'),
('uddlös','1|udd'),
('uddlöshet','1|uddlös'),
('uddrim','1|allitteration'),
('uff','1|usch'),
('ufo','1|flygande_tefat'),
('ufo','1|flygande_tefat'),
('ufohackare','1|hackare'),
('u-formad','1|u'),
('u-formig','1|u'),
('Uganda','1|land'),
('ugandier','1|Uganda'),
('ugandisk','1|Uganda'),
('ugandiska','1|ugandier'),
('uggla','1|fågel'),
('uggla','2|sitta'),
('ugglande','1|uggla'),
('uggleboll','1|spyboll'),
('uggleglasögon','1|glasögon'),
('uggleklo','1|klo'),
('uggleliknande','1|uggla'),
('uggleved','1|ved'),
('ugn','1|laga'),
('ugnsbaka','1|baka'),
('ugnsbakande','1|ugnsbaka'),
('ugnseldfast','1|eldfast'),
('ugnseldfasthet','1|ugnseldfast'),
('ugnsfast','1|ugnseldfast'),
('ugnsfisk','1|fiskrätt'),
('ugnsgrädda','1|grädda'),
('ugnsgräddande','1|ugnsgrädda'),
('ugnshäll','1|häll'),
('ugnsinfodring','1|infordring'),
('ugnskappa','1|tak'),
('ugnskoka','1|koka'),
('ugnskokande','1|ugnskoka'),
('ugnskol','1|träkol'),
('ugnskolning','1|framställa'),
('ugnskåpa','1|rökfång'),
('ugnslagad','1|ugnstillagad'),
('ugnslucka','1|lucka'),
('ugnsomelett','1|omelett'),
('ugnspannkaka','1|pannkaka'),
('ugnsplåt','1|plåt'),
('ugnsrostad','1|rosta'),
('ugnsspade','1|brödspade'),
('ugnssteka','1|steka'),
('ugnsstekande','1|ugnssteka'),
('ugnssvärta','1|blanka'),
('ugnssäker','1|säker'),
('ugnstegel','1|tegel'),
('ugnstillagad','1|tillaga'),
('ugnstjära','1|tjära'),
('ugnstorka','1|torka'),
('ugnstorkande','1|ugnstorka'),
('ugnsvarm','1|varm'),
('ugnsvärme','1|värme'),
('u-hjälp','1|bistånd'),
('UHÄ','1|myndighet'),
('UHÄ','1|myndighet'),
('ukas','1|påbud'),
('Ukraina','1|land'),
('ukrainare','1|Ukraina'),
('ukrainsk','1|Ukraina'),
('ukrainska','1|språk'),
('ukrainska','2|ukrainare'),
('ukulele','1|gitarr'),
('UKÄ','1|UHÄ'),
('ulan','1|kavallerist'),
('u-land','1|land'),
('u-land','1|land'),
('ulcerös','1|sårig'),
('ulk','1|fiskredskap'),
('ulk','2|simpa'),
('ulka','1|snyfta'),
('ulkande','1|ulka'),
('ull','1|hår'),
('ullapa','1|apa'),
('ullas','1|ull'),
('ullbeklädnad','1|beklädnad'),
('ullfett','1|fett'),
('ullgarn','1|garn'),
('ullhandskrabba','1|flodkrabba'),
('ullhår','1|hår'),
('ullhårig','1|ullhår'),
('ullhårighet','1|ullhårig'),
('ullig','1|ull'),
('ullighet','1|ullig'),
('ulliknande','1|ull'),
('ullolja','1|olja'),
('ullsax','1|sax'),
('ullsida','1|sida'),
('ullstrumpa','1|strumpa'),
('ullsvett','1|ullfett'),
('ulltork','1|torka'),
('ulltott','1|tuss'),
('ulltäcke','1|täcke'),
('ullus','1|sköldlus'),
('ullört','1|ört'),
('ulma','1|glöda'),
('ulmande','1|ulma'),
('Ulricehamn','1|stad'),
('ulster','1|rock'),
('ultima','1|stavelse'),
('ultimabetoning','1|betoning'),
('ultimat','1|slutgiltig'),
('ultimativ','1|ultimatum'),
('ultimatum','1|krav'),
('ultimo','1|dag'),
('ultimoaffär','1|affär'),
('ultimus','1|doktorspromotion'),
('ultra','1|ytterlighetsriktning'),
('ultracentrifug','1|centrifug'),
('ultrahöger','1|extremhöger'),
('ultrakonservativ','1|konservativ'),
('ultrakortvåg','1|våglängd'),
('ultraliberal','1|liberal'),
('ultraliberal','2|ultraliberal'),
('ultraljud','1|ljud'),
('ultraljudsbild','1|bild'),
('ultralätt','1|lätt'),
('ultramarin','1|marinblå'),
('ultramontan','1|ultramontanism'),
('ultramontanism','1|påve'),
('ultranationalist','1|nationalist'),
('ultranationalistisk','1|nationalistisk'),
('ultraortodox','1|ortodox'),
('ultrarapid','1|ultrasnabb'),
('ultrarapidfilm','1|film'),
('ultrarapidfotografera','1|ultrarapidfotografering'),
('ultrarapidfotograferande','1|ultrarapidfotografera'),
('ultrarapidfotograferbar','1|ultrarapidfotografera'),
('ultrarapidfotograferbarhet','1|ultrarapidfotograferbar'),
('ultrarapidfotografering','1|i_ultrarapid'),
('ultraröd','1|infraröd'),
('ultrasnabb','1|snabb'),
('ultrasnabbhet','1|ultrasnabb'),
('ultrasofistikerad','1|sofistikerad'),
('ultraviolett','1|violett'),
('ulv','1|varg'),
('umbellat','1|flockblommig'),
('umbra','1|färgämne'),
('Umbriel','1|måne'),
('umbära','1|avvara'),
('umbärande','1|försaka'),
('umbärande','2|umbära'),
('umbärlig','1|umbära'),
('umbärlighet','1|umbärlig'),
('Umeå','1|stad'),
('umeåbo','1|Umeå'),
('umgås','1|sällskap'),
('umgälder','1|omkostnader'),
('umgälla','1|stå_till_svars'),
('umgällande','1|umgälla'),
('umgänge','1|sällskap'),
('umgängelse','1|umgänge'),
('umgängesform','1|form'),
('umgängeskonst','1|konst'),
('umgängeskrets','1|krets'),
('umgängesliv','1|umgänge'),
('umgängesnorm','1|norm'),
('umgängesrätt','1|rätt'),
('umgängeston','1|sätt'),
('umgängesvett','1|sätt'),
('uncial','1|skrift'),
('undan','1|bort'),
('undan','2|undan'),
('undanböjning','1|böja_undan'),
('undandräkt','1|förskingring'),
('undanflykt','1|flykt'),
('undangjord','1|avklara'),
('undanglidande','1|undvika'),
('undangömd','1|undangömma'),
('undangömdhet','1|undangömd'),
('undangömma','1|gömma'),
('undangömmande','1|undangömma'),
('undanhålla','1|hemlighålla'),
('undanhålla','1|hemlighålla'),
('undanhållande','1|undanhålla_sig'),
('undanhållande','2|undanhålla'),
('undanlagd','1|reservera'),
('undanläggning','1|tennisboll'),
('undanmanöver','1|undvika'),
('undanpetning','1|peta_undan'),
('undanröja','1|avlägsna'),
('undanröjande','1|undanröja'),
('undanröjning','1|undanröja'),
('undanskaffa','1|forsla'),
('undanskaffande','1|undanskaffa'),
('undanskifta','1|undanta'),
('undanskiftande','1|undanskifta'),
('undanskjuten','1|skjuta_undan'),
('undanskuffande','1|skuffa_undan'),
('undanskuffning','1|skuffa_undan'),
('undanskymd','1|undanskymma'),
('undanskymdhet','1|undanskymd'),
('undanskymma','1|dölja'),
('undanskymmande','1|undanskymma'),
('undansnilla','1|förskingra'),
('undansnillande','1|undansnilla'),
('undansnillning','1|undansnilla'),
('undansticka','1|gömma'),
('undanstickande','1|undansticka'),
('undanstoppad','1|undanlagd'),
('undanställd','1|ställa'),
('undanstökad','1|avklara'),
('undanstökning','1|stöka_undan'),
('undanta','1|undantag'),
('undantag','1|utom'),
('undantag','2|avtal'),
('undantagande','1|undanta'),
('undantagandes','1|undantag'),
('undantagsbestämmelse','1|bestämmelse'),
('undantagsfall','1|undantag'),
('undantagsfri','1|undantagslös'),
('undantagslag','1|lag'),
('undantagslös','1|undantag'),
('undantagslöshet','1|undantagslös'),
('undantagsmänniska','1|människa'),
('undantagsmässig','1|undantag'),
('undantagsrätt','1|rätt'),
('undantagsställning','1|undantag'),
('undantagstillstånd','1|tillstånd'),
('undantagstillvaro','1|tillvaro'),
('undantagställning','1|särställning'),
('undantagsvis','1|undantag'),
('undanträngande','1|tränga_undan'),
('undanträngning','1|tränga_undan'),
('undanvindsvändning','1|gipp'),
('under','1|över'),
('under','2|tid'),
('under','3|underlig'),
('underanvända','1|använda'),
('underanvändande','1|underanvända'),
('underanvändning','1|underanvända'),
('underarbete','1|målning'),
('underarm','1|arm'),
('underarmskrycka','1|krycka'),
('underarmsmuskulatur','1|muskulatur'),
('underart','1|varietet'),
('underavdelning','1|avdelning'),
('underbalans','1|budget'),
('underbalansera','1|underbalans'),
('underbalanserande','1|underbalansera'),
('underbalanserbar','1|underbalansera'),
('underbalanserbarhet','1|underbalanserbar'),
('underbalansering','1|underbalansera'),
('underbar','1|bra'),
('underbarhet','1|underbar'),
('underbarn','1|barn'),
('underbefolkad','1|befolkning'),
('underbefolkning','1|underbefolkad'),
('underbefäl','1|befäl'),
('underbefälhavare','1|befälhavare'),
('underbefälsutbildning','1|utbildning'),
('underbegrepp','1|begrepp'),
('underbeläggning','1|beläggning'),
('underbemannad','1|personal'),
('underbemanning','1|underbemannad'),
('underben','1|ben'),
('underbestånd','1|underskog'),
('underbetala','1|betala'),
('underbetalande','1|underbetala'),
('underbetalning','1|underbetala'),
('underbett','1|bett'),
('underbetyg','1|betyg'),
('underbinda','1|förbinda'),
('underbindande','1|underbinda'),
('underbjuda','1|erbjuda'),
('underbjudande','1|underbjuda'),
('underbjudning','1|underbjuda'),
('underblomma','1|blomma'),
('underblåsa','1|uppegga'),
('underblåsande','1|underblåsa'),
('underborgen','1|borgensman'),
('underbud','1|anbud'),
('underbygga','1|stödja'),
('underbyggande','1|underbygga'),
('underbyggd','1|underbygga'),
('underbyggnad','1|grund'),
('underbyxor','1|byxor'),
('underbädd','1|våningssäng'),
('underdel','1|under'),
('underdimensionera','1|dimensionera'),
('underdimensionerande','1|underdimensionera'),
('underdimensionerbar','1|underdimensionera'),
('underdimensionerbarhet','1|underdimensionerbar'),
('underdimensionering','1|underdimensionera'),
('underdjur','1|djur'),
('underdog','1|underordnad'),
('underdog','1|underordnad'),
('underdomstol','1|underrätt'),
('underdrift','1|överdrift'),
('underdriva','1|underdrift'),
('underdrivande','1|underdriva'),
('underdånig','1|ödmjuk'),
('underdånighet','1|underdånig'),
('underdånigst','1|underdånig'),
('underdäck','1|däck'),
('underemission','1|emission'),
('underexponera','1|fotografi'),
('underexponerande','1|underexponera'),
('underexponerbar','1|underexponera'),
('underexponerbarhet','1|underexponerbar'),
('underexponering','1|underexponera'),
('underfall','1|vattenhjul'),
('underfamilj','1|familj'),
('underfart','1|viadukt'),
('underfinansierad','1|finansiera'),
('underfull','1|under'),
('underfullhet','1|underfull'),
('underfundig','1|hemlighetsfull'),
('underfundighet','1|underfundig'),
('underförstå','1|förstå'),
('underförstådd','1|underförstå'),
('underförståddhet','1|underförstådd'),
('underförstående','1|underförstå'),
('underförsäkra','1|försäkra'),
('underförsäkrande','1|underförsäkra'),
('underförsörjd','1|försörja'),
('undergardin','1|gardin'),
('undergiven','1|lydig'),
('undergivenhet','1|undergiven'),
('undergroundmusik','1|musik'),
('undergrund','1|berggrund'),
('undergräva','1|förstöra'),
('undergrävande','1|undergräva'),
('undergrävning','1|undergräva'),
('undergå','1|behandla'),
('undergående','1|undergå'),
('undergång','1|gå_under'),
('undergång','2|gång'),
('undergångsfixerad','1|fixera'),
('undergångshot','1|hot'),
('undergångsmärkt','1|undergång'),
('undergångsprofetia','1|profetia'),
('undergångsromantik','1|romantik'),
('undergångsscenario','1|scenario'),
('undergångsspekulant','1|spekulant'),
('undergångsstämning','1|stämning'),
('undergångstecken','1|tecken'),
('undergångsvision','1|vision'),
('undergörande','1|under'),
('undergörare','1|under'),
('underhaltig','1|undermålig'),
('underhaltighet','1|underhaltig'),
('underhandla','1|förhandla'),
('underhandlande','1|underhandla'),
('underhandlare','1|underhandla'),
('underhandling','1|underhandla'),
('underhandsackord','1|överenskommelse'),
('underhandsbesked','1|besked'),
('underhandskontakt','1|kontakt'),
('underhavande','1|underlydande'),
('underhud','1|hud'),
('underhuggare','1|medhjälpare'),
('underhus','1|parlament'),
('underhypotek','1|hypotek'),
('underhåll','1|underhålla'),
('underhåll','2|bidrag'),
('underhålla','1|sköta'),
('underhålla','2|roa'),
('underhålla','3|underhåll'),
('underhållande','1|underhålla'),
('underhållande','2|underhålla'),
('underhållande','3|underhålla'),
('underhållande','4|underhålla'),
('underhållare','1|underhålla'),
('underhållning','1|underhålla'),
('underhållningsbranschen','1|bransch'),
('underhållningsmässig','1|underhållning'),
('underhållningsorkester','1|orkester'),
('underhållningsprogram','1|program'),
('underhållningsvåld','1|våld'),
('underhållsarbete','1|underhåll'),
('underhållsbidrag','1|underhåll'),
('underhållsfri','1|underhåll'),
('underhållsförband','1|förband'),
('underhållskolonn','1|kolonn'),
('underhållskostnad','1|kostnad'),
('underhållsproblem','1|problem'),
('underhållsprogram','1|program'),
('underhållsrutin','1|rutin'),
('underhållsskyldig','1|skyldig'),
('underhållstjänst','1|underhåll'),
('underhållstrupp','1|trupp'),
('underhärdig','1|härdig'),
('underifrån','1|från'),
('underifrån','1|från'),
('underifrånperspektiv','1|perspektiv'),
('underinformerad','1|informera'),
('underingenjör','1|ingenjör'),
('underinstans','1|domstol'),
('underjorden','1|jordyta'),
('underjordisk','1|jorden'),
('underjordisk','2|under_jorden'),
('underjordsarbete','1|arbete'),
('underjordsprov','1|kärnvapenprov'),
('underjäsning','1|jäsning'),
('underjäst','1|jäst'),
('underkant','1|kant'),
('underkasta','1|undergå'),
('underkasta','2|underordna'),
('underkastande','1|underkasta'),
('underkastelse','1|underkasta_sig'),
('underkjol','1|kjol'),
('underklass','1|samhällsklass'),
('underklassare','1|underklass'),
('underklassig','1|underklass'),
('underklassighet','1|underklassig'),
('underkläder','1|kläder'),
('underklänning','1|klänning'),
('underkropp','1|kropp'),
('underkunnig','1|kännedom'),
('underkur','1|mirakelkur'),
('underkurs','1|kurs'),
('underkuva','1|kuva'),
('underkuvande','1|underkuva'),
('underkuvning','1|underkuva'),
('underkvista','1|kvista'),
('underkvistande','1|underkvista'),
('underkyla','1|underkyld'),
('underkylande','1|underkyla'),
('underkyld','1|regn'),
('underkäke','1|käke'),
('underkänd','1|underkänna'),
('underkänna','1|godkänna'),
('underkännande','1|underkänna'),
('underlag','1|stöd'),
('underlag','2|mängd'),
('underlagskarta','1|karta'),
('underlakan','1|lakan'),
('underland','1|land'),
('underlappa','1|lappa'),
('underlappande','1|underlappa'),
('underledare','1|tidningsledare'),
('underleverantör','1|leverantör'),
('underlig','1|normal'),
('underliggande','1|under'),
('underlighet','1|underlig'),
('underliv','1|könsorgan'),
('underliv','2|underkläder'),
('underljudsfart','1|underljudshastighet'),
('underljudshastighet','1|hastighet'),
('underlydande','1|underordnad'),
('underlåta','1|försumma'),
('underlåtande','1|underlåta'),
('underlåtelse','1|underlåtenhet'),
('underlåtenhet','1|underlåta'),
('underlåtenhetssynd','1|synd'),
('underläder','1|skosula'),
('underläge','1|under'),
('underlägg','1|skydd'),
('underlägsen','1|dålig'),
('underlägsenhet','1|underlägsen'),
('underläkare','1|läkare'),
('underläpp','1|läpp'),
('underlätta','1|lätt'),
('underlättande','1|underlätta'),
('underlättning','1|underlätta'),
('underlöjtnant','1|officer'),
('undermast','1|mast'),
('undermedicin','1|trollformel'),
('undermedicinering','1|medicinering'),
('undermedvetande','1|undermedveten'),
('undermedveten','1|medveten'),
('undermedvetenhet','1|undermedveten'),
('undermening','1|mening'),
('underminera','1|försvaga'),
('underminerande','1|underminera'),
('underminerbar','1|underminera'),
('underminerbarhet','1|underminerbar'),
('underminering','1|underminera'),
('undermål','1|mängd'),
('undermålig','1|dålig'),
('undermålighet','1|undermålig'),
('undermålning','1|målning'),
('undermänsklig','1|omänsklig'),
('undermänsklighet','1|undermänsklig'),
('undernärd','1|mager'),
('undernärdhet','1|undernärd'),
('undernäring','1|undernärd'),
('underofficer','1|officer'),
('underordna','1|underordnad'),
('underordnad','1|under'),
('underordnande','1|konjunktion'),
('underordnande','2|underordna'),
('underordning','1|kategori'),
('underordning','2|bisats'),
('underpant','1|pant'),
('underplagg','1|underkläder'),
('underpris','1|billig'),
('underproducera','1|producera'),
('underproducerande','1|underproducera'),
('underproduktion','1|underproducera'),
('underrapportering','1|rapportering'),
('underrede','1|underdel'),
('underredsbehandla','1|rostbehandla'),
('underredsbehandlande','1|underredsbehandla'),
('underredsbehandling','1|underredsbehandla'),
('underrepresenterad','1|representera'),
('underrubrik','1|rubrik'),
('underrå','1|rå'),
('underrätt','1|domstol'),
('underrätta','1|meddela'),
('underrättande','1|underrätta'),
('underrättelse','1|underrätta'),
('underrättelseinhämtning','1|inhämtning'),
('underrättelseläckage','1|läckage'),
('underrättelsemyndighet','1|myndighet'),
('underrättelseofficer','1|officer'),
('underrättelseorgan','1|underrättelsetjänst'),
('underrättelsesamarbete','1|samarbete'),
('underrättelsetjänst','1|underrättelse'),
('underrättelseverksamhet','1|spioneri'),
('undersam','1|undra'),
('undersam','2|under'),
('undersamhet','1|undersam'),
('undersats','1|slutledning'),
('undersegel','1|segel'),
('undersida','1|sida'),
('underskatta','1|uppskatta'),
('underskattande','1|underskatta'),
('underskattning','1|underskatta'),
('underskog','1|träd'),
('underskott','1|fattas'),
('underskottsavdrag','1|avdrag'),
('underskrida','1|under'),
('underskridande','1|underskrida'),
('underskrift','1|underteckna'),
('underskrivande','1|skriva_under'),
('underskriven','1|skriva_under'),
('underskrivning','1|skriva_under'),
('underskruv','1|skruv'),
('underskruva','1|underskruv'),
('underskruvande','1|underskruva'),
('underskåp','1|skåp'),
('underskön','1|skön'),
('underskönhet','1|underskön'),
('undersköterska','1|sjuksköterska'),
('underslag','1|bjälke'),
('underslev','1|förskingring'),
('underslå','1|binda'),
('underslående','1|underslå'),
('undersläkte','1|släkte'),
('underspännare','1|spänna'),
('underst','1|under'),
('understa','1|underst'),
('understag','1|stag'),
('understatement','1|överdrift'),
('understicka','1|undangömma'),
('understickande','1|understicka'),
('understiga','1|under'),
('understigande','1|understiga'),
('understimulerad','1|stimulera'),
('understrecka','1|streck'),
('understreckande','1|understrecka'),
('understreckare','1|tidningsartikel'),
('understryka','1|framhålla'),
('understrykande','1|understryka'),
('understrykning','1|understryka'),
('underström','1|stämning'),
('understucken','1|understicka'),
('understundom','1|stundom'),
('understyrd','1|styra'),
('understyrdhet','1|understyrd'),
('understående','1|nedanstående'),
('underställa','1|bestämma'),
('underställande','1|underställa'),
('underställning','1|hänskjuta'),
('understämma','1|musikstämma'),
('understöd','1|understödja'),
('understöd','2|bidrag'),
('understödd','1|understödja'),
('understödja','1|stödja'),
('understödjande','1|understödja'),
('understödsförening','1|förening'),
('understödskassa','1|understödsförening'),
('understödsnämnd','1|socialnämnd'),
('understödsrytteri','1|rytteri'),
('understödstagaranda','1|arbetsmoral'),
('understödstagare','1|understöd'),
('understöt','1|stöt'),
('undersysselsatt','1|sysselsätta'),
('undersysselsättning','1|undersysselsatt'),
('undersåte','1|medborgare'),
('undersåtlig','1|undersåte'),
('undersåtlighet','1|undersåtlig'),
('undersälja','1|underpris'),
('undersäljande','1|undersälja'),
('undersäljning','1|undersälja'),
('undersätsig','1|kort'),
('undersätsighet','1|undersätsig'),
('undersöka','1|veta'),
('undersökande','1|undersöka'),
('undersökare','1|undersöka'),
('undersökning','1|undersöka'),
('undersökningsdomare','1|domare'),
('undersökningsfånge','1|fånge'),
('undersökningsmetod','1|metod'),
('undersökningsmetod','2|metod'),
('undersökningsplikt','1|plikt'),
('undersökningsrum','1|rum'),
('undertak','1|underlag'),
('undertalig','1|underbemannad'),
('undertalighet','1|undertalig'),
('undertaxera','1|taxera'),
('undertaxerande','1|undertaxera'),
('undertaxerbar','1|undertaxera'),
('undertaxerbarhet','1|undertaxerbar'),
('undertaxering','1|undertaxera'),
('underteckna','1|skriva'),
('undertecknad','1|jag'),
('undertecknande','1|underteckna'),
('undertecknare','1|underteckna'),
('underterm','1|slutledning'),
('undertill','1|undersida'),
('undertitel','1|titel'),
('underton','1|nyans'),
('undertryck','1|lufttryck'),
('undertrycka','1|hindra'),
('undertryckande','1|undertrycka'),
('undertråd','1|tråd'),
('undertröja','1|tröja'),
('underutvecklad','1|utveckla'),
('underutveckling','1|underutvecklad'),
('undervattensarkeologi','1|marinarkeologi'),
('undervattensbåt','1|båt'),
('undervattensbölja','1|havsvåg'),
('undervattensfarkost','1|undervattensbåt'),
('undervattensförbindelse','1|förbindelse'),
('undervattensgång','1|undervattensläge'),
('undervattenskamera','1|kamera'),
('undervattenskropp','1|deplacement'),
('undervattensläge','1|läge'),
('undervattenströskel','1|tröskel'),
('undervegetation','1|vegetation'),
('underverk','1|under'),
('undervikt','1|vikt'),
('underviktig','1|undervikt'),
('underviktighet','1|underviktig'),
('undervisa','1|lära'),
('undervisande','1|undervisa'),
('undervisare','1|undervisa'),
('undervisning','1|undervisa'),
('undervisningsanstalt','1|skola'),
('undervisningsbruk','1|bruk'),
('undervisningsmaterial','1|materiel'),
('undervisningsmetodik','1|metodik'),
('undervisningspaket','1|hjälpmedel'),
('undervisningsråd','1|byråchef'),
('undervisningssjukhus','1|sjukhus'),
('undervisningsskicklighet','1|skicklighet'),
('undervisningsskyldighet','1|skyldighet'),
('undervisningsspråk','1|språk'),
('undervisningsteknologi','1|hjälpmedel'),
('undervisningstimme','1|lektionstimme'),
('undervisningstimme','1|lektionstimme'),
('undervisningsämne','1|ämne'),
('undervåning','1|våning'),
('undervägs','1|väg'),
('undervärdera','1|värdera'),
('undervärderande','1|undervärdera'),
('undervärderbar','1|undervärdera'),
('undervärderbarhet','1|undervärderbar'),
('undervärdering','1|undervärdera'),
('undervärme','1|ugnsvärme'),
('underårig','1|omyndig'),
('underårighet','1|underårig'),
('undfalla','1|yttra'),
('undfallande','1|vek'),
('undfallande','2|undfalla'),
('undfallen','1|undfallande'),
('undfallenhet','1|undfallen'),
('undfallenhetspolitik','1|politik'),
('undfly','1|fly'),
('undfly','2|komma_ihåg'),
('undflyende','1|undfly'),
('undflyende','2|undfly'),
('undflykt','1|undfly'),
('undfå','1|vederfaras'),
('undfående','1|undfå'),
('undfägna','1|bjuda'),
('undfägnad','1|undfägna'),
('undfägnande','1|undfägna'),
('undgå','1|slippa'),
('undgående','1|undgå'),
('undgänglig','1|onödig'),
('undin','1|andeväsen'),
('undkomma','1|undgå'),
('undkommande','1|undkomma'),
('undra','1|veta'),
('undra','2|fråga'),
('undran','1|undra'),
('undrande','1|undra'),
('undrande','2|undra'),
('undrande','3|undra'),
('undransvärd','1|undran'),
('undransvärdhet','1|undransvärd'),
('undre','1|under'),
('undring','1|fundering'),
('undseende','1|överseende'),
('undskylla','1|ursäkta'),
('undskyllan','1|undskylla'),
('undskyllande','1|undskylla'),
('undskyllning','1|undskylla'),
('undslippa','1|undkomma'),
('undslippande','1|undslippa'),
('undsätta','1|rädda'),
('undsättande','1|undsätta'),
('undsättning','1|undsätta'),
('undsättningsfond','1|fond'),
('undsättningsförsök','1|försök'),
('undsättningshär','1|här'),
('undsättningsstyrka','1|styrka'),
('undulantfeber','1|infektionssjukdom'),
('undulat','1|papegoja'),
('undulation','1|vågrörelse'),
('undulatorisk','1|undulation'),
('undulera','1|undulation'),
('undulerande','1|undulera'),
('undulering','1|undulera'),
('undvara','1|behöva'),
('undvarande','1|undvara'),
('undvika','1|vilja'),
('undvikande','1|undvika'),
('undvikande','2|undvika'),
('ung','1|ny'),
('ungdjur','1|nötboskap'),
('ungdom','1|ung'),
('ungdom','2|människa'),
('ungdomlig','1|ung'),
('ungdomlighet','1|ungdomlig'),
('ungdomsanstalt','1|ungdomsfängelse'),
('ungdomsarbete','1|ungdomsverk'),
('ungdomsarbete','2|arbete'),
('ungdomsarbetslöshet','1|arbetslöshet'),
('ungdomsbok','1|bok'),
('ungdomsbrottslighet','1|brottslighet'),
('ungdomsbrottsling','1|brottsling'),
('ungdomsfilm','1|film'),
('ungdomsflamma','1|ungdomskärlek'),
('ungdomsfråga','1|fråga'),
('ungdomsfylleri','1|fylleri'),
('ungdomsfängelse','1|fängelse'),
('ungdomsförbund','1|förbund'),
('ungdomsförmedling','1|arbetsförmedling'),
('ungdomsgrupp','1|grupp'),
('ungdomsgård','1|fritidssysselsättning'),
('ungdomshem','1|ungdomsvårdsskola'),
('ungdomskonsulent','1|ungdomsarbete'),
('ungdomskriminalitet','1|kriminalitet'),
('ungdomskultur','1|kultur'),
('ungdomskälla','1|källa'),
('ungdomskärlek','1|älska'),
('ungdomsledare','1|ungdomsarbete'),
('ungdomsorganisation','1|organisation'),
('ungdomspolis','1|polis'),
('ungdomspolitik','1|politik'),
('ungdomspolitisk','1|ungdomspolitik'),
('ungdomspraktik','1|praktik'),
('ungdomspraktikant','1|ungdomspraktik'),
('ungdomspsykiatrisk','1|psykiatrisk'),
('ungdomsråd','1|organisation'),
('ungdomsrådgivning','1|rådgivning'),
('ungdomsrådgivningsnätverk','1|nätverk'),
('ungdomsrörelse','1|rörelse'),
('ungdomsskola','1|skola'),
('ungdomssvärmeri','1|ungdomskärlek'),
('ungdomssynd','1|synd'),
('ungdomstid','1|ungdom'),
('ungdomsverk','1|verk'),
('ungdomsverksamhet','1|verksamhet'),
('ungdomsvård','1|omhänderta'),
('ungdomsvårdsskola','1|vård'),
('ungdomsväljare','1|förstagångsväljare'),
('ungdomsvän','1|vän'),
('ungdomsyra','1|ungdom'),
('ungdomsår','1|år'),
('unge','1|djur'),
('unge','2|barnunge'),
('ungefär','1|precis'),
('ungefärlig','1|ungefär'),
('ungefärligen','1|ungefär'),
('ungefärlighet','1|ungefärlig'),
('Ungern','1|land'),
('ungersk','1|Ungern'),
('ungerska','1|språk'),
('ungerska','2|ungrare'),
('ungersven','1|yngling'),
('ungflicksaktig','1|flicka'),
('ungflicksaktighet','1|ungflicksaktig'),
('ungflicksfnissighet','1|fnissighet'),
('ungherre','1|herre'),
('unghäst','1|häst'),
('ungkarl','1|man'),
('ungkarlsflicka','1|ungkarl'),
('ungkarlshotell','1|hotell'),
('ungkarlsliv','1|ungkarl'),
('ungkarlslya','1|bostad'),
('ungkarlsvanor','1|vana'),
('ungkommunist','1|kommunist'),
('ungkyrklig','1|ungkyrkorörelsen'),
('ungkyrklighet','1|ungkyrklig'),
('ungkyrkorörelsen','1|rörelse'),
('unglotta','1|lotta'),
('ungmor','1|husmor'),
('ungmö','1|kvinna'),
('ungnöt','1|nötkreatur'),
('ungrare','1|Ungern'),
('ungrenässans','1|renässans'),
('ungskog','1|skog'),
('ungsocialism','1|socialdemokrati'),
('ungsocialistisk','1|ungsocialism'),
('ungstadium','1|stadium'),
('ungsugga','1|sugga'),
('ungsvensk','1|ungdomsrörelse'),
('ungsvensk','2|ungsvensk'),
('ungtall','1|tall'),
('ungtupp','1|självsäker'),
('ungturk','1|radikal'),
('unifiera','1|enhetlig'),
('unifierande','1|unifiera'),
('unifierbar','1|unifiera'),
('unifierbarhet','1|unifierbar'),
('unifiering','1|unifiera'),
('uniform','1|kläder'),
('uniform','2|enhetlig'),
('uniformera','1|uniformerad'),
('uniformera','2|uniform'),
('uniformerad','1|uniform'),
('uniformerande','1|uniformera'),
('uniformerande','2|uniformera'),
('uniformerbar','1|uniformera'),
('uniformerbar','2|uniformera'),
('uniformerbarhet','1|uniformerbar'),
('uniformerbarhet','2|uniformerbar'),
('uniformering','1|uniform'),
('uniformhet','1|uniform'),
('uniformitet','1|uniform'),
('uniformsbeteckning','1|beteckning'),
('uniformsbyxor','1|byxor'),
('uniformseffekter','1|tillbehör'),
('uniformshatt','1|hatt'),
('uniformsjacka','1|jacka'),
('uniformsklädd','1|uniform'),
('uniformsknapp','1|knapp'),
('uniformsliknande','1|uniform'),
('uniformsmössa','1|mössa'),
('uniformsplikt','1|plikt'),
('uniformsrock','1|rock'),
('uniformsslips','1|slips'),
('uniformssnöre','1|prydnadssnöre'),
('uniformstecken','1|gradbeteckning'),
('unigram','1|symbolsekvens'),
('unik','1|ovanlig'),
('unika','1|unikabox'),
('unikabox','1|låda'),
('unikat','1|frimärke'),
('unikum','1|unik'),
('unilateral','1|part'),
('union','1|förena'),
('unionell','1|union'),
('unionsbrott','1|bryta'),
('unionsupplösning','1|upplösning'),
('unisex','1|kön'),
('unisexoverall','1|overall'),
('unison','1|gemensam'),
('unitariansk','1|unitarism'),
('unitarie','1|unitarism'),
('unitarie','2|unitarism'),
('unitarisk','1|unitarism'),
('unitarisk','2|unitarism'),
('unitarism','1|kyrka'),
('unitarism','2|centralisera'),
('unitarist','1|unitarie'),
('unitaristisk','1|unitarism'),
('universalarvinge','1|arvinge'),
('universalbegrepp','1|allmänbegrepp'),
('universalbegåvning','1|begåvning'),
('universalborr','1|borr'),
('universalgeni','1|universalsnille'),
('universalism','1|universell'),
('universalist','1|universalism'),
('universalistisk','1|universalism'),
('universalitet','1|universalism'),
('universalkarta','1|världskarta'),
('universalkniv','1|kniv'),
('universalknut','1|kardanknut'),
('universallösning','1|lösning'),
('universalmedel','1|medel'),
('universalsilikon','1|silikon'),
('universalsnille','1|snille'),
('universalspråk','1|språk'),
('universaltid','1|tid'),
('universell','1|värld'),
('universell','1|värld'),
('universitet','1|högskola'),
('universitetsadjunkt','1|högskoleadjunkt'),
('universitetsbibliotek','1|bibliotek'),
('universitetsbokhandel','1|bokhandel'),
('universitetsfilial','1|filial'),
('universitetsinstitution','1|institution'),
('universitetskansler','1|chef'),
('universitetslektor','1|högskolelektor'),
('universitetsmatrikel','1|matrikel'),
('universitetsrektor','1|rektor'),
('universitetssjukhus','1|sjukhus'),
('universitetsstad','1|stad'),
('universitetsstuderande','1|studera'),
('universitetsutbildning','1|utbildning'),
('universitetsämne','1|ämne'),
('universum','1|värld'),
('unken','1|lukta'),
('unkenhet','1|unken'),
('unkna','1|unken'),
('unknande','1|unkna'),
('unna','1|ge'),
('unnande','1|unna'),
('uno','1|spel'),
('uno','1|spel'),
('uns','1|en_aning'),
('upp','1|uppe'),
('upp','1|uppe'),
('uppamma','1|åstadkomma'),
('uppamma','1|åstadkomma'),
('uppammande','1|uppamma'),
('uppammande','1|uppamma'),
('upparbeta','1|etablera'),
('upparbeta','1|etablera'),
('upparbeta','1|etablera'),
('upparbeta','1|etablera'),
('upparbeta','2|bearbeta'),
('upparbeta','2|bearbeta'),
('upparbetande','1|upparbeta'),
('upparbetande','1|upparbeta'),
('upparbetande','2|upparbeta'),
('upparbetande','2|upparbeta'),
('upparbetning','1|upparbeta'),
('upparbetning','1|upparbeta'),
('uppassande','1|passa_upp'),
('uppassande','1|passa_upp'),
('uppassare','1|passa_upp'),
('uppassare','1|passa_upp'),
('uppassning','1|passa_upp'),
('uppassning','1|passa_upp'),
('uppassningsställe','1|farled'),
('uppassningsställe','1|farled'),
('uppbackare','1|uppbackning'),
('uppbackare','1|uppbackning'),
('uppbackning','1|stöd'),
('uppbackning','1|stöd'),
('uppbackning','2|backa_upp'),
('uppbackning','2|backa_upp'),
('uppbindning','1|uppbunden'),
('uppbindning','1|uppbunden'),
('uppbjuda','1|utnyttja'),
('uppbjudande','1|uppbjuda'),
('uppbjudning','1|uppbjuda'),
('uppblanda','1|blanda'),
('uppblanda','1|blanda'),
('uppblandad','1|uppblanda'),
('uppblandad','1|uppblanda'),
('uppblandande','1|uppblanda'),
('uppblandande','1|uppblanda'),
('uppblandning','1|uppblanda'),
('uppblomstring','1|blomstra'),
('uppblossande','1|blossa'),
('uppblåsbar','1|blåsa_upp'),
('uppblåsning','1|blåsa'),
('uppblåsning','1|blåsa'),
('uppblåsningsfas','1|fas'),
('uppblåsningsfas','1|fas'),
('uppblåst','1|högfärdig'),
('uppblåsthet','1|uppblåst'),
('uppblött','1|blöt'),
('uppbokad','1|boka'),
('uppbragt','1|upprörd'),
('uppbragthet','1|uppbragt'),
('uppbringa','1|skaffa'),
('uppbringa','1|skaffa'),
('uppbringa','2|kapa'),
('uppbringa','2|kapa'),
('uppbringande','1|uppbringa'),
('uppbringande','1|uppbringa'),
('uppbringande','2|uppbringa'),
('uppbringande','2|uppbringa'),
('uppbringning','1|uppbringa'),
('uppbringning','2|uppbringa'),
('uppbrott','1|avresa'),
('uppbrottsorder','1|order'),
('uppbrottssignal','1|signal'),
('uppbrottsstämning','1|stämning'),
('uppbrusande','1|brusa_upp'),
('uppbrusning','1|brusa_upp'),
('uppbud','1|fastighet'),
('uppbunden','1|bero'),
('uppbunden','1|bero'),
('uppburen','1|hylla'),
('uppbygga','1|stärka'),
('uppbyggande','1|uppbygga'),
('uppbyggelse','1|uppbygga'),
('uppbyggelselitteratur','1|litteratur'),
('uppbyggelsemöte','1|möte'),
('uppbygglig','1|uppbygga'),
('uppbygglighet','1|uppbygglig'),
('uppbygglighetsanspråk','1|anspråk'),
('uppbyggnad','1|bygga'),
('uppbyggnad','1|bygga'),
('uppbyggnadsskede','1|skede'),
('uppbåd','1|uppbåda'),
('uppbåda','1|mobilisera'),
('uppbådande','1|uppbåda'),
('uppbäddning','1|bädda_upp'),
('uppbära','1|bära'),
('uppbära','1|bära'),
('uppbära','2|erhålla'),
('uppbärande','1|uppbära'),
('uppbärande','1|uppbära'),
('uppbärande','2|uppbära'),
('uppbörd','1|skatteuppbörd'),
('uppbördsbok','1|uppbördslängd'),
('uppbördsdag','1|dag'),
('uppbördslängd','1|förteckning'),
('uppbördsman','1|uppbörd'),
('uppbördstermin','1|period'),
('uppbördsverk','1|ämbetsverk'),
('uppbördsår','1|år'),
('uppdaga','1|avslöja'),
('uppdaga','1|avslöja'),
('uppdagande','1|uppdaga'),
('uppdagande','1|uppdaga'),
('uppdatera','1|komplettera'),
('uppdatera','1|komplettera'),
('uppdaterande','1|uppdatera'),
('uppdaterande','1|uppdatera'),
('uppdaterbar','1|uppdatera'),
('uppdaterbarhet','1|uppdaterbar'),
('uppdatering','1|uppdatera'),
('uppdatering','1|uppdatera'),
('uppdela','1|dela'),
('uppdela','1|dela'),
('uppdelande','1|uppdela'),
('uppdelande','1|uppdela'),
('uppdelning','1|uppdela'),
('uppdelning','1|uppdela'),
('uppdiktad','1|påhittad'),
('uppdiktad','1|påhittad'),
('uppdra','1|uppdrag'),
('uppdrag','1|uppgift'),
('uppdragande','1|uppdra'),
('uppdragsarkeologi','1|arkeologi'),
('uppdragsarkeologisk','1|uppdragsarkeologi'),
('uppdragsforskning','1|forskning'),
('uppdragsgivare','1|uppdrag'),
('uppdragsmördare','1|mörda'),
('uppdragsskribent','1|skribent'),
('uppdragsspecifikation','1|specifikation'),
('uppdragstagare','1|uppdrag'),
('uppdriva','1|skaffa'),
('uppdriva','1|skaffa'),
('uppdrivande','1|uppdriva'),
('uppdrivande','1|uppdriva'),
('uppdriven','1|intensiv'),
('uppdrivning','1|uppdriva'),
('uppdukning','1|duka'),
('uppdukning','1|duka'),
('uppdykande','1|dyka_upp'),
('uppdykande','2|dyka_upp'),
('uppdyrkning','1|dyrka_upp'),
('uppdämd','1|fördämning'),
('uppe','1|på'),
('uppe','1|på'),
('uppe','2|aktiv'),
('uppe','2|aktiv'),
('uppefter','1|längs'),
('uppefter','1|längs'),
('uppegga','1|egga'),
('uppegga','1|egga'),
('uppegga','1|egga'),
('uppegga','1|egga'),
('uppeggande','1|uppegga'),
('uppeggande','1|uppegga'),
('uppehåll','1|paus'),
('uppehåll','2|uppehålla_sig'),
('uppehålla','1|upprätthålla'),
('uppehålla','1|upprätthålla'),
('uppehålla','2|hindra'),
('uppehålla','3|vikariera'),
('uppehållande','1|uppehålla'),
('uppehållande','2|uppehålla'),
('uppehållande','3|uppehålla'),
('uppehållsort','1|plats'),
('uppehållstillstånd','1|tillstånd'),
('uppehållsväder','1|hålla_upp'),
('uppehälle','1|mat'),
('uppeldad','1|entusiastisk'),
('uppeldad','1|entusiastisk'),
('uppemot','1|nästan'),
('uppemot','1|nästan'),
('uppemot','1|nästan'),
('uppemot','1|nästan'),
('uppenbar','1|förstå'),
('uppenbara','1|visa'),
('uppenbarande','1|uppenbara'),
('uppenbarelse','1|uppenbara'),
('uppenbarelsebok','1|bok'),
('uppenbarelsereligion','1|religion'),
('uppenbarelsetro','1|tro'),
('uppenbarhet','1|uppenbar'),
('uppenbarligen','1|uppenbar'),
('uppepå','1|ovanpå'),
('uppercut','1|slag'),
('uppesittare','1|sen'),
('uppesittarkväll','1|kväll'),
('uppesittarkväll','1|kväll'),
('uppfart','1|väg'),
('uppfart','1|väg'),
('uppfartsramp','1|uppfart'),
('uppfartsväg','1|uppfart'),
('uppfatta','1|höra'),
('uppfatta','1|höra'),
('uppfattande','1|uppfatta'),
('uppfattning','1|åsikt'),
('uppfattning','2|uppfatta'),
('uppfattningsförmåga','1|förmåga'),
('uppfinna','1|skapa'),
('uppfinna','1|skapa'),
('uppfinnande','1|uppfinna'),
('uppfinnare','1|uppfinna'),
('uppfinning','1|uppfinna'),
('uppfinning','1|uppfinna'),
('uppfinningsförmåga','1|förmåga'),
('uppfinningsförmåga','1|förmåga'),
('uppfinningsrik','1|påhittig'),
('uppfinningsrik','1|påhittig'),
('uppfinningsrikhet','1|uppfinningsrik'),
('uppfinningsrikhet','1|uppfinningsrik'),
('uppflammande','1|flamma'),
('uppflammande','1|flamma'),
('uppflog','1|flyga_upp'),
('uppflog','1|flyga_upp'),
('uppflog','1|flyga_upp'),
('uppflog','1|flyga_upp'),
('uppflugen','1|sitta'),
('uppflugen','1|sitta'),
('uppfordra','1|kräva'),
('uppfordra','1|kräva'),
('uppfordra','2|pumpa'),
('uppfordran','1|uppfordra'),
('uppfordrande','1|uppfordra'),
('uppfordrande','2|uppfordra'),
('uppfordring','1|uppfordra'),
('uppfordring','2|uppfordra'),
('uppforsling','1|forsla'),
('uppfostra','1|barn'),
('uppfostra','1|barn'),
('uppfostran','1|uppfostra'),
('uppfostran','1|uppfostra'),
('uppfostrande','1|uppfostra'),
('uppfostrande','1|uppfostra'),
('uppfostrare','1|uppfostra'),
('uppfostrare','1|uppfostra'),
('uppfostring','1|uppfostran'),
('uppfostring','1|uppfostran'),
('uppfostringsanstalt','1|anstalt'),
('uppfostringshem','1|uppfostringsanstalt'),
('uppfriskande','1|uppiggande'),
('uppfriskande','1|uppiggande'),
('uppfriskande','2|friska_upp'),
('uppfriskande','2|friska_upp'),
('uppfriskande','3|friska_upp'),
('uppfriskande','3|friska_upp'),
('uppfriskning','1|friska_upp'),
('uppfylla','1|förverkliga'),
('uppfylla','1|förverkliga'),
('uppfylla','2|fylla'),
('uppfylla','2|fylla'),
('uppfyllande','1|uppfylla'),
('uppfyllande','1|uppfylla'),
('uppfyllande','2|uppfylla'),
('uppfyllande','2|uppfylla'),
('uppfylld','1|uppfylla'),
('uppfylld','2|uppfylla'),
('uppfyllelse','1|uppfylla'),
('uppfyllelse','1|uppfylla'),
('uppfånga','1|uppfatta'),
('uppfånga','1|uppfatta'),
('uppfångande','1|uppfånga'),
('uppfångande','1|uppfånga'),
('uppfällbar','1|fälla_upp'),
('uppfällbar','1|fälla_upp'),
('uppfällbarhet','1|uppfällbar'),
('uppfällbarhet','1|uppfällbar'),
('uppfälld','1|fälla_upp'),
('uppfälld','1|fälla_upp'),
('uppfödande','1|föda_upp'),
('uppfödande','1|föda_upp'),
('uppfödare','1|föda_upp'),
('uppfödare','1|föda_upp'),
('uppfödning','1|föda_upp'),
('uppfödning','1|föda_upp'),
('uppföljande','1|följa_upp'),
('uppföljare','1|uppföljning'),
('uppföljning','1|följa_upp'),
('uppföljning','1|följa_upp'),
('uppför','1|upp'),
('uppför','1|upp'),
('uppför','1|upp'),
('uppföra','1|bygga'),
('uppföra','2|förteckna'),
('uppföra','2|förteckna'),
('uppföra','2|förteckna'),
('uppföra','3|uppsättning'),
('uppförande','1|uppföra_sig'),
('uppförande','2|uppföra'),
('uppförande','3|uppföra'),
('uppförande','4|uppföra'),
('uppförandekodex','1|kodex'),
('uppförsbacke','1|backe'),
('uppförsbacke','2|motig'),
('uppförstora','1|förstora'),
('uppförstorande','1|uppförstora'),
('uppförsväg','1|väg'),
('uppge','1|meddela'),
('uppge','1|meddela'),
('uppge','2|utstöta'),
('uppge','2|utstöta'),
('uppge','2|utstöta'),
('uppge','2|utstöta'),
('uppgift','1|göra'),
('uppgift','2|faktum'),
('uppgiftslämnare','1|lämna'),
('uppgivande','1|ge_upp'),
('uppgivande','2|uppge'),
('uppgivande','3|uppge'),
('uppgivelse','1|uppgiven'),
('uppgiven','1|ge_upp'),
('uppgivenhet','1|uppgiven'),
('uppgjord','1|bestämd'),
('uppgjord','1|bestämd'),
('uppgradera','1|förbättra'),
('uppgraderande','1|uppgradera'),
('uppgraderbar','1|uppgradera'),
('uppgraderbarhet','1|uppgraderbar'),
('uppgradering','1|uppgradera'),
('uppgrundning','1|grund'),
('uppgrävning','1|gräva_upp'),
('uppgummad','1|uppkammad'),
('uppgå','1|ingå'),
('uppgå','2|utgöra'),
('uppgående','1|uppgå'),
('uppgående','2|uppgå'),
('uppgång','1|stiga'),
('uppgång','1|stiga'),
('uppgångstid','1|tid'),
('uppgäld','1|agio'),
('uppgörelse','1|göra_upp'),
('uppgörelse','1|göra_upp'),
('uppgörelse','2|göra_upp'),
('uppgörelse','2|göra_upp'),
('upphalare','1|lina'),
('upphalningsbädd','1|slip'),
('upphandla','1|inköpa'),
('upphandlande','1|upphandla'),
('upphandlare','1|upphandla'),
('upphandling','1|upphandla'),
('upphaussa','1|överdriva'),
('upphaussande','1|upphaussa'),
('upphetsad','1|upprörd'),
('upphetsad','1|upprörd'),
('upphetsande','1|hetsa_upp'),
('upphetsande','1|hetsa_upp'),
('upphetsning','1|hetsa_upp'),
('upphetsning','1|hetsa_upp'),
('upphettande','1|hetta_upp'),
('upphettande','1|hetta_upp'),
('upphettning','1|hetta_upp'),
('upphettning','1|hetta_upp'),
('upphinnelig','1|i_fatt'),
('upphinnelig','1|i_fatt'),
('upphinnelighet','1|upphinnelig'),
('upphinnelighet','1|upphinnelig'),
('upphitta','1|hitta'),
('upphitta','1|hitta'),
('upphittande','1|upphitta'),
('upphittande','1|upphitta'),
('upphittare','1|upphitta'),
('upphopp','1|hopp'),
('upphostning','1|hosta'),
('upphostning','1|hosta'),
('upphottande','1|hotta_upp'),
('upphottande','1|hotta_upp'),
('upphottning','1|hotta_upp'),
('upphottning','1|hotta_upp'),
('upphov','1|ursprung'),
('upphovsman','1|upphov'),
('upphovsmannarätt','1|upphovsrätt'),
('upphovsrätt','1|rätt'),
('upphovsrättsbrott','1|brott'),
('upphovsrättsinnehavare','1|innehavare'),
('upphovsrättsjidder','1|jidder'),
('upphovsrättslig','1|upphovsrätt'),
('upphovsrättsskyddad','1|skydda'),
('upphällning','1|hälla_upp'),
('upphämta','1|försprång'),
('upphämta','1|försprång'),
('upphämtande','1|upphämta'),
('upphämtande','1|upphämta'),
('upphämtning','1|upphämta'),
('upphämtning','1|upphämta'),
('upphängning','1|fastsättning'),
('upphängning','1|fastsättning'),
('upphängningskrok','1|krok'),
('upphängningsögla','1|ögla'),
('upphäva','1|upphöra'),
('upphäva','1|upphöra'),
('upphävande','1|häva_upp'),
('upphävande','1|häva_upp'),
('upphävande','2|upphäva'),
('upphävande','2|upphäva'),
('upphöja','1|höja'),
('upphöja','1|höja'),
('upphöja','1|höja'),
('upphöja','1|höja'),
('upphöja','2|berömma'),
('upphöja','2|berömma'),
('upphöjande','1|upphöja'),
('upphöjande','1|upphöja'),
('upphöjd','1|hög'),
('upphöjd','1|hög'),
('upphöjdhet','1|upphöjd'),
('upphöjdhet','1|upphöjd'),
('upphöjelse','1|befordra'),
('upphöjelse','1|befordra'),
('upphöjning','1|hög'),
('upphöjning','1|hög'),
('upphöra','1|sluta'),
('upphöra','1|sluta'),
('upphöra','1|sluta'),
('upphöra','2|sluta'),
('upphörande','1|upphöra'),
('uppifrån','1|från'),
('uppifrån','1|från'),
('uppifrån','2|uppifrån'),
('uppifrån','2|uppifrån'),
('uppiggande','1|pigg'),
('uppiggande','1|pigg'),
('uppiggande','2|pigga_upp'),
('uppiggande','2|pigga_upp'),
('uppimpning','1|pimpa_upp'),
('uppiskad','1|piska'),
('uppjagad','1|upphetsad'),
('uppjagad','1|upphetsad'),
('uppjazza','1|jazz'),
('uppjazzande','1|uppjazza'),
('uppjustera','1|justera'),
('uppjustera','1|justera'),
('uppjusterande','1|uppjustera'),
('uppjusterande','1|uppjustera'),
('uppjusterbar','1|uppjustera'),
('uppjusterbar','1|uppjustera'),
('uppjusterbarhet','1|uppjusterbar'),
('uppjusterbarhet','1|uppjusterbar'),
('uppjustering','1|uppjustera'),
('uppjustering','1|uppjustera'),
('uppkalla','1|kalla'),
('uppkalla','1|kalla'),
('uppkallande','1|uppkalla'),
('uppkallande','1|uppkalla'),
('uppkammad','1|kamma'),
('uppkammad','1|kamma'),
('uppkast','1|kasta'),
('uppkast','1|kasta'),
('uppkastning','1|kasta_upp'),
('uppkastning','1|kasta_upp'),
('uppkavling','1|kavla_upp'),
('uppklarande','1|klara_upp'),
('uppklarande','1|klara_upp'),
('uppklarning','1|klara_upp'),
('uppklarningsprocent','1|procent'),
('uppklippt','1|frisyr'),
('uppklippt','1|frisyr'),
('uppklädd','1|finklädd'),
('uppklädd','1|finklädd'),
('uppkläddhet','1|uppklädd'),
('uppkläddhet','1|uppklädd'),
('uppknuten','1|uppbunden'),
('uppknuten','1|uppbunden'),
('uppknäppt','1|knäppa_upp'),
('uppknäppt','1|knäppa_upp'),
('uppknäppthet','1|uppknäppt'),
('uppknäppthet','1|uppknäppt'),
('uppkok','1|koka'),
('uppkok','2|hopkok'),
('uppkolning','1|träkol'),
('uppkomling','1|nyrik'),
('uppkomlingsbloggare','1|bloggare'),
('uppkomma','1|bli'),
('uppkommande','1|uppkomma'),
('uppkomst','1|uppkomma'),
('uppkoppling','1|koppla_upp'),
('uppkrupen','1|krypa_upp'),
('uppkvark','1|kvark'),
('uppkvista','1|kvista'),
('uppkvistande','1|uppkvista'),
('uppkäftig','1|olydig'),
('uppkäftig','1|olydig'),
('uppkäftighet','1|uppkäftig'),
('uppkäftighet','1|uppkäftig'),
('uppköp','1|köpa_upp'),
('uppköpare','1|uppköp'),
('uppkörd','1|framkomlig'),
('uppkörd','1|framkomlig'),
('uppkörd','2|magbesvär'),
('uppkörd','2|magbesvär'),
('uppkörd','3|köra'),
('uppkörd','3|köra'),
('uppkörd','4|lura'),
('uppkörd','4|lura'),
('uppkörd','5|i_kapp'),
('uppkörd','5|i_kapp'),
('uppkördhet','1|uppkörd'),
('uppkördhet','1|uppkörd'),
('uppkörning','1|körkortsprov'),
('uppkörning','1|körkortsprov'),
('uppkörning','2|uppkörd'),
('uppkörning','2|uppkörd'),
('uppkörningsramp','1|ramp'),
('uppkörsväg','1|uppfart'),
('uppkörsväg','1|uppfart'),
('uppladdad','1|uppladdning'),
('uppladdad','1|uppladdning'),
('uppladdning','1|ladda_upp'),
('uppladdning','1|ladda_upp'),
('uppladdning','2|ladda_upp'),
('uppladdning','2|ladda_upp'),
('uppladdningsbar','1|ladda'),
('upplag','1|förråd'),
('upplaga','1|antal'),
('upplagd','1|lägga'),
('upplagd','1|lägga'),
('upplagd','2|villig'),
('upplagd','2|villig'),
('upplagemässig','1|upplaga'),
('upplagesiffra','1|upplaga'),
('upplagespiral','1|upplagesiffra'),
('upplagra','1|anhopa'),
('upplagrande','1|upplagra'),
('upplagringsplats','1|plats'),
('upplagscell','1|växtcell'),
('upplagsnäring','1|reservnäring'),
('upplagsplats','1|upplagringsplats'),
('Uppland','1|landskap'),
('uppland','1|område'),
('upplandad','1|avlagra'),
('Upplandskusten','1|kust'),
('upplandskyrka','1|kyrka'),
('upplappa','1|kopia'),
('upplappande','1|upplappa'),
('upplega','1|snö'),
('uppletning','1|leta_upp'),
('uppleva','1|känna'),
('upplevande','1|uppleva'),
('upplevelse','1|uppleva'),
('upplevelseläsning','1|läsning'),
('upplevelsemaximering','1|maximering'),
('upplevelsemässig','1|upplevelse'),
('upplevelsevandring','1|vandring'),
('upplindning','1|linda_upp'),
('uppliva','1|livfull'),
('uppliva','1|livfull'),
('upplivande','1|uppliva'),
('upplivande','1|uppliva'),
('upplivning','1|räddning'),
('upplivningsförsök','1|försök'),
('upplopp','1|uppror'),
('upplopp','2|slutsträcka'),
('uppluckrad','1|luckra'),
('uppluckring','1|uppluckrad'),
('upplupen','1|ränta'),
('upplyft','1|lyfta'),
('upplyftande','1|uppbygga'),
('upplysa','1|meddela'),
('upplysa','2|lysa'),
('upplysa','2|lysa'),
('upplysande','1|upplysa'),
('upplysande','2|upplysa'),
('upplysning','1|upplysa'),
('upplysning','2|upplysa'),
('upplysningen','1|epok'),
('upplysningen','1|epok'),
('upplysningsfilosof','1|filosof'),
('upplysningsfilosofi','1|upplysningen'),
('upplysningsidé','1|idé'),
('upplysningstid','1|upplysningen'),
('upplysningstidevarv','1|upplysningen'),
('upplysningstänkande','1|tänkande'),
('upplysningsvis','1|upplysa'),
('upplyst','1|kunskap'),
('upplysthet','1|upplyst'),
('upplåning','1|låna'),
('upplåta','1|erbjuda'),
('upplåta','2|öppna'),
('upplåtande','1|upplåta'),
('upplåtande','2|upplåta'),
('upplåtelse','1|upplåta'),
('upplägg','1|kant'),
('upplägg','1|kant'),
('upplägg','2|lägga_upp'),
('upplägg','2|lägga_upp'),
('upplägg','3|tillvägagångssätt'),
('upplägg','3|tillvägagångssätt'),
('uppläggande','1|lägga_upp'),
('uppläggande','1|lägga_upp'),
('uppläggning','1|lägga_upp'),
('uppläggning','1|lägga_upp'),
('uppländsk','1|Uppland'),
('uppländska','1|upplänning'),
('uppländska','2|dialekt'),
('upplänning','1|Uppland'),
('upplärd','1|lära'),
('uppläsande','1|läsa_upp'),
('uppläsande','1|läsa_upp'),
('uppläsare','1|läsa_upp'),
('uppläsning','1|läsa_upp'),
('uppläxning','1|läxa_upp'),
('upplöjd','1|plöja'),
('upplösa','1|samman'),
('upplösa','2|lösa'),
('upplösa','2|lösa'),
('upplösande','1|upplösa'),
('upplösande','2|upplösa'),
('upplöslig','1|upplösa'),
('upplöslig','2|upplösa'),
('upplösning','1|slut'),
('upplösning','2|upplösa'),
('upplösning','3|synbar'),
('upplösningsförmåga','1|upplösning'),
('upplösningsmedel','1|lösningsmedel'),
('upplösningsprocess','1|upplösning'),
('upplöst','1|upplösa'),
('upplöst','2|upplösa'),
('uppmana','1|begära'),
('uppmanande','1|uppmana'),
('uppmaning','1|uppmana'),
('uppmaningssats','1|sats'),
('uppmarsch','1|marsch'),
('uppmarschområde','1|område'),
('uppmjuka','1|mjuk'),
('uppmjuka','1|mjuk'),
('uppmjukande','1|uppmjuka'),
('uppmjukning','1|uppmjuka'),
('uppmjukning','2|uppvärmning'),
('uppmjukning','3|mildra'),
('uppmjukningspolitik','1|politik'),
('uppmuddra','1|muddra'),
('uppmuddrande','1|uppmuddra'),
('uppmuntra','1|locka'),
('uppmuntran','1|uppmuntra'),
('uppmuntrande','1|uppmuntra'),
('uppmuntrande','2|muntra_upp'),
('uppmuntrande','2|muntra_upp'),
('uppmuntring','1|uppmuntran'),
('uppmålad','1|sminka'),
('uppmärksam','1|märka'),
('uppmärksamhet','1|uppmärksam'),
('uppmärksamhet','2|uppmärksammad'),
('uppmärksamhetsfält','1|fält'),
('uppmärksamhetsförmåga','1|förmåga'),
('uppmärksamhetskåt','1|angelägen'),
('uppmärksamhetspåkallare','1|påkalla'),
('uppmärksamhetsspann','1|spann'),
('uppmärksamhetsvärde','1|värde'),
('uppmärksamma','1|uppmärksam'),
('uppmärksammad','1|uppmärksamma'),
('uppmärksammande','1|uppmärksamma'),
('uppmäta','1|mäta'),
('uppmätande','1|uppmäta'),
('uppmätning','1|uppmäta'),
('uppnosig','1|olydig'),
('uppnosighet','1|uppnosig'),
('uppnystande','1|nysta_upp'),
('uppnå','1|nå'),
('uppnåelig','1|uppnå'),
('uppnåelighet','1|uppnåelig'),
('uppnående','1|uppnå'),
('uppnåla','1|nåla'),
('uppnålande','1|uppnåla'),
('uppnäsa','1|näsa'),
('uppnäst','1|uppnäsa'),
('uppnästhet','1|uppnäst'),
('uppochned','1|oordnad'),
('uppochned','1|oordnad'),
('uppochned','1|oordnad'),
('uppochned','1|oordnad'),
('uppochned','1|oordnad'),
('uppochned','1|oordnad'),
('uppochned','1|oordnad'),
('uppochned','1|oordnad'),
('uppochned','1|oordnad'),
('uppochned','1|oordnad'),
('uppochned','1|oordnad'),
('uppochned','1|oordnad'),
('uppochned','1|oordnad'),
('uppochned','1|oordnad'),
('uppochned','1|oordnad'),
('uppochned','1|oordnad'),
('uppochned','2|vända'),
('uppochned','2|vända'),
('uppochned','2|vända'),
('uppochned','2|vända'),
('uppochned','2|vända'),
('uppochned','2|vända'),
('uppochned','2|vända'),
('uppochned','2|vända'),
('uppochned','2|vända'),
('uppochned','2|vända'),
('uppochned','2|vända'),
('uppochned','2|vända'),
('uppochned','2|vända'),
('uppochned','2|vända'),
('uppochned','2|vända'),
('uppochned','2|vända'),
('uppochnedvänd','1|vända_upp_och_ned'),
('uppochnedvänd','1|vända_upp_och_ned'),
('uppochnedvänd','1|vända_upp_och_ned'),
('uppochnedvänd','1|vända_upp_och_ned'),
('uppochnedvänd','1|vända_upp_och_ned'),
('uppochnedvänd','1|vända_upp_och_ned'),
('uppochnedvänd','1|vända_upp_och_ned'),
('uppochnedvänd','1|vända_upp_och_ned'),
('uppochnedvänd','2|vända_upp_och_ned'),
('uppochnedvänd','2|vända_upp_och_ned'),
('uppochnedvänd','2|vända_upp_och_ned'),
('uppochnedvänd','2|vända_upp_och_ned'),
('uppochnedvänd','2|vända_upp_och_ned'),
('uppochnedvänd','2|vända_upp_och_ned'),
('uppochnedvänd','2|vända_upp_och_ned'),
('uppochnedvänd','2|vända_upp_och_ned'),
('uppochnedvändhet','1|uppochnedvänd'),
('uppochnedvändhet','1|uppochnedvänd'),
('uppochnedvändhet','1|uppochnedvänd'),
('uppochnedvändhet','1|uppochnedvänd'),
('uppochnedvändhet','1|uppochnedvänd'),
('uppochnedvändhet','1|uppochnedvänd'),
('uppochnedvändhet','1|uppochnedvänd'),
('uppochnedvändhet','1|uppochnedvänd'),
('uppochnedvändhet','2|uppochnedvänd'),
('uppochnedvändhet','2|uppochnedvänd'),
('uppochnedvändhet','2|uppochnedvänd'),
('uppochnedvändhet','2|uppochnedvänd'),
('uppochnedvändhet','2|uppochnedvänd'),
('uppochnedvändhet','2|uppochnedvänd'),
('uppochnedvändhet','2|uppochnedvänd'),
('uppochnedvändhet','2|uppochnedvänd'),
('uppodla','1|odla'),
('uppodlande','1|uppodla'),
('uppoffra','1|offra'),
('uppoffrande','1|uppoffra'),
('uppoffrande','2|uppoffra'),
('uppoffring','1|uppoffra'),
('uppom','1|ovanför'),
('upprabbling','1|rabbla_upp'),
('uppradande','1|rada_upp'),
('uppradande','1|rada_upp'),
('uppreklamera','1|reklam'),
('uppreklamerande','1|uppreklamera'),
('uppreklamerbar','1|uppreklamera'),
('uppreklamerbarhet','1|uppreklamerbar'),
('uppreklamering','1|uppreklamera'),
('upprensande','1|rensa_upp'),
('upprensande','1|rensa_upp'),
('upprensning','1|rensa_upp'),
('upprepa','1|igen'),
('upprepad','1|upprepa'),
('upprepande','1|upprepa'),
('upprepning','1|upprepa'),
('upprepningsmönster','1|vävningsmönster'),
('uppresa','1|uppföra'),
('uppresa','2|uppror'),
('uppresande','1|uppresa'),
('uppresande','2|uppresa'),
('uppresning','1|uppresa'),
('uppresning','2|uppresa'),
('uppretad','1|reta'),
('uppretad','1|reta'),
('uppretning','1|reta_upp'),
('uppriktig','1|ärlig'),
('uppriktighet','1|uppriktig'),
('uppringd','1|ringa'),
('uppringning','1|ringa_upp'),
('upprinnelse','1|början'),
('upprinning','1|upprinnelse'),
('uppritning','1|rita_upp'),
('uppriva','1|upphäva'),
('upprivande','1|uppriven'),
('upprivande','2|uppriva'),
('uppriven','1|uppskakad'),
('upprivning','1|uppriva'),
('upprop','1|uppmana'),
('upprop','2|ropa_upp'),
('upprop','3|appell'),
('uppropslista','1|lista'),
('uppror','1|motstånd'),
('upprorisk','1|uppror'),
('upprorsanda','1|anda'),
('upprorsfana','1|uppror'),
('upprorsförsök','1|försök'),
('upprorshärd','1|ursprung'),
('upprorsmakare','1|upprorsman'),
('upprorsman','1|uppror'),
('upprorsstiftare','1|upprorsmakare'),
('upprullande','1|rulla_upp'),
('upprullande','2|rulla_upp'),
('upprullande','3|rulla_upp'),
('upprullning','1|rulla_upp'),
('upprullning','2|rulla_upp'),
('upprullning','3|rulla_upp'),
('upprusta','1|rusta'),
('upprustande','1|upprusta'),
('upprustande','2|rusta_upp'),
('upprustning','1|upprusta'),
('upprustning','2|rusta_upp'),
('upprutten','1|rutten'),
('uppryckande','1|rycka_upp'),
('uppryckande','2|rycka_upp'),
('uppryckning','1|ansträngning'),
('upprymd','1|munter'),
('upprymdhet','1|upprymd'),
('upprymma','1|brotscha'),
('upprymmande','1|upprymma'),
('upprymmare','1|upprymma'),
('upprymningsstål','1|brotsch'),
('uppräknande','1|räkna_upp'),
('uppräknande','1|räkna_upp'),
('uppräknande','2|räkna_upp'),
('uppräknande','2|räkna_upp'),
('uppräkning','1|räkna_upp'),
('uppräkning','1|räkna_upp'),
('uppräkning','2|räkna_upp'),
('uppräkning','2|räkna_upp'),
('uppränna','1|uppränning'),
('upprännande','1|uppränna'),
('uppränning','1|varp'),
('upprätt','1|lodrät'),
('upprätt','1|lodrät'),
('upprätta','1|skapa'),
('upprätta','2|upprättelse'),
('upprättad','1|upprätta'),
('upprättad','2|upprätta'),
('upprättande','1|upprätta'),
('upprättande','2|upprätta'),
('upprättare','1|upprätta'),
('upprättelse','1|rätt'),
('upprätthålla','1|bevara'),
('upprätthållande','1|upprätthålla'),
('upprätthållare','1|upprätthålla'),
('upprättstående','1|upprätt'),
('uppröjning','1|röja'),
('uppröra','1|arg'),
('upprörande','1|uppröra'),
('upprörande','2|uppröra'),
('upprörd','1|uppröra'),
('upprördhet','1|upprörd'),
('uppsagd','1|upphöra'),
('Uppsala','1|stad'),
('Uppsala','1|stad'),
('uppsalabo','1|Uppsala'),
('uppsalabo','1|Uppsala'),
('uppsamlande','1|samla_upp'),
('uppsamlande','1|samla_upp'),
('uppsamlare','1|samla_upp'),
('uppsamling','1|samla_upp'),
('uppsamlingsborste','1|borste'),
('uppsamlingskasse','1|kasse'),
('uppsamlingsläger','1|läger'),
('uppsamlingssäck','1|säck'),
('uppsats','1|läsa'),
('uppsatslag','1|omgång'),
('uppsatstitel','1|titel'),
('uppsatsämne','1|ämne'),
('uppsatt','1|ställning'),
('uppseende','1|märka'),
('uppseendeväckande','1|uppseende'),
('uppsikt','1|kontroll'),
('uppsittare','1|sitta_upp'),
('uppsittning','1|stiga'),
('uppsjungning','1|sångprov'),
('uppsjö','1|mängd'),
('uppskakad','1|chocka'),
('uppskakande','1|uppskakad'),
('uppskalning','1|skala_upp'),
('uppskalningsmöjlighet','1|möjlighet'),
('uppskatta','1|värdera'),
('uppskatta','2|värdera'),
('uppskattande','1|uppskatta'),
('uppskattande','2|uppskatta'),
('uppskattning','1|uppskatta'),
('uppskattning','2|uppskatta'),
('uppskattningsvis','1|uppskatta'),
('uppskjut','1|uppskjutning'),
('uppskjutande','1|skjuta_upp'),
('uppskjutande','1|skjuta_upp'),
('uppskjutning','1|skjuta_upp'),
('uppskjutning','1|skjuta_upp'),
('uppskjutning','2|skjuta_upp'),
('uppskjutning','2|skjuta_upp'),
('uppskojad','1|skoja'),
('uppskojad','2|uppspelt'),
('uppskojad','2|uppspelt'),
('uppskov','1|skjuta_upp'),
('uppskovsränta','1|ränta'),
('uppskrivning','1|uppräkning'),
('uppskrivning','1|uppräkning'),
('uppskruvad','1|hög'),
('uppskrämd','1|skrämma'),
('uppskrämdhet','1|uppskrämd'),
('uppskrämning','1|skrämma_upp'),
('uppskärare','1|skära_upp'),
('uppskärrad','1|skrämma'),
('uppskörtad','1|lura'),
('uppslag','1|idé'),
('uppslag','2|veck'),
('uppslag','3|uppslagen'),
('uppslag','4|upptakt'),
('uppslagen','1|slå_upp'),
('uppslagen','2|slå_upp'),
('uppslagning','1|slå_upp'),
('uppslagning','2|slå_upp'),
('uppslagning','3|slå_upp'),
('uppslagning','4|slå_upp'),
('uppslagsbok','1|bok'),
('uppslagsform','1|ordform'),
('uppslagsord','1|ordbok'),
('uppslagsrik','1|uppslag'),
('uppslagsrikhet','1|uppslagsrik'),
('uppslagssikte','1|sikte'),
('uppslagsverk','1|uppslagsbok'),
('uppslagsända','1|uppslag'),
('uppslagsända','1|uppslag'),
('uppslaktad','1|slakta'),
('uppslamma','1|uppslammad'),
('uppslammad','1|slamma'),
('uppslammande','1|uppslamma'),
('uppslitande','1|påfrestande'),
('uppslitsad','1|slits'),
('uppsluka','1|försvinna'),
('uppslukande','1|uppsluka'),
('uppslukning','1|uppsluka'),
('uppsluppen','1|munter'),
('uppsluppenhet','1|uppsluppen'),
('uppslutning','1|delta'),
('uppsnabbande','1|snabba_upp'),
('uppsnabbande','1|snabba_upp'),
('uppsnappa','1|uppfatta'),
('uppsnappande','1|uppsnappa'),
('uppspaltning','1|spalta_upp'),
('uppspel','1|anfallsspel'),
('uppspelning','1|spelprov'),
('uppspelning','2|spela_upp'),
('uppspelt','1|livlig'),
('uppspelthet','1|uppspelt'),
('uppspetad','1|uppflugen'),
('uppspikning','1|spika_upp'),
('uppspjälka','1|sönderdela'),
('uppspjälkande','1|uppspjälka'),
('uppsplittring','1|sönderdela'),
('uppspricka','1|spricka'),
('uppsprickande','1|uppspricka'),
('uppsprång','1|hoppa'),
('uppspåra','1|hitta'),
('uppspåra','1|hitta'),
('uppspåra','1|hitta'),
('uppspårande','1|uppspåra'),
('uppspädning','1|spä'),
('uppspänning','1|spänna_upp'),
('uppspärrad','1|spärra_upp'),
('uppspärrad','1|spärra_upp'),
('uppspärrning','1|spärra_upp'),
('uppstad','1|stad'),
('uppstaplad','1|stapla_upp'),
('uppstart','1|starta_upp'),
('uppstartsproblem','1|problem'),
('uppstickarbank','1|bank'),
('uppstickarbolag','1|bolag'),
('uppstickare','1|sticka_upp'),
('uppstigande','1|stiga_upp'),
('uppstigning','1|stiga_upp'),
('uppstigning','2|stiga_upp'),
('uppstigning','3|stiga_upp'),
('uppstoppad','1|forma'),
('uppstoppning','1|stoppa_upp'),
('uppstrama','1|stram'),
('uppstramande','1|uppstrama'),
('uppstramning','1|uppstrama'),
('uppstressad','1|stressa'),
('uppstråk','1|stråkdrag'),
('uppsträckning','1|tillrättavisning'),
('uppsträckt','1|finklädd'),
('uppsträckthet','1|uppsträckt'),
('uppström','1|ström'),
('uppström','1|ström'),
('uppströms','1|ström'),
('uppströms','1|ström'),
('uppströms','2|uppströms'),
('uppströms','2|uppströms'),
('uppstudsig','1|olydig'),
('uppstudsighet','1|uppstudsig'),
('uppstyltad','1|tillkrånglad'),
('uppstå','1|bli'),
('uppstå','2|leva'),
('uppstående','1|uppåt'),
('uppstående','2|uppstå'),
('uppstående','3|uppstå'),
('uppståndelse','1|uppstå'),
('uppståndelse','2|oro'),
('uppstånden','1|uppstå'),
('uppställa','1|förvara'),
('uppställa','1|förvara'),
('uppställa','1|förvara'),
('uppställa','1|förvara'),
('uppställande','1|uppställa'),
('uppställande','1|uppställa'),
('uppställning','1|ställa_upp'),
('uppställning','1|ställa_upp'),
('uppställning','2|uppställa'),
('uppställning','2|uppställa'),
('uppställningsplats','1|plats'),
('uppställningsplats','1|plats'),
('uppställningssignal','1|signal'),
('uppställningssignal','1|signal'),
('uppställningsspår','1|järnvägsspår'),
('uppställningsspår','1|järnvägsspår'),
('uppstämma','1|sjunga'),
('uppstämmande','1|uppstämma'),
('uppstötning','1|sur'),
('uppstötning','1|sur'),
('uppsugande','1|suga_upp'),
('uppsugande','1|suga_upp'),
('uppsugning','1|suga_upp'),
('uppsugning','1|suga_upp'),
('uppsugningsförmåga','1|förmåga'),
('uppsummera','1|summera'),
('uppsummera','1|summera'),
('uppsummerande','1|uppsummera'),
('uppsummerande','1|uppsummera'),
('uppsummerbar','1|uppsummera'),
('uppsummerbar','1|uppsummera'),
('uppsummerbarhet','1|uppsummerbar'),
('uppsummerbarhet','1|uppsummerbar'),
('uppsummering','1|uppsummera'),
('uppsummering','1|uppsummera'),
('uppsutten','1|rida'),
('uppsutten','1|rida'),
('uppsvallning','1|svalla_upp'),
('uppsvensk','1|mälarlandskap'),
('uppsvenska','1|dialekt'),
('uppsving','1|framåtskridande'),
('uppsving','1|framåtskridande'),
('uppsvullen','1|svullen'),
('uppsvälld','1|uppsvullen'),
('uppsvälldhet','1|uppsvälld'),
('uppsvällning','1|uppsvullen'),
('uppsyn','1|ansiktsuttryck'),
('uppsyn','2|kontroll'),
('uppsyningsman','1|uppsyn'),
('uppsåt','1|avsikt'),
('uppsåtlig','1|uppsåt'),
('uppsåtligen','1|uppsåtlig'),
('uppsåtlighet','1|uppsåtlig'),
('uppsåtsbrott','1|brott'),
('uppsägbar','1|säga_upp'),
('uppsägbar','2|säga_upp'),
('uppsägbarhet','1|uppsägbar'),
('uppsägbarhet','2|uppsägbar'),
('uppsägelse','1|uppsägning'),
('uppsägning','1|uppsagd'),
('uppsägningslån','1|lån'),
('uppsägningslån','1|lån'),
('uppsägningsräkning','1|bankkonto'),
('uppsägningstermin','1|uppsägningstid'),
('uppsägningstid','1|tid'),
('uppsändning','1|sända'),
('uppsättande','1|sätta_upp'),
('uppsättande','1|sätta_upp'),
('uppsättare','1|masugn'),
('uppsättning','1|mängd'),
('uppsättning','2|sätta_upp'),
('uppsättning','3|sätta_upp'),
('uppsättning','4|skjutvinkel'),
('uppsättningsinstrument','1|riktinstrument'),
('uppsättningsmål','1|masugn'),
('uppsökande','1|söka'),
('uppsökande','2|söka_upp'),
('uppsökande','2|söka_upp'),
('uppsökning','1|söka_upp'),
('uppta','1|ingå'),
('uppta','1|ingå'),
('uppta','1|ingå'),
('uppta','1|ingå'),
('uppta','2|påbörja'),
('uppta','2|påbörja'),
('uppta','2|påbörja'),
('uppta','2|påbörja'),
('uppta','3|ta_i_anspråk'),
('uppta','3|ta_i_anspråk'),
('uppta','3|ta_i_anspråk'),
('uppta','3|ta_i_anspråk'),
('uppta','4|ta_emot'),
('uppta','4|ta_emot'),
('uppta','4|ta_emot'),
('uppta','4|ta_emot'),
('upptag','1|uppta'),
('upptag','1|uppta'),
('upptagande','1|uppta'),
('upptagande','1|uppta'),
('upptagande','2|uppta'),
('upptagande','2|uppta'),
('upptagande','3|uppta'),
('upptagande','3|uppta'),
('upptagande','4|uppta'),
('upptagande','4|uppta'),
('upptagen','1|ledig'),
('upptagen','1|ledig'),
('upptagen','2|uppta'),
('upptagen','3|uppta'),
('upptagen','4|uppta'),
('upptagen','5|uppta'),
('upptagenhet','1|upptagen'),
('upptagenhet','1|upptagen'),
('upptagning','1|inspelning'),
('upptagning','1|inspelning'),
('upptagningsceremoni','1|ceremoni'),
('upptagningshem','1|barnhem'),
('upptagningsområde','1|område'),
('upptakt','1|början'),
('upptaxera','1|taxera'),
('upptaxerande','1|upptaxera'),
('upptaxerbar','1|upptaxera'),
('upptaxerbarhet','1|upptaxerbar'),
('upptaxering','1|upptaxera'),
('uppteckna','1|skriva_ned'),
('upptecknande','1|uppteckna'),
('upptecknare','1|uppteckna'),
('uppteckning','1|uppteckna'),
('upptill','1|uppe'),
('upptining','1|tina_upp'),
('upptorkning','1|torka_upp'),
('upptorkning','2|torka_upp'),
('upptornande','1|torna_upp'),
('upptornande','1|torna_upp'),
('upptrampa','1|upptrampad'),
('upptrampad','1|trampa'),
('upptrampande','1|upptrampa'),
('upptrampning','1|upptrampa'),
('upptrappande','1|trappa_upp'),
('upptrappande','1|trappa_upp'),
('upptrappning','1|trappa_upp'),
('upptrissande','1|trissa_upp'),
('upptrissande','1|trissa_upp'),
('upptryck','1|tryck'),
('upptryckning','1|tryckning'),
('uppträda','1|vara'),
('uppträda','2|scen'),
('uppträdande','1|uppträda'),
('uppträdande','2|uppträda'),
('uppträde','1|bråk'),
('uppträdning','1|trä'),
('upptuktelse','1|tillrättavisning'),
('upptåg','1|skämt'),
('upptågsmakare','1|upptåg'),
('upptäcka','1|finna'),
('upptäckande','1|upptäcka'),
('upptäckare','1|upptäcka'),
('upptäckarglädje','1|glädje'),
('upptäckt','1|upptäcka'),
('upptäcktsfärd','1|färd'),
('upptäcktsresa','1|resa'),
('upptäcktsresande','1|resa'),
('upptänd','1|intressera'),
('upptända','1|upptänd'),
('upptändande','1|upptända'),
('upptändhet','1|upptänd'),
('upptänklig','1|överflöd'),
('uppvaknande','1|vakna'),
('uppvaknande','1|vakna'),
('uppvakningsögonblick','1|ögonblick'),
('uppvakta','1|beundra'),
('uppvakta','1|beundra'),
('uppvaktande','1|uppvakta'),
('uppvaktande','1|uppvakta'),
('uppvaktning','1|uppvakta'),
('uppvaktning','1|uppvakta'),
('uppvigla','1|uppegga'),
('uppviglande','1|uppvigla'),
('uppviglare','1|uppvigla'),
('uppvigling','1|uppvigla'),
('uppvikt','1|vika'),
('uppvikt','1|vika'),
('uppvilad','1|vila'),
('uppvilad','1|vila'),
('uppvind','1|vind'),
('uppvisa','1|visa'),
('uppvisa','1|visa'),
('uppvisande','1|uppvisa'),
('uppvisande','1|uppvisa'),
('uppvisning','1|uppvisa'),
('uppvisning','1|uppvisa'),
('uppvuxen','1|växa_upp'),
('uppvuxen','1|växa_upp'),
('uppväcka','1|väcka'),
('uppväckande','1|uppväcka'),
('uppväckelse','1|väckelse'),
('uppväg','1|väg'),
('uppväga','1|motverka'),
('uppväga','1|motverka'),
('uppväga','1|motverka'),
('uppväga','1|motverka'),
('uppvägande','1|uppväga'),
('uppvägande','1|uppväga'),
('uppvägning','1|väga_upp'),
('uppvägning','1|väga_upp'),
('uppvärdera','1|värdera'),
('uppvärdera','1|värdera'),
('uppvärderande','1|uppvärdera'),
('uppvärderande','1|uppvärdera'),
('uppvärderbar','1|uppvärdera'),
('uppvärderbar','1|uppvärdera'),
('uppvärderbarhet','1|uppvärderbar'),
('uppvärderbarhet','1|uppvärderbar'),
('uppvärdering','1|uppvärdera'),
('uppvärdering','1|uppvärdera'),
('uppvärma','1|värma'),
('uppvärma','1|värma'),
('uppvärmande','1|uppvärma'),
('uppvärmning','1|uppvärma'),
('uppvärmning','2|värma_upp'),
('uppvärmning','3|värma_upp'),
('uppvärmningsband','1|förband'),
('uppvärmningspotential','1|potential'),
('uppvärmningsström','1|ström'),
('uppväxande','1|växa_upp'),
('uppväxande','1|växa_upp'),
('uppväxt','1|växa_upp'),
('uppväxt','1|växa_upp'),
('uppväxtmiljö','1|miljö'),
('uppå','1|på'),
('uppå','1|på'),
('uppå','1|på'),
('uppå','1|på'),
('uppåkt','1|i_kapp'),
('uppåkt','1|i_kapp'),
('uppåkt','2|skidspår'),
('uppåkt','2|skidspår'),
('uppåkt','3|framkomlig'),
('uppåkt','3|framkomlig'),
('uppåt','1|upp'),
('uppåt','1|upp'),
('uppåt','2|glad'),
('uppåt','2|glad'),
('uppåt','3|uppåt'),
('uppåt','3|uppåt'),
('uppåtböjd','1|böja'),
('uppåtgående','1|stiga'),
('uppåtgående','1|stiga'),
('uppåtgående','2|stiga'),
('uppåtgående','2|stiga'),
('uppåtkammad','1|kamma'),
('uppåtkammad','1|kamma'),
('uppåtriktad','1|uppåt'),
('uppåtriktad','1|uppåt'),
('uppåtstigande','1|stiga'),
('uppåtstigande','1|stiga'),
('uppåtsträvande','1|sträva'),
('uppåtsträvande','1|sträva'),
('uppåtsträvare','1|uppåtsträvande'),
('uppåtsträvare','1|uppåtsträvande'),
('uppåtvänd','1|vända'),
('uppätande','1|äta_upp'),
('uppätande','1|äta_upp'),
('uppöva','1|öva'),
('uppöva','1|öva'),
('uppövande','1|uppöva'),
('uppövande','1|uppöva'),
('uppövning','1|uppöva'),
('upställande','1|ställa_upp'),
('upställande','1|ställa_upp'),
('up-to-date','1|modern'),
('ur','1|från'),
('ur','2|klocka'),
('ur','3|uroxe'),
('ur','4|rasa'),
('uraktlåta','1|underlåta'),
('uraktlåtande','1|uraktlåta'),
('uraktlåtenhet','1|uraktlåta'),
('Ural','1|bergskedja'),
('uralisk','1|Ural'),
('uralisk','1|Ural'),
('uralstring','1|uppkomst'),
('uran','1|metall'),
('uran','2|grundämne'),
('uran','2|grundämne'),
('uranbly','1|radium'),
('uranbrytning','1|brytning'),
('uranglas','1|glas'),
('uranglimmer','1|glimmer'),
('Urania','1|musa'),
('urankuts','1|kuts'),
('uranstapel','1|kärnreaktor'),
('Uranus','1|planet'),
('uranutvinning','1|utvinning'),
('urarta','1|dålig'),
('urartande','1|urarta'),
('urartning','1|urarta'),
('urarva','1|arvlös'),
('urarvabo','1|dödsbo'),
('urarvakonkurs','1|konkurs'),
('urban','1|stad'),
('urban','2|belevad'),
('urbanisera','1|stad'),
('urbaniserande','1|urbanisera'),
('urbaniserbar','1|urbanisera'),
('urbaniserbarhet','1|urbaniserbar'),
('urbanisering','1|urbanisera'),
('urbanism','1|urban'),
('urbanistisk','1|urban'),
('urbanitet','1|urban'),
('urbefolkning','1|befolkning'),
('urbenad','1|bena'),
('urberg','1|berg'),
('urbergsplatå','1|platå'),
('urbergsterräng','1|terräng'),
('urbild','1|form'),
('urblekt','1|bleka'),
('urblåst','1|tom'),
('urbota','1|ohjälplig'),
('urbränning','1|skada'),
('urcell','1|cell'),
('urdjur','1|djur'),
('urdjurscell','1|cell'),
('urdu','1|språk'),
('urdyr','1|dyr'),
('urdålig','1|dålig'),
('urdålighet','1|urdålig'),
('urea','1|kvävegödselmedel'),
('ureas','1|enzym'),
('uremi','1|urinförgiftning'),
('uretan','1|ämne'),
('uretanplast','1|plast'),
('urexplosion','1|explosion'),
('urfader','1|förfader'),
('urfinska','1|finska'),
('urfjäll','1|fjäll'),
('urfjällsjord','1|utjord'),
('urfolk','1|folk'),
('urfolklig','1|urfolk'),
('urform','1|form'),
('urformation','1|avlagring'),
('urfågel','1|fågel'),
('urfånig','1|fånig'),
('urfånighet','1|urfånig'),
('urfälld','1|färglös'),
('urförälder','1|ursprung'),
('urgammal','1|gammal'),
('urgera','1|framhålla'),
('urgerande','1|urgera'),
('urgering','1|urgera'),
('urgermansk','1|germansk'),
('urgermanska','1|språk'),
('urgrävning','1|gräva'),
('urgröpning','1|urgröpt'),
('urgröpt','1|fördjupning'),
('urhem','1|bebo'),
('urholka','1|fördjupning'),
('urholka','2|försvaga'),
('urholkande','1|urholka'),
('urholkande','2|urholka'),
('urholkning','1|urholka'),
('urholkning','2|urholka'),
('uribag','1|behållare'),
('uridiot','1|idiot'),
('uridom','1|behållare'),
('uriebrev','1|brev'),
('urin','1|utsöndra'),
('urinavsöndring','1|avsöndring'),
('urinblåsa','1|blåsa'),
('urinbrunn','1|gödselstack'),
('urinbyggare','1|urinvånare'),
('urindoeuropeisk','1|indoeuropeisk'),
('urindrivande','1|urinavsöndring'),
('urinera','1|urin'),
('urinerande','1|urinera'),
('urinering','1|urinera'),
('urinfläckad','1|fläcka'),
('urinförgiftning','1|förgiftning'),
('urinkur','1|urinoar'),
('urinledare','1|kanal'),
('urinoar','1|urinera'),
('urinorgan','1|organ'),
('urinprov','1|prov'),
('urinrör','1|rör'),
('urinstinkt','1|instinkt'),
('urinstockning','1|urinstämma'),
('urinstämma','1|sjukdom'),
('urinsyra','1|syra'),
('urinträngning','1|nödig'),
('urinvånare','1|bebo'),
('urinvånare','1|bebo'),
('urinväg','1|väg'),
('urinvägar','1|urinledare'),
('urinvägsinfektion','1|infektion'),
('urinämne','1|urin'),
('urkalka','1|avlägsna'),
('urkalkande','1|urkalka'),
('urkalksten','1|marmor'),
('urklipp','1|tidning'),
('urkokt','1|koka'),
('urkopplad','1|koppla'),
('urkramad','1|tömma'),
('urkramning','1|krama_ur'),
('urkristendom','1|kristendom'),
('urkund','1|dokument'),
('urkundlig','1|urkund'),
('urkundlighet','1|urkundlig'),
('urkundsforskning','1|forskning'),
('urkundsförfalskning','1|förfalskning'),
('urkärnare','1|kärna_ur'),
('URL','1|adress'),
('urladdare','1|urladdning'),
('urladdning','1|utlösning'),
('urladdningsrör','1|elektronrör'),
('urlaka','1|lösa'),
('urlaka','1|lösa'),
('urlakad','1|utmattad'),
('urlakande','1|urlaka'),
('urlakning','1|urlaka'),
('urlastning','1|lossa'),
('urledvrickning','1|urledvridning'),
('urledvridning','1|ur_led'),
('urmakare','1|ur'),
('urmakeri','1|urmakare'),
('urminnes','1|gammal'),
('urminneshävd','1|rätt'),
('urmoder','1|mor'),
('urmodig','1|omodern'),
('urmodighet','1|urmodig'),
('urmänniska','1|människa'),
('urna','1|kruka'),
('urnebrandgrop','1|urnegrav'),
('urnegrav','1|grav'),
('urnegrav','1|grav'),
('urnformad','1|urna'),
('urnkulle','1|kulle'),
('urnordisk','1|nordisk'),
('urnordiska','1|språk'),
('urnsättning','1|gravurna'),
('urnupen','1|flikig'),
('urnyckel','1|nyckel'),
('urocean','1|ocean'),
('urogenitalapparat','1|urogenitalorgan'),
('urogenitalorgan','1|urinorgan'),
('urogenitalöppning','1|kroppsöppning'),
('urografi','1|röntgen'),
('urolog','1|urologi'),
('urologi','1|urinorgan'),
('urologisk','1|urologi'),
('urormbunke','1|ormbunke'),
('uroxe','1|oxe'),
('urpackning','1|packa_ur'),
('urplock','1|urval'),
('urplockning','1|plocka_ur'),
('urpremiär','1|premiär'),
('urringad','1|öppen'),
('urringning','1|urringad'),
('ursaka','1|ursäkta'),
('ursakande','1|ursaka'),
('ursame','1|same'),
('ursinne','1|ursinnig'),
('ursinnig','1|arg'),
('ursinnighet','1|ursinnig'),
('ursinningslös','1|ursinnig'),
('urskilja','1|uppfatta'),
('urskiljande','1|urskilja'),
('urskiljbar','1|urskilja'),
('urskiljbarhet','1|urskiljbar'),
('urskiljning','1|skilja'),
('urskillning','1|omdöme'),
('urskillning','1|omdöme'),
('urskillningsförmåga','1|urskillning'),
('urskillningsförmåga','1|urskillning'),
('urskillningslös','1|urskillning'),
('urskillningslös','1|urskillning'),
('urskillningslöshet','1|urskillningslös'),
('urskillningslöshet','1|urskillningslös'),
('urskog','1|skog'),
('urskri','1|primalskrik'),
('urskulda','1|försvara'),
('urskuldan','1|urskulda'),
('urskuldande','1|urskulda'),
('urskålad','1|konkav'),
('ursköljning','1|skölja_ur'),
('urskönja','1|skönja'),
('urskönjande','1|urskönja'),
('urslem','1|protoplasma'),
('ursmäll','1|smäll'),
('ursmällsteori','1|teori'),
('ursnygg','1|snygg'),
('ursnygghet','1|ursnygg'),
('ursoppa','1|blandning'),
('ursprung','1|först'),
('ursprunglig','1|först'),
('ursprungligen','1|ursprunglig'),
('ursprunglighet','1|ursprunglig'),
('ursprungsart','1|art'),
('ursprungsattest','1|ursprungsbevis'),
('ursprungsbefolkning','1|folk'),
('ursprungsbeteckning','1|beteckning'),
('ursprungsbevis','1|bevis'),
('ursprungscell','1|cell'),
('ursprungscertifikat','1|ursprungsbevis'),
('ursprungsdokumentation','1|ursprungsbevis'),
('ursprungsland','1|land'),
('ursprungsläge','1|läge'),
('ursprungsmärka','1|märka'),
('ursprungsmärkande','1|ursprungsmärka'),
('ursprungsort','1|ort'),
('urspråk','1|språk'),
('urspråklig','1|urspråk'),
('urspårad','1|spåra_ur'),
('urspårad','2|utveckla'),
('urspårning','1|spåra_ur'),
('urstark','1|stark'),
('urstigning','1|stiga_ur'),
('urstjälpning','1|stjälpa'),
('urstyv','1|styv'),
('urstyvhet','1|urstyv'),
('ursupen','1|supa'),
('ursvensk','1|svensk'),
('ursvensk','2|ursvensk'),
('ursvensk','3|svensk'),
('ursågning','1|såga_ur'),
('ursäkt','1|ursäkta'),
('ursäkt','2|orsak'),
('ursäkta','1|förlåta'),
('ursäktande','1|ursäkta'),
('ursäktlig','1|ursäkta'),
('ursäktlighet','1|ursäktlig'),
('urtag','1|passa'),
('urtagbar','1|ta_ur'),
('urtagbarhet','1|urtagbar'),
('urtagen','1|ta_ur'),
('urtappning','1|tappa'),
('urtavla','1|ur'),
('urtext','1|text'),
('urticaria','1|nässelfeber'),
('urtid','1|tid'),
('urtida','1|urtid'),
('urtillstånd','1|tillstånd'),
('urtima','1|lagtima'),
('urtjusig','1|tjusig'),
('urtjusighet','1|urtjusig'),
('urtjuva','1|tjuv'),
('urtrist','1|trist'),
('urtvättad','1|urblekt'),
('urtyp','1|typisk'),
('Uruguay','1|land'),
('uruguayansk','1|Uruguay'),
('uruguayanska','1|uruguayare'),
('uruguayare','1|Uruguay'),
('Uruguay-floden','1|flod'),
('uruguaysk','1|Uruguay'),
('uruppföra','1|uruppförande'),
('uruppförande','1|urpremiär'),
('uruppförande','2|uruppföra'),
('urusel','1|usel'),
('urval','1|välja'),
('urvalsinstrument','1|metod'),
('urvalsprocess','1|urval'),
('urvalsundersökning','1|undersökning'),
('urvattnad','1|smak'),
('urvattning','1|vattna_ur'),
('urverk','1|ur'),
('urvuxen','1|kläder'),
('urväxt','1|urvuxen'),
('uråldrig','1|urgammal'),
('uråldrighet','1|uråldrig'),
('urämne','1|ämne'),
('USA','1|land'),
('USA','1|land'),
('usans','1|praxis'),
('USA-vänlig','1|sympatisera'),
('USA-vänlighet','1|USA-vänlig'),
('USB','1|anslutningskontakt'),
('USB','1|anslutningskontakt'),
('usb-minne','1|datorminne'),
('usb-minne','1|datorminne'),
('usb-sladd','1|sladd'),
('usb-sladd','1|sladd'),
('usch','1|fy'),
('uschiamej','1|usch'),
('uschlig','1|usel'),
('uschlig','1|usel'),
('uschlighet','1|uschlig'),
('uschlighet','1|uschlig'),
('usel','1|dålig'),
('uselhet','1|usel'),
('usling','1|usel'),
('usuell','1|bruklig'),
('usurpation','1|usurpera'),
('usurpator','1|usurpera'),
('usurpera','1|egenmäktig'),
('usurperande','1|usurpera'),
('usurperbar','1|usurpera'),
('usurperbarhet','1|usurperbar'),
('usurpering','1|usurpera'),
('u-sväng','1|vända'),
('u-sväng','1|vända'),
('ut','1|ute'),
('ut','2|ute'),
('utackordera','1|fosterbarn'),
('utackorderande','1|utackordera'),
('utackorderbar','1|utackordera'),
('utackorderbarhet','1|utackorderbar'),
('utackordering','1|utackordera'),
('utagerad','1|slutföra'),
('utagerande','1|våldsam'),
('utagering','1|agera_ut'),
('Utah','1|delstat'),
('utan','1|inte'),
('utan','2|men'),
('utandas','1|andas'),
('utandas','1|andas'),
('utandning','1|utandas'),
('utandningsluft','1|luft'),
('utandningsprov','1|prov'),
('utanför','1|ute'),
('utanförskap','1|utanför'),
('utanförskapskänsla','1|känsla'),
('utanförskapsmarkör','1|markör'),
('utanförstående','1|utanför'),
('utanläxa','1|utantilläxa'),
('utannonsera','1|annonsera'),
('utannonserande','1|utannonsera'),
('utannonserbar','1|utannonsera'),
('utannonserbarhet','1|utannonserbar'),
('utannonsering','1|utannonsera'),
('utanordna','1|utbetala'),
('utanordnande','1|utanordna'),
('utanordning','1|utanordna'),
('utanpå','1|på'),
('utanpå','2|utanpå'),
('utanpåliggande','1|utanpå'),
('utanpåskjorta','1|skjorta'),
('utanskrift','1|påskrift'),
('utanskrift','1|påskrift'),
('utantill','1|ordagrann'),
('utantillmässig','1|utantill'),
('utantilläxa','1|läxa'),
('utanverk','1|yttre'),
('utarbeta','1|skapa'),
('utarbetad','1|uttröttad'),
('utarbetande','1|utarbeta'),
('utarbetning','1|utarbeta'),
('utarma','1|utarmad'),
('utarmad','1|arm'),
('utarmande','1|utarma'),
('utarrendera','1|arrendera'),
('utarrenderande','1|utarrendera'),
('utarrenderbar','1|utarrendera'),
('utarrenderbarhet','1|utarrenderbar'),
('utarrendering','1|utarrendera'),
('utav','1|av'),
('utav','2|utav'),
('utbalansera','1|justera'),
('utbalanserande','1|utbalansera'),
('utbalanserbar','1|utbalansera'),
('utbalanserbarhet','1|utbalanserbar'),
('utbalansering','1|utbalansera'),
('utbasunera','1|förkunna'),
('utbasunera','1|förkunna'),
('utbasunera','1|förkunna'),
('utbasunerande','1|utbasunera'),
('utbasunerbar','1|utbasunera'),
('utbasunerbarhet','1|utbasunerbar'),
('utbasunering','1|utbasunera'),
('utbasunering','1|utbasunera'),
('utbekomma','1|erhålla'),
('utbekommande','1|utbekomma'),
('utbetala','1|betala'),
('utbetalande','1|utbetala'),
('utbetalning','1|betala'),
('utbetalningskort','1|blankett'),
('utbetalningsorder','1|utbetalning'),
('utbilda','1|lära'),
('utbildande','1|utbilda'),
('utbildning','1|utbilda'),
('utbildningsansvarig','1|ansvarig'),
('utbildningsbidrag','1|bidrag'),
('utbildningsdepartement','1|departement'),
('utbildningsexplosion','1|utbildning'),
('utbildningsförvaltning','1|förvaltning'),
('utbildningsgap','1|utbildningsklyfta'),
('utbildningsklyfta','1|skillnad'),
('utbildningslinje','1|linje'),
('utbildningsminister','1|minister'),
('utbildningsmässig','1|utbildning'),
('utbildningsnivå','1|nivå'),
('utbildningsplats','1|studieplats'),
('utbildningspolitik','1|politik'),
('utbildningspolitisk','1|utbildningspolitik'),
('utbildningsprogram','1|program'),
('utbildningssystem','1|verksamhet'),
('utbildningstid','1|tidsåtgång'),
('utbildningsväg','1|möjlighet'),
('utbjuda','1|erbjuda'),
('utbjudande','1|utbjuda'),
('utblandning','1|blanda_ut'),
('utblick','1|utsikt'),
('utblommad','1|blomma'),
('utblomning','1|blomma_ut'),
('utblotta','1|fattig'),
('utblottad','1|fattig'),
('utblåsning','1|avlägsna'),
('utblåsning','2|explodera'),
('utbo','1|annanstans'),
('utbomba','1|bomba'),
('utbombande','1|utbomba'),
('utbordare','1|utombordare'),
('utbreda','1|sprida'),
('utbreda','1|sprida'),
('utbredande','1|utbreda'),
('utbredande','1|utbreda'),
('utbredd','1|allmän'),
('utbreddhet','1|utbredd'),
('utbredning','1|omfattning'),
('utbredningscentrum','1|centrum'),
('utbredningsområde','1|område'),
('utbringa','1|leve'),
('utbringande','1|utbringa'),
('utbrista','1|ropa'),
('utbristande','1|utbrista'),
('utbrodera','1|brodera'),
('utbroderande','1|utbrodera'),
('utbroderbar','1|utbrodera'),
('utbroderbarhet','1|utbroderbar'),
('utbrodering','1|utbrodera'),
('utbrott','1|häftig'),
('utbrott','2|bryta_ut'),
('utbrunnen','1|förstöra'),
('utbrytande','1|bryta_ut'),
('utbrytare','1|utbrytning'),
('utbrytarkung','1|cirkusartist'),
('utbrytarregion','1|region'),
('utbrytarrepublik','1|utbrytarstat'),
('utbrytarstat','1|stat'),
('utbrytning','1|bryta_sig_ut'),
('utbränd','1|bränna'),
('utbränd','2|slut'),
('utbrändhet','1|utbränd'),
('utbua','1|bu'),
('utbuad','1|missnöje'),
('utbuande','1|utbua'),
('utbud','1|erbjuda'),
('utbudspolitik','1|politik'),
('utbuktad','1|välvd'),
('utbuktande','1|bukta'),
('utbuktning','1|utbuktad'),
('utbyggande','1|bygga_ut'),
('utbyggande','2|bygga_ut'),
('utbyggbar','1|bygga_ut'),
('utbyggbarhet','1|utbyggbar'),
('utbyggd','1|bygga_ut'),
('utbygge','1|utbyggnad'),
('utbyggnad','1|bygga_ut'),
('utbyggnad','2|bygga_ut'),
('utbyta','1|byta'),
('utbytande','1|utbyta'),
('utbytbar','1|byta_ut'),
('utbytbarhet','1|utbytbar'),
('utbyte','1|utbyta'),
('utbyte','2|vinst'),
('utbyte','3|byta_ut'),
('utbytesbil','1|bil'),
('utbytlig','1|byta_ut'),
('utbytlighet','1|utbytlig'),
('utbärning','1|dela_ut'),
('utbärning','1|dela_ut'),
('utböjning','1|böja'),
('utböling','1|främling'),
('utbörding','1|utböling'),
('utcheckning','1|checka_ut'),
('utdebitera','1|avgift'),
('utdebiterande','1|utdebitera'),
('utdebiterbar','1|utdebitera'),
('utdebiterbarhet','1|utdebiterbar'),
('utdebitering','1|utdebitera'),
('utdelande','1|dela_ut'),
('utdelning','1|vinst'),
('utdelning','2|dela_ut'),
('utdika','1|dika'),
('utdikande','1|utdika'),
('utdikning','1|utdika'),
('utdockning','1|docka'),
('utdrag','1|avsnitt'),
('utdragande','1|dra_ut'),
('utdragare','1|avlägsna'),
('utdragbar','1|dra_ut'),
('utdragbarhet','1|utdragbar'),
('utdragen','1|dra_ut_på_tiden'),
('utdragning','1|dra_ut'),
('utdragslåda','1|låda'),
('utdragssoffa','1|soffa'),
('utdragssäng','1|säng'),
('utdragssöm','1|prydnadssöm'),
('utdriva','1|driva'),
('utdrivande','1|utdriva'),
('utdrivning','1|utdriva'),
('utdrucken','1|dricka_ur'),
('utdunsta','1|dunsta'),
('utdunstande','1|utdunsta'),
('utdunstning','1|utdunsta'),
('utdunstningskärl','1|kärl'),
('utdöd','1|dö_ut'),
('utdödhet','1|utdöd'),
('utdöende','1|dö_ut'),
('utdöma','1|döma'),
('utdöma','1|döma'),
('utdömande','1|döma_ut'),
('utdömande','2|utdöma'),
('utdömd','1|utdöma'),
('utdömd','2|döma_ut'),
('utdömning','1|döma_ut'),
('utdömning','2|utdöma'),
('ute','1|inne'),
('ute','2|slut'),
('ute','3|omodern'),
('ute','4|hemma'),
('utearbete','1|utomhusarbete'),
('utebli','1|komma'),
('uteblivande','1|utebli'),
('uteblivande','1|utebli'),
('utebruk','1|använda'),
('utedass','1|dass'),
('uteffekt','1|effekt'),
('utefter','1|längs'),
('utefår','1|utegångsfår'),
('uteförsvar','1|försvarsspelare'),
('utegrill','1|grilla'),
('utegångsfår','1|får'),
('utegångsförbud','1|förbud'),
('utekväll','1|festkväll'),
('utelag','1|lag'),
('uteliggande','1|obetald'),
('uteliggare','1|sova'),
('uteliggare','2|extremvärde'),
('uteliggare','2|extremvärde'),
('uteliv','1|nöjesliv'),
('uteliv','2|friluftsliv'),
('utelåsa','1|låsa'),
('utelåsande','1|utelåsa'),
('utelämna','1|utesluta'),
('utelämnande','1|utelämna'),
('utelämning','1|utelämna'),
('utelämningstecken','1|tecken'),
('utelöpande','1|växel'),
('utemiljö','1|bostadsmiljö'),
('utemöbel','1|trädgårdsmöbel'),
('utensilier','1|redskap'),
('uteplats','1|sittplats'),
('uterum','1|veranda'),
('uterus','1|livmoder'),
('uteservering','1|kafé'),
('utesluta','1|bort'),
('utesluta','2|avlägsna'),
('utesluta','3|otänkbar'),
('uteslutande','1|endast'),
('uteslutande','2|utesluta'),
('uteslutande','3|utesluta'),
('uteslutande','4|utesluta'),
('uteslutning','1|utesluta'),
('uteslutning','2|utesluta'),
('uteslutning','3|utesluta'),
('uteslutningsmetod','1|metod'),
('utespelare','1|spelare'),
('utestående','1|obetald'),
('utestänga','1|stänga'),
('utestängande','1|utestänga'),
('utestängning','1|utestänga'),
('utetermometer','1|termometer'),
('utevaro','1|frånvaro'),
('utexaminera','1|examen'),
('utexaminerande','1|utexaminera'),
('utexaminerbar','1|utexaminera'),
('utexaminerbarhet','1|utexaminerbar'),
('utexaminering','1|utexaminera'),
('utexperimentera','1|experimentera'),
('utexperimenterande','1|utexperimentera'),
('utexperimenterbar','1|utexperimentera'),
('utexperimenterbarhet','1|utexperimenterbar'),
('utexperimentering','1|utexperimentera'),
('uteätare','1|restaurang'),
('utfall','1|utfalla'),
('utfall','2|angrepp'),
('utfalla','1|resultat'),
('utfallande','1|utfalla'),
('utfallsdike','1|avloppsdike'),
('utfallsport','1|port'),
('utfallsprov','1|varuprov'),
('utfallsrum','1|utfall'),
('utfallsrymd','1|utfallsrum'),
('utfart','1|väg'),
('utfartsväg','1|utfart'),
('utfattig','1|fattig'),
('utfattighet','1|utfattig'),
('utfestad','1|uttröttad'),
('utfiska','1|fiska'),
('utfiskande','1|utfiska'),
('utfiskning','1|utfiska'),
('utflagga','1|bekvämlighetsflagg'),
('utflaggande','1|utflagga'),
('utflaggning','1|utflagga'),
('utflugen','1|flygfärdig'),
('utflykt','1|gå'),
('utflyktsmål','1|mål'),
('utflyttning','1|flytta'),
('utflyttningslän','1|län'),
('utflyttningslängd','1|förteckning'),
('utfläkartrend','1|trend'),
('utfläkning','1|fläka_ut_sig'),
('utflöde','1|mynning'),
('utflöde','2|resultat'),
('utfodra','1|foder'),
('utfodrande','1|utfodra'),
('utfodring','1|utfodra'),
('utfodringsjournal','1|journal'),
('utfodringsstat','1|dagsranson'),
('utfordra','1|kräva'),
('utfordra','2|utmana'),
('utfordra','3|forsla'),
('utfordrande','1|utfordra'),
('utfordrande','2|utfordra'),
('utfordrande','3|utfordra'),
('utforma','1|forma'),
('utformande','1|utforma'),
('utformning','1|utforma'),
('utforska','1|undersöka'),
('utforskande','1|utforska'),
('utforskare','1|utforska'),
('utforskning','1|utforska'),
('utfrakta','1|frakta'),
('utfrakta','2|forsla'),
('utfraktande','1|utfrakta'),
('utfraktande','2|utfrakta'),
('utfrusen','1|utanför'),
('utfrysning','1|utfrusen'),
('utfryst','1|utfrusen'),
('utfrysthet','1|utfryst'),
('utfrågande','1|fråga_ut'),
('utfrågning','1|fråga_ut'),
('utfundering','1|fundera_ut'),
('utfylla','1|fylla'),
('utfyllande','1|utfylla'),
('utfyllnad','1|material'),
('utfyllning','1|fylla'),
('utfyllning','2|lågtryck'),
('utfå','1|erhålla'),
('utfående','1|utfå'),
('utfällande','1|fälla_ut'),
('utfällbar','1|fälla_ut'),
('utfällbarhet','1|utfällbar'),
('utfällning','1|fälla_ut'),
('utfärd','1|utflykt'),
('utfärda','1|dokument'),
('utfärdande','1|utfärda'),
('utfästa','1|lova'),
('utfästande','1|utfästa'),
('utfästelse','1|utfästa'),
('utför','1|ner'),
('utför','1|ner'),
('utföra','1|göra'),
('utföra','2|exportera'),
('utföra','2|exportera'),
('utföra','3|bokföring'),
('utförande','1|utföra'),
('utförande','2|utföra'),
('utförande','3|utföra'),
('utförare','1|utföra'),
('utförbar','1|utföra'),
('utförbarhet','1|utförbar'),
('utföring','1|utföra'),
('utförlig','1|noggrann'),
('utförlighet','1|utförlig'),
('utförsbacke','1|backe'),
('utförsel','1|utföra'),
('utförsgåva','1|förmåga'),
('utförslöpa','1|utförsbacke'),
('utförsåkare','1|utförsåkning'),
('utförsåkning','1|skidåkning'),
('utförsäkra','1|upphöra'),
('utförsäkrande','1|utförsäkra'),
('utförsäkring','1|utförsäkra'),
('utförsälja','1|sälja'),
('utförsäljande','1|utförsälja'),
('utförsäljning','1|utförsälja'),
('utfösning','1|fösa'),
('utgallring','1|gallra'),
('utgammal','1|gammal'),
('utgift','1|betala'),
('utgiftsbudget','1|budget'),
('utgiftsdisciplin','1|disciplin'),
('utgiftspost','1|utgift'),
('utgiftssida','1|utgift'),
('utgiftsskatt','1|skatt'),
('utgiftsverifikation','1|verifikation'),
('utgivande','1|ge_ut'),
('utgivande','1|ge_ut'),
('utgivare','1|ge_ut'),
('utgivning','1|ge_ut'),
('utgivningsbevis','1|bevis'),
('utgjuta','1|flyta'),
('utgjutande','1|utgjuta'),
('utgjutelse','1|utgjuta_sig'),
('utgjutning','1|ansamling'),
('utgjutning','2|utgjuta'),
('utglesa','1|gles'),
('utglesande','1|utglesa'),
('utglesning','1|utglesa'),
('utgrening','1|förgrening'),
('utgrunda','1|inse'),
('utgrundande','1|utgrunda'),
('utgräva','1|gräva'),
('utgrävande','1|utgräva'),
('utgrävare','1|utgräva'),
('utgrävning','1|utgräva'),
('utgrävningsplats','1|plats'),
('utgrävningsresultat','1|resultat'),
('utgå','1|börja'),
('utgå','2|slut'),
('utgå','3|utbetala'),
('utgå','4|anta'),
('utgående','1|utgå'),
('utgående','2|gå'),
('utgående','3|utgå'),
('utgående','4|utgå'),
('utgående','5|utgå'),
('utgående','6|utgå'),
('utgång','1|väg'),
('utgång','2|resultat'),
('utgången','1|gå_ut'),
('utgången','2|gå_ut'),
('utgångsdatum','1|slut'),
('utgångsförutsättning','1|förutsättning'),
('utgångshastighet','1|hastighet'),
('utgångsläge','1|början'),
('utgångsmarsch','1|orgelmusik'),
('utgångsmaterial','1|material'),
('utgångsposition','1|position'),
('utgångspunkt','1|punkt'),
('utgångsrad','1|textstycke'),
('utgångsställning','1|position'),
('Utgård','1|hemvist'),
('utgård','1|lantgård'),
('utgåva','1|ge_ut'),
('utgödsling','1|avlägsna'),
('utgöra','1|vara'),
('utgörande','1|utgöra'),
('uthalare','1|sträcka'),
('uthamn','1|hamn'),
('uthamra','1|hamra'),
('uthamrande','1|uthamra'),
('uthopp','1|hopp'),
('uthuggning','1|avverka'),
('uthungrad','1|hungrig'),
('uthungring','1|svälta'),
('uthus','1|boningshus'),
('uthusnyckel','1|nyckel'),
('uthusvägg','1|vägg'),
('uthyrande','1|hyra_ut'),
('uthyrning','1|hyra_ut'),
('uthyrningsrum','1|rum'),
('uthållig','1|orka'),
('uthållighet','1|uthållig'),
('uthållighetslöpning','1|långdistanslöpning'),
('uthållighetstävling','1|tävling'),
('uthållning','1|kvardröja'),
('uthällning','1|hälla'),
('uthärda','1|tåla'),
('uthärda','1|tåla'),
('uthärdande','1|uthärda'),
('uthärdlig','1|uthärda'),
('uthärdlighet','1|uthärdlig'),
('uti','1|i'),
('utifrån','1|från'),
('utifrån','2|utifrån'),
('utifrånperspektiv','1|perspektiv'),
('utilism','1|utilitarism'),
('utilist','1|utilitarist'),
('utilistisk','1|utilitarism'),
('utilitarism','1|filosofi'),
('utilitarist','1|utilitarism'),
('utilitaristisk','1|utilitarism'),
('utjord','1|mark'),
('utjämna','1|jämn'),
('utjämna','2|jämn'),
('utjämnande','1|utjämna'),
('utjämnande','2|utjämna'),
('utjämning','1|utjämna'),
('utjämningsmandat','1|riksdagsmandat'),
('utkamma','1|kamma'),
('utkammande','1|utkamma'),
('utkant','1|område'),
('utkast','1|plan'),
('utkasta','1|yttra'),
('utkastande','1|utkasta'),
('utkastare','1|vakta'),
('utkastare','2|kasta'),
('utkastning','1|utkasta'),
('utkavling','1|kavla_ut'),
('utkik','1|uppsikt'),
('utkiksplats','1|plats'),
('utkikspost','1|plats'),
('utkikspunkt','1|plats'),
('utkikstorn','1|torn'),
('utklara','1|ordning'),
('utklarande','1|utklara'),
('utklarera','1|klarera'),
('utklarerande','1|utklarera'),
('utklarerbar','1|utklarera'),
('utklarerbarhet','1|utklarerbar'),
('utklarering','1|utklarera'),
('utklassa','1|besegra'),
('utklassande','1|utklassa'),
('utklassning','1|utklassa'),
('utklipp','1|urklipp'),
('utklyva','1|bastard'),
('utklyvande','1|utklyva'),
('utkläckning','1|kläckas'),
('utklädd','1|maskera'),
('utklädning','1|klä_ut'),
('utklädsel','1|utklädd'),
('utklängning','1|frö'),
('utknuffning','1|knuffa_ut'),
('utkommande','1|komma_ut'),
('utkommendera','1|beordra'),
('utkommenderande','1|utkommendera'),
('utkommenderbar','1|utkommendera'),
('utkommenderbarhet','1|utkommenderbar'),
('utkommendering','1|utkommendera'),
('utkomst','1|försörjning'),
('utkonkurrera','1|konkurrera'),
('utkonkurrerande','1|utkonkurrera'),
('utkonkurrerbar','1|utkonkurrera'),
('utkonkurrerbarhet','1|utkonkurrerbar'),
('utkonkurrering','1|utkonkurrera'),
('utkora','1|välja_ut'),
('utkorad','1|utkora'),
('utkorande','1|utkora'),
('utkorelse','1|utkora'),
('utkragning','1|stöd'),
('utkramning','1|krama_ut'),
('utkristallisera','1|kristall'),
('utkristalliserande','1|utkristallisera'),
('utkristalliserbar','1|utkristallisera'),
('utkristalliserbarhet','1|utkristalliserbar'),
('utkristallisering','1|utkristallisera'),
('utkräva','1|kräva'),
('utkrävande','1|utkräva'),
('utkrävning','1|utkräva'),
('utkvittera','1|erhålla'),
('utkvitterande','1|utkvittera'),
('utkvitterbar','1|utkvittera'),
('utkvitterbarhet','1|utkvitterbar'),
('utkvittering','1|utkvittera'),
('utkvittning','1|kvitta_ut'),
('utkyla','1|kall'),
('utkylande','1|utkyla'),
('utkyld','1|utkyla'),
('utkyldhet','1|utkyld'),
('utkylning','1|utkyla'),
('utkämpa','1|kämpa'),
('utkämpande','1|utkämpa'),
('utkörare','1|utkörning'),
('utkörd','1|uttröttad'),
('utkördhet','1|utkörd'),
('utkörning','1|köra'),
('utlandet','1|hemland'),
('utlandsberoende','1|beroende'),
('utlandsberoende','2|beroende'),
('utlandsfödd','1|invandrare'),
('utlandsförsäljning','1|försäljning'),
('utlandskorrespondent','1|korrespondent'),
('utlandslektor','1|språklärare'),
('utlandsresa','1|resa'),
('utlandssamtal','1|telefonsamtal'),
('utlandssoldat','1|soldat'),
('utlandssvensk','1|svensk'),
('utlandssvenska','1|svenska'),
('utlandstjänst','1|tjänst'),
('utlandsuppdrag','1|uppdrag'),
('utlasande','1|lasa_ut'),
('utlasning','1|lasa_ut'),
('utled','1|led'),
('utledhet','1|utled'),
('utledsen','1|utled'),
('utlevad','1|svag'),
('utlevande','1|leva_ut'),
('utlevelse','1|utlopp'),
('utljud','1|språkljud'),
('utloggning','1|logga_ut'),
('utlokalisera','1|förlägga'),
('utlokaliserande','1|utlokalisera'),
('utlokaliserbar','1|utlokalisera'),
('utlokaliserbarhet','1|utlokaliserbar'),
('utlokalisering','1|utlokalisera'),
('utlopp','1|mynna'),
('utlopp','2|känsla'),
('utlottande','1|lotta_ut'),
('utlottande','2|lotta_ut'),
('utlottning','1|lotta_ut'),
('utlottning','2|lotta_ut'),
('utlova','1|lova'),
('utlovande','1|utlova'),
('utlupen','1|utlöpa'),
('utlysa','1|förkunna'),
('utlysande','1|utlysa'),
('utlysning','1|utlysa'),
('utlånande','1|låna_ut'),
('utlånare','1|låna_ut'),
('utlåning','1|låna_ut'),
('utlåtande','1|åsikt'),
('utlåtelse','1|utlåta_sig'),
('utlägg','1|utgift'),
('utläggande','1|lägga_ut'),
('utläggare','1|lägga_ut'),
('utläggare','2|lägga_ut'),
('utläggare','3|lägga_ut'),
('utläggare','4|lägga_ut'),
('utläggning','1|redogöra'),
('utlämna','1|överge'),
('utlämna','2|lämna'),
('utlämnande','1|utlämna'),
('utlämnande','2|utlämna'),
('utlämning','1|utlämna'),
('utlämningsförfarande','1|förfarande'),
('utländsk','1|utlandet'),
('utländska','1|utrikiska'),
('utländska','2|utlänning'),
('utlänning','1|utländsk'),
('utlänningslag','1|lag'),
('utlärd','1|yrkesutbildad'),
('utläsa','1|förstå'),
('utläsa','1|förstå'),
('utläsande','1|utläsa'),
('utläsande','2|läsa_ut'),
('utläsbar','1|utläsa'),
('utläsbarhet','1|utläsbar'),
('utlöpa','1|till_ända'),
('utlöpande','1|utlöpa'),
('utlöpare','1|utskjutande'),
('utlöpare','2|reva'),
('utlösa','1|starta'),
('utlösande','1|utlösa'),
('utlösare','1|mekanism'),
('utlösning','1|utlösa'),
('utlösning','2|orgasm'),
('utmana','1|uppmana'),
('utmana','2|trotsa'),
('utmanande','1|utmana'),
('utmanande','2|utmana'),
('utmanande','3|utmana'),
('utmanare','1|utmana'),
('utmaning','1|utmana'),
('utmanövrera','1|manövrera'),
('utmanövrerande','1|utmanövrera'),
('utmanövrerbar','1|utmanövrera'),
('utmanövrerbarhet','1|utmanövrerbar'),
('utmanövrering','1|utmanövrera'),
('utmark','1|mark'),
('utmarsch','1|marsch'),
('utmatning','1|mata'),
('utmatta','1|uttrötta'),
('utmattad','1|utmatta'),
('utmattande','1|utmatta'),
('utmattning','1|utmatta'),
('utmattningsbrott','1|brott'),
('utmattningsdepression','1|depression'),
('utmattningslång','1|långdragen'),
('utmattningsskada','1|skada'),
('utmattningssyndrom','1|syndrom'),
('utmed','1|längs'),
('utmejsla','1|forma'),
('utmejslande','1|utmejsla'),
('utminutera','1|försälja'),
('utminuterande','1|utminutera'),
('utminuterbar','1|utminutera'),
('utminuterbarhet','1|utminuterbar'),
('utminutering','1|utminutera'),
('utmotning','1|mota_ut'),
('utmynna','1|sluta'),
('utmynnande','1|utmynna'),
('utmål','1|inmutning'),
('utmåla','1|skildra'),
('utmålande','1|utmåla'),
('utmålning','1|utmåla'),
('utmärgla','1|utmärglad'),
('utmärglad','1|mager'),
('utmärglande','1|utmärgla'),
('utmärgling','1|utmärgla'),
('utmärka','1|karakteristisk'),
('utmärkande','1|speciell'),
('utmärkande','2|utmärka'),
('utmärkelse','1|belöning'),
('utmärkning','1|sjömärke'),
('utmärkt','1|bra'),
('utmärkthet','1|utmärkt'),
('utmätande','1|mäta_ut'),
('utmätning','1|mäta_ut'),
('utmönstra','1|kassera'),
('utmönstrande','1|utmönstra'),
('utmönstring','1|utmönstra'),
('utnyttja','1|använda'),
('utnyttjande','1|utnyttja'),
('utnyttjare','1|utnyttja'),
('utnämna','1|utse'),
('utnämnande','1|utnämna'),
('utnämning','1|utnämna'),
('utnötning','1|nöta'),
('utnött','1|nöta'),
('utnötthet','1|utnött'),
('utochinvänd','1|ut_och_in'),
('utochinvänd','1|ut_och_in'),
('utochinvänd','1|ut_och_in'),
('utochinvänd','1|ut_och_in'),
('utochinvänd','1|ut_och_in'),
('utochinvändning','1|utochinvänd'),
('utochinvändning','1|utochinvänd'),
('utochinvändning','1|utochinvänd'),
('utochinvändning','1|utochinvänd'),
('utochinvändning','1|utochinvänd'),
('utom','1|inte'),
('utombordare','1|utombordsmotor'),
('utombords','1|bord'),
('utombordsmotor','1|båtmotor'),
('utombys','1|utsocknes'),
('utomeuropeisk','1|Europa'),
('utomhus','1|hus'),
('utomhusarbete','1|arbete'),
('utomhusbad','1|bad'),
('utomhusbar','1|bar'),
('utomhusbelysning','1|belysning'),
('utomhusbruk','1|använda'),
('utomhuskonsert','1|konsert'),
('utomhuslampa','1|lampa'),
('utomhuslöpning','1|löpträning'),
('utomhusvistelse','1|vistelse'),
('utomjording','1|varelse'),
('utomjordisk','1|jorden'),
('utomkroppslig','1|kropp'),
('utomkroppslighet','1|utomkroppslig'),
('utomkvedshavandeskap','1|havandeskap'),
('utomlands','1|utlandet'),
('utommänsklig','1|människa'),
('utommänsklighet','1|utommänsklig'),
('utomnordisk','1|Norden'),
('utomordentlig','1|utmärkt'),
('utomordentlighet','1|utomordentlig'),
('utomparlamentarisk','1|parlamentarisk'),
('utomrättslig','1|rätt'),
('utomskärs','1|skärgård'),
('utomstående','1|utanför'),
('utomäktenskaplig','1|äktenskap'),
('utomäktenskaplighet','1|utomäktenskaplig'),
('utopi','1|ideal'),
('utopisk','1|utopi'),
('utopist','1|utopi'),
('utpeka','1|visa'),
('utpekande','1|utpeka'),
('utpekning','1|peka_ut'),
('utpekning','2|utpeka'),
('utpinad','1|pina'),
('utplacera','1|placera'),
('utplacerande','1|utplacera'),
('utplacerbar','1|utplacera'),
('utplacerbarhet','1|utplacerbar'),
('utplacering','1|utplacera'),
('utplattande','1|platta_ut'),
('utplattning','1|platta_ut'),
('utplockning','1|plocka_ut'),
('utplundra','1|plundra'),
('utplundrande','1|utplundra'),
('utplåna','1|försvinna'),
('utplånande','1|utplåna'),
('utplåning','1|utplåna'),
('utportionering','1|portionera_ut'),
('utpost','1|postering'),
('utpostera','1|postera'),
('utposterad','1|postera'),
('utposterande','1|utpostera'),
('utposterbar','1|utpostera'),
('utposterbarhet','1|utposterbar'),
('utpressa','1|utpressning'),
('utpressande','1|utpressa'),
('utpressare','1|utpressning'),
('utpressning','1|tvinga'),
('utpressningsmedel','1|medel'),
('utpressningsrättegång','1|rättegång'),
('utpressningssituation','1|situation'),
('utpressningssyfte','1|syfte'),
('utpricka','1|prick'),
('utprickande','1|utpricka'),
('utprickning','1|utmärkning'),
('utprova','1|prova'),
('utprovande','1|utprova'),
('utpräglad','1|tydlig'),
('utpröva','1|utprova'),
('utprövande','1|utpröva'),
('utpumpad','1|utmattad'),
('utpyntad','1|pynta'),
('utradera','1|utplåna'),
('utraderande','1|utradera'),
('utraderbar','1|utradera'),
('utraderbarhet','1|utraderbar'),
('utradering','1|utradera'),
('utrangera','1|utmönstra'),
('utrangerande','1|utrangera'),
('utrangerbar','1|utrangera'),
('utrangerbarhet','1|utrangerbar'),
('utrangering','1|utrangera'),
('utreda','1|undersöka'),
('utredande','1|utreda'),
('utredare','1|utreda'),
('utredbar','1|utreda'),
('utredbarhet','1|utredbar'),
('utredning','1|utreda'),
('utredningsarbete','1|utredning'),
('utredningsläge','1|läge'),
('utredningsman','1|utreda'),
('utredningsmaterial','1|material'),
('utredningsmässig','1|utredning'),
('utredningsteknisk','1|utredning'),
('utrensande','1|rensa_ut'),
('utrensning','1|rensa_ut'),
('utrensningsaktion','1|utrensning'),
('utrerad','1|överdriva'),
('utresa','1|resa'),
('utreseförbud','1|förbud'),
('utresetillstånd','1|tillstånd'),
('utriggad','1|utriggare'),
('utriggare','1|årklyka'),
('utrikes','1|utlandet'),
('utrikes','2|utrikes'),
('utrikesavgång','1|avgång'),
('utrikesdebatt','1|riksdagsdebatt'),
('utrikesdeklaration','1|regeringsdeklaration'),
('utrikesdepartement','1|departement'),
('utrikesdepartement','1|departement'),
('utrikesflyg','1|flyg'),
('utrikesflyg','2|flyg'),
('utrikesfråga','1|fråga'),
('utrikeshandel','1|handel'),
('utrikeshandelsminister','1|minister'),
('utrikeskorrespondent','1|korrespondent'),
('utrikesminister','1|minister'),
('utrikesministerium','1|ministerium'),
('utrikespassagerare','1|passagerare'),
('utrikespolitik','1|politik'),
('utrikespolitisk','1|utrikespolitik'),
('utrikestrafik','1|flygtrafik'),
('utrikisk','1|utländsk'),
('utrikiska','1|språk'),
('utringande','1|ringa_ut'),
('utringande','2|ringa_ut'),
('utringning','1|ringa_ut'),
('utringning','2|ringa_ut'),
('utrivning','1|riva'),
('utrop','1|utropa'),
('utropa','1|ropa'),
('utropande','1|utropa'),
('utropare','1|ropa'),
('utropsord','1|interjektion'),
('utropssats','1|sats'),
('utropstecken','1|skiljetecken'),
('utrota','1|försvinna'),
('utrotande','1|utrota'),
('utrotning','1|utrota'),
('utrotningshotad','1|hota'),
('utrotningsläger','1|läger'),
('utrullad','1|rulla_ut'),
('utrullad','2|rulla_ut'),
('utrullande','1|rulla_ut'),
('utrullande','2|rulla_ut'),
('utrullning','1|rulla_ut'),
('utrullning','2|rulla_ut'),
('utrum','1|genus'),
('utrusta','1|förse'),
('utrustande','1|utrusta'),
('utrustning','1|medel'),
('utryckning','1|rycka_ut'),
('utryckning','2|rycka_ut'),
('utryckningsfordon','1|fordon'),
('utrymma','1|tömma'),
('utrymmande','1|utrymma'),
('utrymme','1|plats'),
('utrymme','2|möjlighet'),
('utrymmesbrist','1|brist'),
('utrymmeskrävande','1|kräva'),
('utrymmesmässig','1|utrymme'),
('utrymmesskäl','1|skäl'),
('utrymmesstandard','1|standard'),
('utrymning','1|utrymma'),
('uträknad','1|avsiktlig'),
('uträkning','1|beräkna'),
('uträkning','2|beräkna'),
('uträtning','1|räta_ut'),
('uträtta','1|utföra'),
('uträttande','1|uträtta'),
('uträttning','1|uträtta'),
('utröna','1|ta_reda'),
('utrönande','1|utröna'),
('utsaga','1|yttrande'),
('utsagd','1|utsäga'),
('utsago','1|berätta'),
('utsatt','1|utplacera'),
('utsatt','2|oskyddad'),
('utsatt','3|bestämd'),
('utsatthet','1|utsatt'),
('utschasad','1|uttröttad'),
('utschasad','1|uttröttad'),
('utse','1|välja'),
('utseende','1|se'),
('utseende','2|utse'),
('utseendefixerad','1|fixera'),
('utseendefixering','1|utseendefixerad'),
('utseendeideal','1|ideal'),
('utseendekomplex','1|komplex'),
('utseendemässig','1|utseende'),
('utsegling','1|segla_ut'),
('utsida','1|sida'),
('utsikt','1|se'),
('utsikt','2|förhoppning'),
('utsiktslös','1|hopplös'),
('utsiktslöshet','1|utsiktslös'),
('utsiktspunkt','1|utsikt'),
('utsiktstorn','1|torn'),
('utsining','1|sina_ut'),
('utsira','1|pryda'),
('utsirande','1|utsira'),
('utsirning','1|utsira'),
('utsjöfiske','1|havsfiske'),
('utskeppa','1|exportera'),
('utskeppande','1|utskeppa'),
('utskeppning','1|utskeppa'),
('utskick','1|skicka'),
('utskiftning','1|delning'),
('utskilja','1|skilja'),
('utskiljande','1|utskilja'),
('utskjutande','1|fram'),
('utskott','1|utskjutande'),
('utskott','2|kommitté'),
('utskott','3|gallra_ut'),
('utskottsbetänkande','1|betänkande'),
('utskottsmajoritet','1|majoritet'),
('utskottsordförande','1|ordförande'),
('utskottsvara','1|vara'),
('utskottsvirke','1|virke'),
('utskov','1|damm'),
('utskrapning','1|skrapa_ut'),
('utskrift','1|skriva_ut'),
('utskrift','2|maskinskriven'),
('utskrivande','1|skriva_ut'),
('utskrivande','2|skriva_ut'),
('utskrivande','3|skriva_ut'),
('utskrivning','1|skriva_ut'),
('utskrivning','2|skriva_ut'),
('utskrivningsprövning','1|prövning'),
('utskuffning','1|skuffa_ut'),
('utskuren','1|skära'),
('utskyld','1|skatt'),
('utskåpning','1|utklassning'),
('utskälld','1|skälla'),
('utskällning','1|skäll'),
('utskämd','1|skämma_ut'),
('utskämdhet','1|utskämd'),
('utskänka','1|servera'),
('utskänkande','1|utskänka'),
('utskänkning','1|utskänka'),
('utskänkningstillstånd','1|tillstånd'),
('utskärande','1|skära_ut'),
('utskärgård','1|skärgård'),
('utskärning','1|skära_ut'),
('utslag','1|indikation'),
('utslag','2|sår'),
('utslag','3|avgöra'),
('utslag','4|resultat'),
('utslagen','1|slå_ut'),
('utslagen','2|fördela'),
('utslagen','3|besegra'),
('utslagen','4|utestänga'),
('utslagning','1|utslagen'),
('utslagningsmekanism','1|mekanism'),
('utslagsfråga','1|frågetävling'),
('utslagsgivande','1|avgöra'),
('utslagsplats','1|golf'),
('utslagsröst','1|röst'),
('utslagstävling','1|tävling'),
('utsliten','1|slita'),
('utslockna','1|slockna'),
('utslocknad','1|utdöd'),
('utslocknande','1|död'),
('utslunga','1|yttra'),
('utslungande','1|utslunga'),
('utslungning','1|utslunga'),
('utslussande','1|slussa_ut'),
('utslussning','1|slussa_ut'),
('utslutning','1|mellanrum'),
('utslående','1|slå_ut'),
('utslående','2|slå_ut'),
('utslående','3|slå_ut'),
('utslående','4|slå_ut'),
('utsläcka','1|döda'),
('utsläckande','1|utsläcka'),
('utsläckning','1|glömma'),
('utsläpad','1|utarbetad'),
('utsläpning','1|släpa_ut'),
('utsläpp','1|förorening'),
('utsläpp','2|avlopp'),
('utsläppsgräns','1|gräns'),
('utsläppsintensiv','1|intensiv'),
('utsläppskälla','1|källa'),
('utsläppsland','1|land'),
('utsläppsminskande','1|minska'),
('utsläppsminskning','1|minskning'),
('utsläppsnation','1|nation'),
('utsläppsrätt','1|koldioxidutsläpp'),
('utsläta','1|slät'),
('utslätande','1|utsläta'),
('utslätning','1|utsläta'),
('utsmycka','1|smycka'),
('utsmyckad','1|utsmycka'),
('utsmyckande','1|utsmycka'),
('utsmyckning','1|utsmycka'),
('utsnitt','1|avsnitt'),
('utsocknes','1|annanstans'),
('utsocknes','2|utsocknes'),
('utsortera','1|sortera'),
('utsortering','1|utsortera'),
('utsot','1|diarré'),
('utspana','1|utforska'),
('utspanande','1|utspana'),
('utspaning','1|utspana'),
('utspark','1|spark'),
('utspark','2|avslutningsfest'),
('utsparkad','1|avlägsna'),
('utsparkning','1|sparka_ut'),
('utsparkning','2|sparka_ut'),
('utspekulerad','1|uttänkt'),
('utspel','1|initiativ'),
('utspelad','1|utslagen'),
('utspelas','1|hända'),
('utspelas','1|hända'),
('utspelsfyrverkeri','1|fyrverkeri'),
('utspisa','1|servera'),
('utspisande','1|utspisa'),
('utspisning','1|utspisa'),
('utspisningsställe','1|utspisning'),
('utsprickning','1|spricka_ut'),
('utsprida','1|sprida'),
('utspridande','1|utsprida'),
('utspridd','1|sprida'),
('utspriddhet','1|utspridd'),
('utspridning','1|utsprida'),
('utspringande','1|utskjutande'),
('utsprungen','1|utslagen'),
('utsprång','1|avsats'),
('utspy','1|spy'),
('utspyende','1|utspy'),
('utspädd','1|spä'),
('utspäddhet','1|utspädd'),
('utspädning','1|spä_ut'),
('utspänd','1|spänna'),
('utspändhet','1|utspänd'),
('utspänning','1|spänning'),
('utspärrande','1|spärra_ut'),
('utspärrning','1|spärra_ut'),
('utspärrning','2|spärra_ut'),
('utspökad','1|utstyrd'),
('utspökning','1|spöka_ut'),
('utstakande','1|staka_ut'),
('utstakande','2|staka_ut'),
('utstakning','1|staka_ut'),
('utstakning','2|staka_ut'),
('utstoffera','1|pryda'),
('utstofferad','1|utstoffera'),
('utstofferande','1|utstoffera'),
('utstofferbar','1|utstoffera'),
('utstofferbarhet','1|utstofferbar'),
('utstoffering','1|utstoffera'),
('utstråla','1|stråla'),
('utstrålande','1|utstråla'),
('utstrålning','1|utstråla'),
('utstrålning','2|charm'),
('utsträcka','1|vidga'),
('utsträckande','1|utsträcka'),
('utsträckning','1|omfattning'),
('utströende','1|strö_ut'),
('utstuderad','1|uttänkt'),
('utstyrd','1|klädd'),
('utstyrsel','1|kläder'),
('utstående','1|stå_ut'),
('utstående','2|stå_ut'),
('utstånden','1|stå_ut'),
('utställande','1|ställa_ut'),
('utställande','2|ställa_ut'),
('utställare','1|utställning'),
('utställd','1|utsvängd'),
('utställelse','1|ställa_ut'),
('utställning','1|visa'),
('utställningsobjekt','1|objekt'),
('utstämpling','1|stämpla_ut'),
('utstöta','1|frambringa'),
('utstöta','2|driva'),
('utstötande','1|utstöta'),
('utstötande','2|utstöta'),
('utstötning','1|utstöta'),
('utstötning','2|utstöta'),
('utstött','1|utstöta'),
('utstötthet','1|utstött'),
('utsuddad','1|sudda'),
('utsuddning','1|sudda_ut'),
('utsuga','1|utnyttja'),
('utsugande','1|utsuga'),
('utsugare','1|utsuga'),
('utsugarekonomi','1|ekonomi'),
('utsugen','1|utsuga'),
('utsugeri','1|utsuga'),
('utsugning','1|utsuga'),
('utsvulten','1|hungrig'),
('utsvällande','1|svälla_ut'),
('utsvällande','2|svälla_ut'),
('utsvällning','1|svälla_ut'),
('utsvällning','2|svälla_ut'),
('utsvältning','1|svälta'),
('utsvängd','1|vid'),
('utsvängdhet','1|utsvängd'),
('utsvävande','1|njuta'),
('utsvävning','1|utsvävande'),
('utsyna','1|märka'),
('utsynande','1|utsyna'),
('utsyning','1|utsyna'),
('utsågning','1|såga_ut'),
('utsåld','1|fullbokad'),
('utsäde','1|så'),
('utsäga','1|säga'),
('utsägande','1|utsäga'),
('utsägbar','1|utsäga'),
('utsägbarhet','1|utsägbar'),
('utsägning','1|utsäga'),
('utsända','1|sända'),
('utsändande','1|utsända'),
('utsändning','1|program'),
('utsätta','1|fara'),
('utsätta','2|medicin'),
('utsätta','2|medicin'),
('utsättande','1|utsätta'),
('utsättande','2|utsätta'),
('utsöka','1|indriva'),
('utsökande','1|utsöka'),
('utsökning','1|utsöka'),
('utsökt','1|fin'),
('utsökthet','1|utsökt'),
('utsöndra','1|avge'),
('utsöndrande','1|utsöndra'),
('utsöndring','1|utsöndra'),
('utsöndringsorgan','1|organ'),
('utsövd','1|sova_ut'),
('utsövdhet','1|utsövd'),
('uttag','1|ta'),
('uttag','2|kontakt'),
('uttagbar','1|ta_ut'),
('uttagning','1|välja_ut'),
('uttagsbeskattning','1|skatteuttag'),
('uttal','1|uttala'),
('uttala','1|yttra'),
('uttala','2|tala'),
('uttalad','1|tydlig'),
('uttalande','1|uttala'),
('uttalande','2|uttala'),
('uttalsbeteckning','1|ange'),
('uttalsenlig','1|stavning'),
('uttalsenlighet','1|uttalsenlig'),
('uttalsfel','1|fel'),
('uttalstecken','1|tecken'),
('uttaxera','1|avgift'),
('uttaxerande','1|uttaxera'),
('uttaxerbar','1|uttaxera'),
('uttaxerbarhet','1|uttaxerbar'),
('uttaxering','1|uttaxera'),
('utter','1|djur'),
('uttittad','1|betitta'),
('uttjatad','1|tjata'),
('uttjänad','1|uttjänt'),
('uttjänt','1|slut'),
('uttjänthet','1|uttjänt'),
('uttolka','1|förklara'),
('uttolkande','1|uttolka'),
('uttolkare','1|uttolka'),
('uttolkning','1|uttolka'),
('uttorkande','1|torka_ut'),
('uttorkande','2|torka_ut'),
('uttorkning','1|torka_ut'),
('uttorkning','2|torka_ut'),
('uttrampning','1|trampa_ut'),
('uttryck','1|uttrycka'),
('uttryck','2|utseende'),
('uttryck','3|matematisk'),
('uttrycka','1|säga'),
('uttryckande','1|uttrycka'),
('uttryckbar','1|uttrycka'),
('uttryckbarhet','1|uttryckbar'),
('uttrycklig','1|bestämd'),
('uttryckligen','1|uttrycklig'),
('uttrycklighet','1|uttrycklig'),
('uttrycksform','1|uttryck'),
('uttrycksfull','1|uttrycka'),
('uttrycksfullhet','1|uttrycksfull'),
('uttryckslös','1|uttryck'),
('uttryckslöshet','1|uttryckslös'),
('uttrycksmedel','1|uttryck'),
('uttrycksmässig','1|uttryck'),
('uttrycksmässig','2|uttryck'),
('uttryckssätt','1|sätt'),
('uttråkad','1|tråka_ut'),
('uttråkning','1|tråka_ut'),
('utträda','1|lämna'),
('utträdande','1|utträda'),
('utträde','1|utträda'),
('utträngning','1|tränga'),
('uttrötta','1|uttröttad'),
('uttrötta','1|uttröttad'),
('uttröttad','1|trött'),
('uttröttande','1|uttrötta'),
('uttröttning','1|uttrötta'),
('uttunna','1|tunna'),
('uttunnad','1|tunn'),
('uttunnande','1|uttunna'),
('uttyda','1|tyda'),
('uttydande','1|uttyda'),
('uttydare','1|uttyda'),
('uttydning','1|uttyda'),
('uttåg','1|tåga'),
('uttänjande','1|tänja_ut'),
('uttänjbar','1|tänja_ut'),
('uttänjbarhet','1|uttänjbar'),
('uttänjd','1|tänja_ut'),
('uttänjning','1|tänja_ut'),
('uttänkt','1|tänka_ut'),
('uttänkthet','1|uttänkt'),
('uttöjd','1|töja'),
('uttöjning','1|töja'),
('uttömd','1|uttömma'),
('uttömma','1|tömma'),
('uttömmande','1|fullständig'),
('uttömmande','2|uttömma'),
('uttömning','1|tömma'),
('utur','1|ur'),
('utur','1|ur'),
('ut-ur-kroppen-upplevelse','1|upplevelse'),
('ut-ur-kroppen-upplevelse','1|upplevelse'),
('utvakad','1|trött'),
('utvald','1|välja_ut'),
('utvaldhet','1|utvald'),
('utvandra','1|flytta'),
('utvandrande','1|utvandra'),
('utvandrare','1|utvandra'),
('utvandring','1|utvandra'),
('utveckla','1|bra'),
('utvecklad','1|utveckla'),
('utvecklande','1|utveckla'),
('utvecklare','1|utveckla'),
('utvecklas','1|bli'),
('utvecklas','1|bli'),
('utveckling','1|utveckla'),
('utveckling','2|utvecklas'),
('utvecklingsarbete','1|utveckling'),
('utvecklingsbar','1|utveckla'),
('utvecklingsfond','1|fond'),
('utvecklingsgrad','1|utveckling'),
('utvecklingsgren','1|utvecklingsträd'),
('utvecklingsgång','1|utveckling'),
('utvecklingshistoria','1|historia'),
('utvecklingshämmad','1|utvecklingsstörd'),
('utvecklingsland','1|land'),
('utvecklingslinje','1|linje'),
('utvecklingslära','1|lära'),
('utvecklingsmässig','1|utveckling'),
('utvecklingsmässighet','1|utvecklingsmässig'),
('utvecklingsmöjlighet','1|möjlighet'),
('utvecklingsoptimism','1|optimism'),
('utvecklingspessimism','1|pessimism'),
('utvecklingsplan','1|plan'),
('utvecklingspolitik','1|politik'),
('utvecklingspolitisk','1|utvecklingspolitik'),
('utvecklingsprocess','1|utveckling'),
('utvecklingsprojekt','1|projekt'),
('utvecklingsrubbning','1|rubbning'),
('utvecklingssamarbete','1|samarbete'),
('utvecklingssamtal','1|samtal'),
('utvecklingsserie','1|serie'),
('utvecklingsskede','1|skede'),
('utvecklingssprång','1|språng'),
('utvecklingsstadium','1|stadium'),
('utvecklingsstöd','1|stöd'),
('utvecklingsstörd','1|outvecklad'),
('utvecklingsstörning','1|utvecklingsstörd'),
('utvecklingstrappa','1|trappa'),
('utvecklingsträd','1|evolution'),
('utvecklingsväg','1|utveckling'),
('utverka','1|erhålla'),
('utverkande','1|utverka'),
('utvidga','1|stor'),
('utvidgande','1|utvidga'),
('utvidgbar','1|utvidga'),
('utvidgbar','1|utvidga'),
('utvidgning','1|utvidga'),
('utvidgningspolitik','1|politik'),
('utvik','1|vika_ut_sig'),
('utvikning','1|avvikelse'),
('utvikningsbild','1|nakenbild'),
('utvikningsbrud','1|flicka'),
('utvikningsbrud','1|flicka'),
('utvikningspojke','1|man'),
('utviksblad','1|blad'),
('utvilad','1|vila'),
('utvinna','1|hämta'),
('utvinnande','1|utvinna'),
('utvinnelsegrad','1|grad'),
('utvinning','1|utvinna'),
('utvisa','1|avlägsna'),
('utvisande','1|utvisa'),
('utvisning','1|utvisa'),
('utvisningsbås','1|utvisning'),
('utvisningshotad','1|hota'),
('utvisslad','1|vissla_ut'),
('utvissling','1|vissla_ut'),
('utvotering','1|votera_ut'),
('utvräkning','1|vräka'),
('utväg','1|möjlighet'),
('utväljande','1|välja_ut'),
('utvändig','1|utsida'),
('utvändighet','1|utvändig'),
('utvärdera','1|värdera'),
('utvärderande','1|utvärdera'),
('utvärderbar','1|utvärdera'),
('utvärderbarhet','1|utvärderbar'),
('utvärdering','1|utvärdera'),
('utvärderingsenhet','1|enhet'),
('utvärdshus','1|värdshus'),
('utvärtes','1|utanpå'),
('utvärtes','2|utvärtes'),
('utväxla','1|byta'),
('utväxlande','1|utväxla'),
('utväxling','1|växla'),
('utväxling','2|utväxla'),
('utväxt','1|växa'),
('utåt','1|ut'),
('utåt','2|utåt'),
('utåtbuktande','1|bukta'),
('utåtböjd','1|böja'),
('utåtriktad','1|öppen'),
('utåtvänd','1|utåtriktad'),
('utåtvändhet','1|utåtvänd'),
('utäga','1|mark'),
('utöka','1|öka'),
('utökande','1|utöka'),
('utökning','1|utöka'),
('utöva','1|göra'),
('utövande','1|utöva'),
('utövare','1|utöva'),
('utöver','1|mycken'),
('utövning','1|utöva'),
('uv','1|uggla'),
('uvular','1|språkljud'),
('uvular','2|uvular'),
('uzbek','1|Uzbekistan'),
('uzbekisk','1|Uzbekistan'),
('uzbekiska','1|uzbek'),
('uzbekiska','2|språk'),
('Uzbekistan','1|land'),
('v','1|bokstav'),
('w','1|bokstav'),
('W','1|partikel'),
('va','1|vad'),
('va','1|vad'),
('vab','1|ledighet'),
('vab','1|ledighet'),
('vab','1|ledighet'),
('vab','1|ledighet'),
('vabba','1|vab-dag'),
('vabbande','1|vabba'),
('vabbare','1|vabba'),
('vab-dag','1|ledighet'),
('vab-dag','1|ledighet'),
('vab-dag','1|ledighet'),
('vab-dag','1|ledighet'),
('vab-dag','1|ledighet'),
('vab-dag','1|ledighet'),
('vaccin','1|immun'),
('vaccin','1|immun'),
('vaccination','1|vaccinera'),
('vaccination','1|vaccinera'),
('vaccinationskö','1|kö'),
('vaccinationstvång','1|tvång'),
('vaccinatör','1|vaccinera'),
('vaccinatör','1|vaccinera'),
('vaccinbrist','1|brist'),
('vaccinera','1|vaccin'),
('vaccinera','1|vaccin'),
('vaccinerande','1|vaccinera'),
('vaccinerande','1|vaccinera'),
('vaccinerbar','1|vaccinera'),
('vaccinerbar','1|vaccinera'),
('vaccinerbarhet','1|vaccinerbar'),
('vaccinerbarhet','1|vaccinerbar'),
('vaccinering','1|vaccinera'),
('vaccinering','1|vaccinera'),
('vaccineringshysteri','1|hysteri'),
('vaccineringsturbulens','1|turbulens'),
('vacker','1|bra'),
('vackerhet','1|vacker'),
('vackert','1|försiktig'),
('vackla','1|tveka'),
('vacklan','1|vackla'),
('vacklande','1|vackla'),
('vad','1|PRIM'),
('vad','2|vada'),
('vad','3|tävla'),
('vad','4|ben'),
('vad','5|fisknät'),
('vad','6|hur'),
('vada','1|gå'),
('vadan','1|varifrån'),
('vadan','2|varför'),
('vadande','1|vada'),
('vadarbyxor','1|byxor'),
('vadare','1|vadarfågel'),
('vadarfågel','1|fågel'),
('vadbar','1|överklaga'),
('vadbarhet','1|vadbar'),
('vadben','1|ben'),
('vadd','1|bomull'),
('vaddera','1|vadd'),
('vadderande','1|vaddera'),
('vadderbar','1|vaddera'),
('vadderbarhet','1|vadderbar'),
('vaddering','1|vaddera'),
('vadeinlaga','1|skrivelse'),
('vademecum','1|fickhandbok'),
('vadfot','1|fot'),
('vadhelst','1|vad'),
('vadhållare','1|vad'),
('vadhållning','1|vad'),
('vadhållningslag','1|lag'),
('Wadköping','1|Örebro'),
('vadlång','1|räcka'),
('vadmal','1|ylletyg'),
('vadning','1|vada'),
('vados','1|jordyta'),
('vadslagning','1|vad'),
('vadslagningsbyrå','1|byrå'),
('Vadstena','1|stad'),
('Vadstenadiariet','1|diarium'),
('vadställe','1|vad'),
('vadå','1|vad'),
('vadå','1|vad'),
('vadå','1|vad'),
('vafalls','1|vad'),
('vafalls','1|vad'),
('wafer','1|rån'),
('vag','1|bestämd'),
('vagabond','1|kringvandrande'),
('vagabondera','1|vagabond'),
('vagabonderande','1|vagabondera'),
('vagabondering','1|vagabondera'),
('vagabondliv','1|vagabond'),
('vagabondnatur','1|vagabond'),
('vagant','1|skald'),
('vagel','1|varbildning'),
('vagel','2|sittstång'),
('vagga','1|gunga'),
('vagga','2|vagga'),
('vagga','3|upplagd'),
('vaggande','1|vagga'),
('vaggsång','1|sång'),
('vaggtryck','1|inkunabel'),
('vaggvisa','1|vaggsång'),
('vaghet','1|vag'),
('vagina','1|slida'),
('vaginal','1|vagina'),
('vaginism','1|kramp'),
('vagn','1|åka'),
('vagnbjörn','1|transportera'),
('vagnborg','1|befästning'),
('vagnhall','1|förvaringshall'),
('vagnläge','1|läge'),
('vagnpark','1|uppsättning'),
('vagnsdörr','1|dörr'),
('vagnshäck','1|stege'),
('vagnshäst','1|häst'),
('vagnskadeförsäkring','1|bilförsäkring'),
('vagnskorg','1|vagn'),
('vagnslast','1|last'),
('vagnslider','1|skjul'),
('vagnsport','1|inkörsport'),
('vagnstock','1|vagn'),
('vagnsätt','1|järnvägsvagn'),
('wagon','1|järnvägsvagn'),
('wagon','1|järnvägsvagn'),
('vaj','1|fel'),
('vaja','1|svänga'),
('vaja','2|renko'),
('vajande','1|vaja'),
('wajang','1|skuggspelsteater'),
('vajer','1|lina'),
('vajer','1|lina'),
('vajert','1|häftig'),
('vajerväg','1|väg'),
('vajsing','1|vaj'),
('vak','1|vaka'),
('vak','2|hål'),
('vaka','1|vaken'),
('vaka','2|vågrörelse'),
('vaka','3|vak'),
('vaka','4|vaka'),
('vaka','5|vakfågel'),
('vakande','1|vaka'),
('vakande','2|vaka'),
('vakande','3|vaka'),
('vakans','1|vakant'),
('vakansförordnande','1|förordnande'),
('vakansvikarie','1|vikarie'),
('vakant','1|obesatt'),
('vakantsätta','1|vakant'),
('vakantsätta','1|vakant'),
('vakantsättande','1|vakantsätta'),
('vakantsättande','1|vakantsätta'),
('vakare','1|flöte'),
('vaken','1|aktiv'),
('vakenhet','1|vaken'),
('vakfågel','1|taltrast'),
('vakna','1|vaken'),
('vaknande','1|vakna'),
('vaknatt','1|natt'),
('vaksam','1|vaken'),
('vaksamhet','1|vaksam'),
('vakt','1|vakta'),
('vakta','1|skydda'),
('vaktande','1|vakta'),
('vaktare','1|vakta'),
('vaktarrest','1|arrest'),
('vaktavlösning','1|avlösning'),
('vaktbricka','1|metallbricka'),
('vaktel','1|hönsfågel'),
('vakteld','1|eld'),
('vakthavande','1|vakta'),
('vakthavande','2|vakthavande'),
('vakthund','1|hund'),
('vakthållning','1|vakta'),
('vaktkur','1|kur'),
('vaktman','1|vakt'),
('vaktmästare','1|tillsynsman'),
('vaktmästeri','1|vaktmästare'),
('vaktparad','1|vaktstyrka'),
('vaktpost','1|vakt'),
('Vaktposten','1|berg'),
('vaktstyrka','1|vakt'),
('vakttorn','1|torn'),
('vaktuniform','1|uniform'),
('vakuum','1|tom'),
('vakuum','1|tom'),
('vakuumbroms','1|broms'),
('vakuumbroms','1|broms'),
('vakuumförpackning','1|förpackning'),
('vakuumförpackning','1|förpackning'),
('vakuumkammare','1|glashuv'),
('vakuumkammare','1|glashuv'),
('vakuumklocka','1|vakuumkammare'),
('vakuumklocka','1|vakuumkammare'),
('vakuumlampa','1|glödlampa'),
('vakuumlampa','1|glödlampa'),
('vakuummateria','1|materia'),
('vakuummateria','1|materia'),
('vakuummeter','1|manometer'),
('vakuummeter','1|manometer'),
('vakuumpump','1|luftpump'),
('vakuumpump','1|luftpump'),
('vakuumregulator','1|tändning'),
('vakuumregulator','1|tändning'),
('vakuumsug','1|sug'),
('vakuumsug','1|sug'),
('vakuumtoalett','1|toalett'),
('vakuumtoalett','1|toalett'),
('vakuumtorkning','1|torkning'),
('vakuumtorkning','1|torkning'),
('val','1|välja'),
('val','2|djur'),
('val','3|åttio'),
('val','4|välja'),
('vala','1|spåkvinna'),
('valack','1|hingst'),
('valacka','1|kastrera'),
('valackande','1|valacka'),
('valaffisch','1|affisch'),
('valapparat','1|organisationsarbete'),
('valarbetare','1|medverka'),
('valbar','1|välja'),
('valbarhet','1|valbar'),
('valbarometer','1|prognos'),
('valberedning','1|förslag'),
('valbestånd','1|bestånd'),
('valbiskop','1|biskop'),
('Valbo','1|ort'),
('valbod','1|valstuga'),
('valborg','1|valborgsmässoafton'),
('valborgsmäss','1|valborgsmässoafton'),
('valborgsmässoafton','1|april'),
('valborgsmässofirande','1|firande'),
('valboskap','1|väljarskara'),
('valbyrå','1|kontor'),
('valdag','1|dag'),
('valdebatt','1|debatt'),
('valdeltagande','1|deltagande'),
('valdeltagare','1|deltagare'),
('Valdemarsvik','1|ort'),
('valdistrikt','1|distrikt'),
('waldorfpedagogik','1|pedagogik'),
('waldorfpedagogik','1|pedagogik'),
('waldorfpedagogik','1|pedagogik'),
('valdäck','1|däck'),
('valen','1|stel'),
('Valencia','1|stad'),
('valens','1|bindning'),
('valens','2|satsdel'),
('valenselektron','1|elektronskal'),
('valenstal','1|oxidationstal'),
('valeriana','1|ört'),
('Wales','1|provins'),
('walesare','1|Wales'),
('walesisk','1|Wales'),
('walesiska','1|språk'),
('walesiska','2|walesare'),
('valfiasko','1|fiasko'),
('valfiffel','1|fiffel'),
('valfisk','1|val'),
('valfläsk','1|vallöfte'),
('valforskare','1|valforskning'),
('valforskare','2|valforskning'),
('valforskning','1|forskning'),
('valforskning','2|forskning'),
('valfri','1|välja'),
('valfrihet','1|valfri'),
('valfråga','1|fråga'),
('valfrändskap','1|samhörighetskänsla'),
('valfurste','1|furste'),
('valfusk','1|fusk'),
('valfuska','1|valfusk'),
('valfuskande','1|valfuska'),
('valfångare','1|fartyg'),
('valfångst','1|fånga'),
('valförlust','1|förlust'),
('valförrättare','1|förrättare'),
('valförvantskap','1|valfrändskap'),
('valgranskning','1|granskning'),
('valgranskningsskommission','1|kommission'),
('valhemlighet','1|hemlighet'),
('valhänt','1|klumpig'),
('valhänthet','1|valhänt'),
('valid','1|giltig'),
('validitet','1|valid'),
('valium','1|medicin'),
('valk','1|förhårdnad'),
('valk','2|fettvalk'),
('valka','1|rulla'),
('valkampanj','1|kampanj'),
('valkande','1|valka'),
('valkaos','1|kaos'),
('valkare','1|valka'),
('valkarstång','1|verktyg'),
('valkeri','1|valka'),
('valkgarva','1|valka'),
('valkgarvande','1|valkgarva'),
('walkie-talkie','1|radio'),
('valkig','1|valk'),
('valkig','2|valk'),
('valkighet','1|valkig'),
('valklagomål','1|klagomål'),
('valkning','1|valka'),
('valkokeri','1|kokeri'),
('valkommission','1|kommission'),
('valkonung','1|kung'),
('valkorporation','1|val'),
('valkrets','1|område'),
('valkuvert','1|kuvert'),
('valkyria','1|kvinna'),
('valkyria','1|kvinna'),
('vall','1|mark'),
('vall','2|mur'),
('valla','1|vakta'),
('valla','2|skida'),
('valla','3|valla'),
('valla','4|brottsplats'),
('vallande','1|valla'),
('vallande','2|valla'),
('vallare','1|valla'),
('vallbonde','1|bonde'),
('Vallentuna','1|ort'),
('vallfart','1|vallfärda'),
('vallfartsort','1|plats'),
('vallflicka','1|flicka'),
('vallfärd','1|vallfart'),
('vallfärda','1|färdas'),
('vallfärdande','1|vallfärda'),
('vallgosse','1|gosse'),
('vallgrav','1|befästningsskydd'),
('vallhorn','1|blåsinstrument'),
('vallhund','1|hund'),
('vallhö','1|hö'),
('vallista','1|lista'),
('vallkrasse','1|sandkrasse'),
('vallkulla','1|kulla'),
('vallmo','1|blomma'),
('vallmoblomma','1|vallmo'),
('vallmofrö','1|frö'),
('vallmoodling','1|odling'),
('vallmote','1|te'),
('vallmoväxt','1|vallmo'),
('vallningstabell','1|tabell'),
('vallokal','1|lokal'),
('vallokalsundersökning','1|opinionsundersökning'),
('vallokomotiv','1|draghjälp'),
('vallon','1|belgare'),
('vallonsk','1|vallon'),
('vallonsmide','1|färskning'),
('vallpojke','1|pojke'),
('wallraffa','1|infiltrera'),
('wallraffande','1|wallraffa'),
('wallrafferi','1|wallraffa'),
('wallraffning','1|wallraffa'),
('vallvisa','1|visa'),
('vallväxt','1|foderväxt'),
('vallåt','1|vallvisa'),
('vallängd','1|röstlängd'),
('vallöfte','1|löfte'),
('valmad','1|yttertak'),
('valmagnet','1|magnet'),
('valman','1|väljare'),
('valmanifest','1|manifest'),
('valmanskår','1|väljare'),
('valmar','1|vadmal'),
('valmaskineri','1|valapparat'),
('valmatematik','1|matematik'),
('valmonarki','1|monarki'),
('valmtak','1|valmad'),
('valmöjlighet','1|möjlighet'),
('valmöte','1|möte'),
('valna','1|valen'),
('valnande','1|valna'),
('valnederlag','1|nederlag'),
('valnöt','1|nöt'),
('valnötsbetsad','1|betsa'),
('valnötsgrå','1|grå'),
('valnötsliknande','1|valnötsträ'),
('valnötsträ','1|trä'),
('valnötsträd','1|träd'),
('valnötstårta','1|tårta'),
('valobservatör','1|observatör'),
('valomgång','1|omgång'),
('valorisation','1|varupris'),
('valp','1|hund'),
('valp','2|omogen'),
('valpa','1|föda'),
('valpaktig','1|valp'),
('valpaktighet','1|valpaktig'),
('valpande','1|valpa'),
('valparoll','1|paroll'),
('valpig','1|valpaktig'),
('valpighet','1|valpig'),
('valplats','1|stridsplats'),
('valpning','1|valpa'),
('valpropaganda','1|propaganda'),
('valpsjuka','1|virussjukdom'),
('valrav','1|spermaceti'),
('valresultat','1|resultat'),
('valrike','1|kungarike'),
('valross','1|säldjur'),
('valrossmustasch','1|mustasch'),
('valrätt','1|rösträtt'),
('valrörelse','1|val'),
('vals','1|dans'),
('vals','2|cylinder'),
('vals','3|lögn'),
('valsa','1|vals'),
('valsa','2|vals'),
('valsa','3|vals'),
('valsande','1|valsa'),
('valsande','2|valsa'),
('valsande','3|valsa'),
('valsedel','1|röstsedel'),
('valseger','1|seger'),
('valsituation','1|situation'),
('valsjärn','1|järn'),
('valskolk','1|skolk'),
('valskärm','1|skärm'),
('valslogan','1|slogan'),
('valsmelodi','1|melodi'),
('valspråk','1|motto'),
('valspurt','1|spurt'),
('valssteg','1|steg'),
('valstakt','1|taktart'),
('valstrateg','1|valstrategi'),
('valstrategi','1|strategi'),
('valstuga','1|stuga'),
('valstugeaffär','1|affär'),
('valstugeaktivist','1|aktivist'),
('valstugeavslöjande','1|avslöjande'),
('valsverk','1|maskin'),
('valsång','1|sång'),
('valsätt','1|sätt'),
('valsör','1|vals'),
('Walt','1|Disney'),
('valteknisk','1|teknik'),
('valthorn','1|blåsinstrument'),
('valtran','1|tran'),
('valupptakt','1|upptakt'),
('valurna','1|röstsedel'),
('valuta','1|pengar'),
('valutaaffär','1|affär'),
('valutabrott','1|brott'),
('valutafond','1|fond'),
('valutahandel','1|handel'),
('valutaklausul','1|växel'),
('valutakurs','1|kurs'),
('valutamässig','1|valuta'),
('valutaoro','1|oro'),
('valutapolitik','1|politik'),
('valutapolitisk','1|valutapolitik'),
('valutareglering','1|reglering'),
('valutareserv','1|reserv'),
('valutarestriktioner','1|restriktion'),
('valutasamarbete','1|samarbete'),
('valutasvin','1|utnyttja'),
('valutaunion','1|union'),
('valutera','1|ränta'),
('valuterande','1|valutera'),
('valuterbar','1|valutera'),
('valuterbarhet','1|valuterbar'),
('valutering','1|valutera'),
('valutgång','1|utgång'),
('valv','1|tak'),
('valvbåge','1|valv'),
('valvel','1|klaff'),
('valvera','1|beräkna'),
('valverande','1|valvera'),
('valverbar','1|valvera'),
('valverbarhet','1|valverbar'),
('valvering','1|valvera'),
('valvgång','1|gång'),
('valvind','1|tendens'),
('valvinnare','1|vinnare'),
('valvinst','1|vinst'),
('valvport','1|port'),
('valvslagning','1|bygga'),
('valvstupstående','1|gymnastik'),
('valår','1|år'),
('valör','1|värde'),
('valör','2|nyans'),
('valörmåleri','1|måleri'),
('valörtryck','1|tryck'),
('valöverklagande','1|överklagande'),
('vamp','1|kvinna'),
('vampa','1|vamp'),
('vampande','1|vampa'),
('vampig','1|vamp'),
('vampighet','1|vampig'),
('vampyr','1|monster'),
('vampyrroman','1|roman'),
('van','1|kunna'),
('van','2|gud'),
('van','3|bil'),
('vana','1|van'),
('vanadin','1|grundämne'),
('vanadin','1|grundämne'),
('vanadinbrytning','1|brytning'),
('vanadinskaft','1|skaft'),
('vanadinstål','1|stål'),
('vanart','1|vanartig'),
('vanartad','1|vanartig'),
('vanartas','1|vanartig'),
('vanartig','1|ouppfostrad'),
('vanartighet','1|vanartig'),
('Vancouver','1|stad'),
('vandal','1|vandalisera'),
('vandal','2|folk'),
('vandalisera','1|förstöra'),
('vandaliserande','1|vandalisera'),
('vandaliserbar','1|vandalisera'),
('vandaliserbarhet','1|vandaliserbar'),
('vandalisering','1|vandalisera'),
('vandalisk','1|vandal'),
('vandalism','1|vandalisera'),
('vandel','1|uppförande'),
('vandra','1|gå'),
('vandrande','1|vandra'),
('vandrarcell','1|cell'),
('vandrare','1|vandra'),
('vandrarfolk','1|nomad'),
('vandrarhem','1|hotell'),
('vandrarkänga','1|känga'),
('vandring','1|vandra'),
('vandring','2|vindspel'),
('vandring','3|bro'),
('vandringsalbatross','1|albatross'),
('vandringscell','1|vandrarcell'),
('vandringsfisk','1|fisk'),
('vandringsfolk','1|vandrarfolk'),
('vandringsled','1|led'),
('vandringslust','1|lust'),
('vandringsman','1|vandrare'),
('vandringspokal','1|vandringspris'),
('vandringspris','1|tävlingspris'),
('vandringsstav','1|stav'),
('vandringsutställning','1|utställning'),
('vandringsvågrör','1|elektronrör'),
('vandringsår','1|ungdomsår'),
('vanebildande','1|bilda'),
('vanebildning','1|vanebildande'),
('vanedjur','1|djur'),
('vanedrinkare','1|alkoholist'),
('vaneförbrytare','1|återfallsförbrytare'),
('vanekristen','1|kristen'),
('vanemänniska','1|människa'),
('vanemässig','1|vana'),
('vanemässighet','1|vanemässig'),
('vanesak','1|vana'),
('vanetänkande','1|tänka'),
('vaneätare','1|äta'),
('vanfrejd','1|vanheder'),
('vanför','1|handikappad'),
('vanföreställning','1|föreställning'),
('vanförhet','1|vanför'),
('vanheder','1|skam'),
('vanhederlig','1|vanheder'),
('vanhederlighet','1|vanhederlig'),
('vanhedra','1|vanheder'),
('vanhedrande','1|vanhedra'),
('vanhelga','1|skända'),
('vanhelgande','1|vanhelga'),
('vanhelgd','1|vanhelga'),
('vanhet','1|van'),
('vanhävd','1|misskötsel'),
('vanilj','1|smakämne'),
('vaniljgiffel','1|giffel'),
('vaniljsocker','1|socker'),
('vaniljsås','1|sås'),
('vaniljvisp','1|vispa'),
('vanillin','1|ämne'),
('vank','1|brist'),
('vanka','1|gå'),
('vankande','1|vanka'),
('vankant','1|kant'),
('vankas','1|bjuda'),
('vankelmod','1|vankelmodig'),
('vankelmodig','1|obeslutsam'),
('vankelmodighet','1|vankelmodig'),
('wankelmotor','1|förbränningsmotor'),
('vanlig','1|ofta'),
('vanligen','1|vanlig'),
('vanlighet','1|vanlig'),
('vanligtvis','1|vanlig'),
('vanlottad','1|fattig'),
('vanmakt','1|vanmäktig'),
('vanmakt','2|vanmäktig'),
('vanmäktig','1|oförmögen'),
('vanmäktig','2|svimma_av'),
('vanmäktighet','1|vanmäktig'),
('vanna','1|rensa'),
('vanna','2|vanna'),
('vannande','1|vanna'),
('vanpryda','1|misspryda'),
('vanprydande','1|vanpryda'),
('vanprydnad','1|vanpryda'),
('vanryktad','1|vanrykte'),
('vanrykte','1|rykte'),
('vansinne','1|vansinnig'),
('vansinnesdåd','1|illdåd'),
('vansinneskörning','1|körning'),
('vansinnig','1|galen'),
('vansinnighet','1|vansinnig'),
('vansinnigt','1|mycket'),
('vanskaplig','1|vanskapt'),
('vanskaplighet','1|vanskaplig'),
('vanskapnad','1|vanskapthet'),
('vanskapt','1|missbildad'),
('vanskapt','1|missbildad'),
('vanskapthet','1|vanskapt'),
('vansklig','1|svår'),
('vansklighet','1|vansklig'),
('vansköta','1|missköta'),
('vanskötande','1|vansköta'),
('vanskötsel','1|vansköta'),
('vanskött','1|vansköta'),
('vansläktas','1|urarta'),
('vanstark','1|svag'),
('vanstarkhet','1|vanstark'),
('vanstyra','1|vanstyre'),
('vanstyrande','1|vanstyra'),
('vanstyre','1|styra'),
('vanställa','1|skada'),
('vanställande','1|vanställa'),
('vanställd','1|vanställa'),
('vanställning','1|vanställa'),
('vant','1|stötta'),
('vante','1|kläder'),
('vantolka','1|tolka'),
('vantolkande','1|vantolka'),
('vantolkning','1|vantolka'),
('vantrivas','1|trivas'),
('vantrivsel','1|vantrivas'),
('vantro','1|tro'),
('vantrogen','1|misstrogen'),
('vantrogenhet','1|vantrogen'),
('vantskruv','1|skruv'),
('vantspridare','1|spridare'),
('vanuatisk','1|Vanuatu'),
('vanuatiska','1|vanuatuer'),
('vanuatiska','2|språk'),
('Vanuatu','1|land'),
('vanuatuer','1|Vanuatu'),
('vanvett','1|vanvettig'),
('vanvettig','1|vansinnig'),
('vanvettighet','1|vanvettig'),
('vanvetting','1|vanvettig'),
('vanvård','1|vanvårda'),
('vanvårda','1|missköta'),
('vanvårdande','1|vanvårda'),
('vanvårdnad','1|vanvårda'),
('vanvörda','1|vörda'),
('vanvördande','1|vanvörda'),
('vanvördig','1|vanvörda'),
('vanvördighet','1|vanvördig'),
('vanvördnad','1|vanvörda'),
('vanära','1|vanheder'),
('vanära','2|vanära'),
('vanärande','1|vanära'),
('vanärande','2|vanära'),
('vapen','1|kämpa'),
('vapen','2|symbol'),
('vapenarsenal','1|arsenal'),
('vapenbok','1|förteckning'),
('vapenbrak','1|strid'),
('vapenbroder','1|kämpa'),
('vapendans','1|dans'),
('vapendragare','1|anhängare'),
('vapenembargo','1|embargo'),
('vapenexport','1|export'),
('vapenfabrik','1|fabrik'),
('vapenfetischist','1|fetischist'),
('vapenfett','1|smörjfett'),
('vapenfri','1|militärtjänst'),
('vapenfynd','1|fynd'),
('vapenför','1|militärtjänst'),
('vapenförhet','1|vapenför'),
('vapengren','1|vapenslag'),
('vapenhot','1|hot'),
('vapenhus','1|förhall'),
('vapenlager','1|lager'),
('vapenlarm','1|stridslarm'),
('vapenlek','1|strid'),
('vapenlös','1|vapen'),
('vapenlöshet','1|vapenlös'),
('vapenmakt','1|makt'),
('vapenmässig','1|vapen'),
('vapenmässig','2|vapen'),
('vapenregistrering','1|registrering'),
('vapenrock','1|uniformsjacka'),
('vapenskifte','1|strid'),
('vapenskrammel','1|hot'),
('vapensköld','1|sköld'),
('vapenslag','1|försvarsgren'),
('vapensmed','1|smed'),
('vapensmedja','1|vapentillverkning'),
('vapensmide','1|smide'),
('vapensmugglande','1|smuggla'),
('vapenstillestånd','1|stillestånd'),
('vapenstilleståndsavtal','1|avtal'),
('vapensystem','1|system'),
('vapentillverkare','1|vapentillverkning'),
('vapentillverkning','1|tillverka'),
('vapentjänst','1|militärtjänst'),
('vapenträning','1|träning'),
('vapentyp','1|typ'),
('vapenunderhåll','1|underhåll'),
('vapenvila','1|vapenstillestånd'),
('vapenvård','1|vård'),
('vapenvägra','1|vapenvägran'),
('vapenvägran','1|vägran'),
('vapenvägrande','1|vapenvägra'),
('vapenvägrare','1|vapenvägran'),
('vapör','1|fis'),
('var','1|PRIM'),
('var','2|sår'),
('var','3|varsam'),
('vara','1|PRIM'),
('vara','2|räcka'),
('vara','3|var'),
('vara','3|var'),
('vara','3|var'),
('vara','4|handel'),
('varaktig','1|vara'),
('varaktighet','1|varaktig'),
('varan','1|ödla'),
('varande','1|vara'),
('varande','2|vara'),
('varandra','1|båda'),
('varandra','1|båda'),
('Varangerfjorden','1|fjord'),
('varannan','1|annan'),
('varat','1|existera'),
('varav','1|av'),
('Varberg','1|stad'),
('Varberg','1|stad'),
('varbildning','1|var'),
('varblåsa','1|blåsa'),
('varbygel','1|bygel'),
('varböld','1|böld'),
('varböld','2|problem'),
('varda','1|bli'),
('vardag','1|vanlig'),
('vardaglig','1|vardag'),
('vardaglighet','1|vardaglig'),
('vardagsangelägenhet','1|angelägenhet'),
('vardagsbalans','1|balans'),
('vardagsbruk','1|bruk'),
('vardagsfest','1|fest'),
('vardagsfestutstyrsel','1|festutstyrsel'),
('vardagsfras','1|fras'),
('vardagsförståelse','1|förståelse'),
('vardagsklädd','1|klädd'),
('vardagskläder','1|kläder'),
('vardagskriminalitet','1|kriminalitet'),
('vardagsliv','1|liv'),
('vardagslunk','1|lunk'),
('vardagslyx','1|lyx'),
('vardagsmat','1|vanlig'),
('vardagsmatiné','1|matiné'),
('vardagsmiddag','1|middag'),
('vardagsmänniska','1|människa'),
('vardagsmässig','1|vardag'),
('vardagsnära','1|nära'),
('vardagsprosa','1|prosa'),
('vardagspusslet','1|livspusslet'),
('vardagsrasism','1|rasism'),
('vardagsrekvisita','1|rekvisita'),
('vardagsritual','1|ritual'),
('vardagsrum','1|rum'),
('vardagsrumsmöbel','1|möbel'),
('vardagsrätt','1|rätt'),
('vardagsspråk','1|språk'),
('vardagstrevlig','1|trevlig'),
('vardagstänkande','1|tänkande'),
('vardagsupplevelse','1|upplevelse'),
('vardande','1|varda'),
('varde','1|sjömärke'),
('vardera','1|varje'),
('varefter','1|efter'),
('varelse','1|vem'),
('varemot','1|jämförelse'),
('varemot','2|däremot'),
('varenda','1|varje'),
('varenda','1|varje'),
('varest','1|där'),
('vareviga','1|varje'),
('vareviga','1|varje'),
('varfågel','1|fågel'),
('varför','1|för'),
('varför','1|för'),
('varg','1|hund'),
('varg','2|träd'),
('varga','1|oanvändbar'),
('vargande','1|varga'),
('vargatider','1|tid'),
('vargavinter','1|vinter'),
('vargering','1|indelningsverket'),
('vargflock','1|flock'),
('vargflocksjakt','1|jakt'),
('varggrop','1|fångstgrop'),
('varghagel','1|hagel'),
('varghatare','1|hata'),
('varghona','1|varg'),
('varginna','1|varghona'),
('vargkramare','1|varghatare'),
('vargtimme','1|efternatten'),
('vargtimme','1|efternatten'),
('vargtät','1|tät'),
('vargtäthet','1|vargtät'),
('vargunge','1|scout'),
('vargurin','1|urin'),
('varhelst','1|var'),
('varhärd','1|var'),
('vari','1|i'),
('varia','1|allehanda'),
('variabel','1|variera'),
('variabel','2|storhet'),
('variabilitet','1|variabel'),
('varians','1|mått'),
('variansanalys','1|medeltal'),
('variant','1|slag'),
('variation','1|variera'),
('variationsbredd','1|variation'),
('variationsinstrument','1|instrument'),
('variationskalkyl','1|integralkalkyl'),
('variationskoefficient','1|koefficient'),
('variationsrik','1|variation'),
('variationsvidd','1|variation'),
('variator','1|reglera'),
('varibland','1|bland'),
('variera','1|olik'),
('varierad','1|variera'),
('varierande','1|variera'),
('varierbar','1|variera'),
('varierbarhet','1|varierbar'),
('variering','1|variera'),
('varieté','1|skådespel'),
('varietéartist','1|artist'),
('varietésångerska','1|sångerska'),
('varietet','1|art'),
('varifrån','1|från'),
('varig','1|var'),
('varigenom','1|genom'),
('variometer','1|mäta'),
('varjag','1|väring'),
('varje','1|all'),
('varje','1|all'),
('varjehanda','1|allehanda'),
('varjämte','1|jämte'),
('varken','1|eller'),
('varkunnsam','1|varkunna_sig'),
('varkunnsamhet','1|varkunnsam'),
('varlig','1|varsam'),
('varliga','1|varlig'),
('varliga','1|varlig'),
('varlighet','1|varlig'),
('varm','1|PRIM'),
('varm','2|hjärtlig'),
('varmbad','1|bad'),
('varmblod','1|ridhäst'),
('varmblodig','1|däggdjur'),
('varmblodighet','1|varmblodig'),
('varmbona','1|isolera'),
('varmbonande','1|varmbona'),
('varmbräckt','1|skör'),
('varmed','1|med'),
('varmed','2|med'),
('varmfront','1|front'),
('varmförtennad','1|förtenna'),
('varmgarage','1|garage'),
('varmgång','1|överhettning'),
('varmhet','1|varm'),
('varmhet','2|varm'),
('varmhjärtad','1|god'),
('varmhållning','1|hålla'),
('varmköra','1|köra'),
('varmkörande','1|varmköra'),
('varmluft','1|luft'),
('varmluftpistol','1|pistol'),
('varmluftsfläkt','1|fläkt'),
('varmluftsridå','1|entré'),
('varmluftssystem','1|uppvärmning'),
('varmrätt','1|rätt'),
('varmröka','1|röka'),
('varmvatten','1|vatten'),
('varmvattenberedare','1|varmvatten'),
('varmvattenberedare','1|varmvatten'),
('varmvattensystem','1|uppvärmning'),
('varmvattensystem','1|uppvärmning'),
('varna','1|farlig'),
('varnagel','1|varna'),
('varnande','1|varna'),
('varning','1|varna'),
('varningsblinker','1|blinker'),
('varningsflagga','1|flagga'),
('varningsklocka','1|klocka'),
('varningslampa','1|lampa'),
('varningsljus','1|billjus'),
('varningsmärke','1|skylt'),
('varningsrop','1|rop'),
('varningssignal','1|signal'),
('varningsskott','1|skott'),
('varningstecken','1|tecken'),
('varningstriangel','1|varningsmärke'),
('varom','1|om'),
('varp','1|garn'),
('varp','2|slagg'),
('varp','3|draglina'),
('varp','4|dra'),
('varpa','1|varp'),
('varpa','2|spel'),
('varpa','3|sten'),
('varpa','4|varp'),
('varpa','5|ställning'),
('varpande','1|varpa'),
('varpande','2|varpa'),
('varpbom','1|bom'),
('varpning','1|varpa'),
('varpsticka','1|käpp'),
('varptrikå','1|trikå'),
('varptråd','1|tråd'),
('varpå','1|på'),
('varpå','2|varefter'),
('vars','1|vilken'),
('varsam','1|försiktig'),
('varsamhet','1|varsam'),
('varse','1|märka'),
('varseblivande','1|bli_varse'),
('varseblivning','1|bli_varse'),
('varseblivningsfenomen','1|fenomen'),
('varsel','1|varsla'),
('varsel','2|varsla'),
('varseloverall','1|overall'),
('varsin','1|enskild'),
('varsin','1|enskild'),
('varsko','1|meddela'),
('varskoende','1|varsko'),
('varsla','1|varsko'),
('varsla','2|föraning'),
('varslande','1|varsla'),
('varslande','2|varsla'),
('varsna','1|bli_varse'),
('varsnande','1|varsna'),
('varsomhelst','1|var'),
('Warszawa','1|huvudstad'),
('Warszawapakten','1|pakt'),
('vart','1|var'),
('vartefter','1|efter_hand'),
('varthelst','1|vart'),
('varthän','1|vart'),
('vartill','1|till'),
('vartsomhelst','1|vart'),
('vartåt','1|vart'),
('varubelåning','1|pant'),
('varubeteckning','1|beteckning'),
('varubil','1|skåpbil'),
('varubud','1|leverera'),
('varubuss','1|buss'),
('varudeklaration','1|redovisa'),
('varudeklarationsnämnden','1|nämnd'),
('varudeklarera','1|varudeklaration'),
('varudeklarerande','1|varudeklarera'),
('varudeklarerbar','1|varudeklarera'),
('varudeklarerbarhet','1|varudeklarerbar'),
('varudeklarering','1|varudeklarera'),
('varufakta','1|redovisa'),
('varuhavare','1|äga'),
('varuhus','1|affär'),
('varuhylla','1|hylla'),
('varuintag','1|godsmottagning'),
('varukasse','1|kasse'),
('varukännedom','1|kännedom'),
('varulv','1|monster'),
('varulån','1|varubelåning'),
('varulån','1|varubelåning'),
('varumängd','1|mängd'),
('varumärke','1|firmamärke'),
('varumärkeshaveri','1|haveri'),
('varumärkessamhälle','1|samhälle'),
('varunder','1|under'),
('varuparti','1|parti'),
('varupris','1|pris'),
('varuprov','1|prov'),
('varur','1|ur'),
('varuskatt','1|skatt'),
('varuti','1|vari'),
('varutinnan','1|vari'),
('varutransport','1|transport'),
('varutransportbil','1|varubil'),
('varuvagn','1|kundvagn'),
('varuöverflöd','1|överflöd'),
('varv','1|omkring'),
('varv','2|skeppsvarv'),
('varv','3|skikt'),
('varv','4|maska'),
('varva','1|varv'),
('varva','2|försprång'),
('varvande','1|varva'),
('varvande','2|varva'),
('varvid','1|då'),
('varvidlag','1|varvid'),
('varvig','1|varv'),
('varvighet','1|varvig'),
('varvmätare','1|mäta'),
('varvräknare','1|varvmätare'),
('varvsarbetare','1|arbetare'),
('varvsfluga','1|skalbagge'),
('varvsindustri','1|industri'),
('varvtal','1|antal'),
('varöver','1|över'),
('vas','1|sätta'),
('Vasa','1|stad'),
('vasa','1|vad'),
('wasabi','1|sushi'),
('vasall','1|förläning'),
('vasallstat','1|stat'),
('Vasaloppet','1|skidtävling'),
('Vasalund','1|Stockholm'),
('vasaorden','1|orden'),
('Vasaorden','1|orden'),
('Vasastan','1|Göteborg'),
('Vasastan','2|Stockholm'),
('vase','1|sädeskärve'),
('vase','2|pojkvasker'),
('vasektomi','1|skära_av'),
('vaselin','1|fettämne'),
('Washington','1|huvudstad'),
('Washington','3|delstat'),
('vask','1|slasktratt'),
('vask','2|vaskmalm'),
('vaska','1|utvinna'),
('vaska','2|tvätta'),
('vaska','3|spola_ner'),
('vaskande','1|vaska'),
('vaskande','2|vaska'),
('vasker','1|pojkvasker'),
('vaskmalm','1|malm'),
('vaskning','1|vaska'),
('vaskulär','1|blodkärl'),
('vasografi','1|röntgenundersökning'),
('vasomotorisk','1|blodkärl'),
('vass','1|kant'),
('vass','2|gräs'),
('vass','3|prestera'),
('vassbuk','1|skarpsill'),
('vasserra','1|verkligen'),
('vassgöra','1|vässa'),
('vassgörande','1|vassgöra'),
('vasshet','1|vass'),
('vasshet','2|vass'),
('vassla','1|ostmassa'),
('vassla','1|ostmassa'),
('vasslig','1|vassla'),
('vasslighet','1|vasslig'),
('vassnäst','1|näsa'),
('vassrugge','1|vass'),
('vassrör','1|rör'),
('vaterbom','1|rundhult'),
('vaterbord','1|bord'),
('waterloo','1|nederlag'),
('vaterstag','1|stag'),
('Vatikanen','1|påve'),
('vatikansk','1|Vatikanen'),
('watt','1|effekt'),
('vattblå','1|vattenblå'),
('vatten','1|ämne'),
('vatten','2|samling'),
('vattenaloe','1|växt'),
('vattenavläsning','1|avläsning'),
('vattenavrinning','1|avrinning'),
('vattenavstötande','1|ogenomsläpplig'),
('vattenavvisande','1|vattenavstötande'),
('vattenbad','1|koka'),
('vattenbaserad','1|basera'),
('vattenbehållare','1|behållare'),
('vattenbi','1|bi'),
('vattenblask','1|blaskig'),
('vattenblomning','1|alg'),
('vattenblå','1|blå'),
('vattenblåsa','1|blåsa'),
('vattenbomba','1|skogsbrand'),
('vattenbombande','1|vattenbomba'),
('vattenbombning','1|vattenbomba'),
('vattenbrist','1|brist'),
('vattenbruk','1|odling'),
('vattenbryn','1|strandkant'),
('vattenburen','1|uppvärmning'),
('vattenbyggnad','1|anläggning'),
('vattenbyggnadskonst','1|vattenbyggnad'),
('vattencykel','1|cykel'),
('vattendelare','1|dela'),
('vattendjup','1|djup'),
('vattendjur','1|djur'),
('vattendomstol','1|domstol'),
('vattendrag','1|flod'),
('vattendrag','2|samling'),
('vattendrivande','1|urindrivande'),
('vattendriven','1|driva'),
('vattendroppe','1|droppe'),
('vattendränka','1|dränka'),
('vattendränkande','1|vattendränka'),
('vattendränkning','1|vattendränka'),
('vattenfall','1|fors'),
('vattenfas','1|fas'),
('vattenfast','1|vattenlöslig'),
('vattenfasthet','1|vattenfast'),
('vattenflaska','1|flaska'),
('vattenflöde','1|flöde'),
('vattenfri','1|vatten'),
('vattenfylld','1|fylla'),
('vattenfågel','1|fågel'),
('vattenfärg','1|färg'),
('vattenförbrukning','1|förbrukning'),
('vattenförorening','1|förorening'),
('vattenförsörjning','1|försörjning'),
('vattengel','1|gel'),
('vattenglas','1|glas'),
('vattenglas','2|konservera'),
('vattenhalt','1|halt'),
('vattenhjul','1|skovelhjul'),
('vattenhyacint','1|vattenväxt'),
('vattenhål','1|källa'),
('vattenhölje','1|hölje'),
('vattenkamma','1|kamma'),
('vattenkammande','1|vattenkamma'),
('vattenkanna','1|kanna'),
('vattenkanon','1|vattenspruta'),
('vattenkastare','1|avleda'),
('vattenkastning','1|kasta_vatten'),
('vattenklosett','1|klosett'),
('vattenklöver','1|vattenväxt'),
('vattenkokare','1|koka'),
('vattenkonst','1|konst'),
('vattenkoppling','1|koppling'),
('vattenkoppor','1|barnsjukdom'),
('vattenkraft','1|elkraft'),
('vattenkraftutbyggnad','1|utbyggnad'),
('vattenkraftverk','1|kraftverk'),
('vattenkran','1|kran'),
('vattenkrasse','1|krasse'),
('vattenkrus','1|krus'),
('vattenkultur','1|kultur'),
('vattenkvarn','1|kvarn'),
('vattenkyld','1|kyla_av'),
('vattenkälla','1|källa'),
('vattenkänslig','1|känslig'),
('vattenkänslighet','1|vattenkänslig'),
('vattenled','1|led'),
('vattenledning','1|ledning'),
('vattenledningsvatten','1|vatten'),
('vattenlevande','1|leva'),
('vattenlinje','1|linje'),
('vattenlist','1|list'),
('vattenliv','1|djurliv'),
('vattenloppa','1|loppa'),
('vattenlås','1|krök'),
('vattenläcka','1|läcka'),
('vattenlöpare','1|insekt'),
('vattenlöslig','1|löslig'),
('vattenlöslighet','1|vattenlöslig'),
('vattenlösning','1|lösning'),
('vattenmagasin','1|kraftverksdamm'),
('vattenmassa','1|massa'),
('vattenmelon','1|melon'),
('vattenmotstånd','1|strömningsmotstånd'),
('vattenmärke','1|vattenstämpel'),
('vattennivå','1|nivå'),
('vattennymf','1|nymf'),
('vattenomfluten','1|omfluten'),
('vattenorganism','1|organism'),
('vattenpass','1|vågrät'),
('vattenpass','1|vågrät'),
('vattenpelare','1|pelare'),
('vattenpest','1|ört'),
('vattenpipa','1|pipa'),
('vattenpistol','1|leksakspistol'),
('vattenplaning','1|glida'),
('vattenpolo','1|bollspel'),
('vattenpost','1|vattenkran'),
('vattenpostventil','1|ventil'),
('vattenprov','1|prov'),
('vattenpump','1|pump'),
('vattenpuss','1|vattenpöl'),
('vattenpöl','1|pöl'),
('vattenrall','1|vattenfågel'),
('vattenrallare','1|kraftverksbygge'),
('vattenreglering','1|reglering'),
('vattenrening','1|rena'),
('vattenreningsverk','1|anläggning'),
('vattenreservoar','1|reservoar'),
('vattenring','1|ring'),
('vattenrutschbana','1|rutschbana'),
('vattenränna','1|ränna'),
('vattenrätt','1|rätt'),
('vattensalamander','1|salamander'),
('vattensamling','1|vatten'),
('vattensjuk','1|blöt'),
('vattensjukhet','1|vattensjuk'),
('vattenskada','1|skada'),
('vattenskadad','1|vattenskada'),
('vattenskalle','1|vätskeansamling'),
('vattenskida','1|skida'),
('vattenskinnbagge','1|skinnbagge'),
('vattenskott','1|skott'),
('vattenslang','1|slang'),
('vattensork','1|sork'),
('vattenspegel','1|vattenyta'),
('vattenspindel','1|spindel'),
('vattenspridare','1|sprida'),
('vattenspruta','1|spruta'),
('vattenstråle','1|stråle'),
('vattenström','1|ström'),
('vattenstånd','1|nivå'),
('vattenståndsrör','1|vattenståndsvisare'),
('vattenståndsvisare','1|visare'),
('vattenstämpel','1|märke'),
('vattenstänk','1|stänk'),
('vattensvin','1|gnagare'),
('vattensäck','1|säck'),
('vattensäng','1|säng'),
('vattentemperatur','1|temperatur'),
('vattentorn','1|vattenmagasin'),
('vattentortyr','1|tortyr'),
('vattentrampning','1|trampa'),
('vattentransport','1|transportera'),
('vattentröskel','1|tröskel'),
('vattentunna','1|tunna'),
('vattenturbin','1|turbin'),
('vattentålig','1|tåla'),
('vattentålighet','1|vattentålig'),
('vattentäkt','1|utvinna'),
('vattentät','1|tät'),
('vattentäthet','1|vattentät'),
('vattenur','1|timglas'),
('vattenverk','1|anläggning'),
('vattenvirvel','1|virvel'),
('vattenvård','1|vård'),
('vattenväg','1|väg'),
('vattenvärde','1|värmekapacitet'),
('vattenvärmare','1|varmvattenberedare'),
('vattenvärmesystem','1|varmvatten'),
('vattenväsen','1|väsen'),
('vattenväxt','1|växt'),
('vattenyta','1|yta'),
('vattenånga','1|ånga'),
('vattenödla','1|ödla'),
('vattenösning','1|dop'),
('vattgröt','1|gröt'),
('vattkoppor','1|vattenkoppor'),
('vattna','1|vatten'),
('vattnande','1|vattna'),
('vattnare','1|vattna'),
('vattnig','1|blöt'),
('vattnighet','1|vattnig'),
('vattning','1|vattna'),
('vattningsförbud','1|förbud'),
('vattra','1|vattrad'),
('vattrad','1|strimmig'),
('vattrande','1|vattra'),
('vattrig','1|vattrad'),
('vattrighet','1|vattrig'),
('vattring','1|vattrad'),
('wattsekund','1|joule'),
('vattsot','1|vätskeansamling'),
('vattsot','1|vätskeansamling'),
('vattuman','1|Vattumannen'),
('vattuman','1|Vattumannen'),
('Vattumannen','1|stjärntecken'),
('Vattumannen','1|stjärntecken'),
('vattuskräck','1|rabies'),
('vattvälling','1|välling'),
('watusi','1|boskap'),
('watusi','1|boskap'),
('watusi','2|folk'),
('watusi','2|folk'),
('vaudeville','1|sångspel'),
('vaudeville','1|sångspel'),
('vax','1|material'),
('vaxa','1|vax'),
('vaxa','2|hårväxt'),
('vaxande','1|vaxa'),
('vaxande','2|vaxa'),
('vaxapplikator','1|stryka_på'),
('vaxartad','1|vax'),
('vaxavtryck','1|avtryck'),
('vaxblek','1|blek'),
('vaxblekhet','1|vaxblek'),
('vaxblomma','1|blomma'),
('vaxböna','1|böna'),
('vaxdocka','1|docka'),
('vaxduk','1|duk'),
('vaxduk','2|bordduk'),
('vaxfigur','1|figur'),
('vaxgul','1|gul'),
('Vaxholm','1|stad'),
('Vaxholmskonflikten','1|konflikt'),
('vaxkabinett','1|utställning'),
('vaxkaka','1|bivax'),
('vaxliknande','1|vax'),
('vaxljus','1|ljus'),
('vaxmodell','1|modell'),
('vaxning','1|vaxa'),
('vaxning','2|vaxa'),
('vaxpapper','1|papper'),
('vaxpropp','1|propp'),
('vaxschampo','1|bilschampo'),
('vaxsigill','1|sigill'),
('vaxskivling','1|skivling'),
('vaxstapel','1|vaxljus'),
('vaxtavla','1|skrivtavla'),
('wc','1|vattenklosett'),
('wc','1|vattenklosett'),
('VD','1|direktör'),
('VD','1|direktör'),
('ve','1|elände'),
('webanonymitet','1|anonymitet'),
('webbaserad','1|basera'),
('webbdomän','1|domän'),
('webben','1|internet'),
('webben','1|internet'),
('webbkamera','1|kamera'),
('webblänk','1|hyperlänk'),
('webbläsare','1|internet'),
('webbplats','1|webben'),
('webbsida','1|sida'),
('webbsupport','1|support'),
('webbtest','1|test'),
('webbtjänst','1|tjänst'),
('webb-TV','1|TV'),
('webb-TV','1|TV'),
('webb-TV','1|TV'),
('veck','1|vika'),
('vecka','1|dag'),
('vecka','2|veck'),
('veckande','1|vecka'),
('veckberg','1|berg'),
('veckig','1|veck'),
('veckighet','1|veckig'),
('veckla','1|vika'),
('vecklande','1|veckla'),
('vecklare','1|fjäril'),
('veckning','1|vecka'),
('veckoavdelning','1|sjukhusavdelning'),
('veckobilaga','1|bilaga'),
('veckobiljett','1|färdbiljett'),
('veckodag','1|vecka'),
('veckogammal','1|vecka'),
('veckohandla','1|handla'),
('veckohandlande','1|veckohandla'),
('veckohandling','1|veckohandla'),
('veckohelg','1|veckoslut'),
('veckolång','1|lång'),
('veckomagasin','1|program'),
('veckony','1|ny'),
('veckopendla','1|pendla'),
('veckopendlande','1|veckopendla'),
('veckopendling','1|veckopendla'),
('veckopeng','1|bidrag'),
('veckopress','1|veckotidning'),
('veckoslut','1|slut'),
('veckoslutstrafik','1|trafik'),
('veckotablett','1|tablett'),
('veckotal','1|vecka'),
('veckotidning','1|tidning'),
('veckotidningsnovell','1|novell'),
('veckotimme','1|lektionstimme'),
('veckotimme','1|lektionstimme'),
('veckovill','1|vilse'),
('veckovillhet','1|veckovill'),
('veckovis','1|vecka'),
('veckovis','2|veckovis'),
('veckoända','1|veckoslut'),
('veckoända','1|veckoslut'),
('veckoända','1|veckoslut'),
('veckoända','1|veckoslut'),
('ved','1|bränsle'),
('ved','2|trä'),
('Veda','1|diktverk'),
('vedartad','1|ved'),
('vedbacke','1|ved'),
('vedbod','1|skjul'),
('vedborre','1|barkborre'),
('vedbrand','1|elda'),
('vedbrand','2|ved'),
('vedbärare','1|bära'),
('Weddellhavet','1|randhav'),
('vedeldad','1|elda'),
('vederböra','1|vederbörlig'),
('vederbörande','1|gälla'),
('vederbörande','2|vederböra'),
('vederbörlig','1|böra'),
('vederbörligen','1|vederbörlig'),
('vederdeloman','1|motståndare'),
('vederdöpare','1|sekt'),
('vederfaras','1|få'),
('vederfående','1|vederfås'),
('vederfås','1|tillfriskna'),
('vedergälla','1|hämnas'),
('vedergällande','1|vedergälla'),
('vedergällning','1|vedergälla'),
('vedergällningsförmåga','1|förmåga'),
('vedergällningslära','1|lära'),
('vederhäftig','1|sann'),
('vederhäftighet','1|vederhäftig'),
('vederkvicka','1|vila'),
('vederkvickande','1|vederkvicka'),
('vederkvickelse','1|vederkvicka'),
('vederlag','1|ersättning'),
('vederlag','2|bära'),
('vederlagd','1|vederlägga'),
('vederlagsgods','1|gods'),
('vederlike','1|jämlike'),
('vederlägga','1|motbevisa'),
('vederläggande','1|vederlägga'),
('vederläggning','1|vederlägga'),
('vedermäle','1|bevis'),
('vedermöda','1|besvär'),
('vedernamn','1|tillnamn'),
('vederpart','1|motpart'),
('vedersakare','1|meningsmotståndare'),
('vederstygglig','1|motbjudande'),
('vederstygglighet','1|vederstygglig'),
('vedertagen','1|erkänd'),
('vedervilja','1|avsky'),
('vedervåga','1|riskera'),
('vedervågande','1|vedervåga'),
('vedervärdig','1|avskyvärd'),
('vedervärdighet','1|vedervärdig'),
('vedettbåt','1|örlogsfartyg'),
('vedfång','1|fång'),
('vedhuggare','1|hugga'),
('vedhuggning','1|hugga'),
('vedhög','1|hög'),
('vedisk','1|Veda'),
('vedkap','1|vedkapsåg'),
('vedkapning','1|kapning'),
('vedkapsåg','1|såg'),
('vedkast','1|vedhög'),
('vedklyv','1|klyv'),
('vedlår','1|lår'),
('vedmått','1|rymdmått'),
('vedpinne','1|vedträ'),
('vedspis','1|spis'),
('vedstam','1|stam'),
('vedsåg','1|såg'),
('vedtrave','1|trave'),
('vedträ','1|ved'),
('vedämne','1|ved'),
('weekend','1|veckoslut'),
('vegamössa','1|skärmmössa'),
('vegan','1|vegetarian'),
('vegan','2|vegan'),
('veganism','1|vegan'),
('vegetabilier','1|föda'),
('vegetabilisk','1|produkt'),
('vegetarian','1|äta'),
('vegetarianism','1|vegetarian'),
('vegetariansk','1|vegetarian'),
('vegetarisk','1|vegetabilier'),
('vegetarism','1|vegetarianism'),
('vegetation','1|växt'),
('vegetationsbälte','1|område'),
('vegetationsknopp','1|tillväxt'),
('vegetationslös','1|vegetation'),
('vegetationsperiod','1|period'),
('vegetationszon','1|vegetationsbälte'),
('vegetativ','1|växa'),
('vegetera','1|leva'),
('vegetera','2|vegetation'),
('vegeterande','1|vegetera'),
('vegeterande','2|vegetera'),
('vegetering','1|vegetera'),
('vegetering','2|vegetera'),
('vehikel','1|fordon'),
('vehikel','2|spä'),
('Weichsel','1|Wisla'),
('vejde','1|växt'),
('vek','1|svag'),
('veke','1|brinna'),
('vekhet','1|vek'),
('vekhjärtad','1|blödig'),
('veklaga','1|veklagan'),
('veklagan','1|klaga'),
('veklagande','1|veklaga'),
('veklig','1|vek'),
('veklighet','1|veklig'),
('vekling','1|vek'),
('vekna','1|vek'),
('veknande','1|vekna'),
('vektor','1|storhet'),
('vela','1|obeslutsam'),
('vela','2|vele'),
('velande','1|vela'),
('velar','1|språkljud'),
('velar','2|velar'),
('vele','1|velig'),
('velig','1|vela'),
('velighet','1|velig'),
('veling','1|velig'),
('Vellinge','1|samhälle'),
('Vellingemoderat','1|moderat'),
('wellness','1|friskvård'),
('wellnessavdelning','1|avdelning'),
('wellpapp','1|papp'),
('velociped','1|cykel'),
('velodrom','1|cykeltävling'),
('velour','1|vävnad'),
('velourbyxor','1|byxor'),
('velourisera','1|sammetsmjuk'),
('velouriserande','1|velourisera'),
('velouriserbar','1|velourisera'),
('velouriserbarhet','1|velouriserbar'),
('velourisering','1|velourisera'),
('velourpappa','1|pappa'),
('weltervikt','1|viktklass'),
('weltschmerz','1|världssmärta'),
('velum','1|gomsegel'),
('velvetin','1|bomullstyg'),
('veläng','1|pergament'),
('vem','1|PRIM'),
('Vemmenhög','1|ort'),
('vemod','1|vemodig'),
('vemodig','1|sorglig'),
('vemodighet','1|vemodig'),
('vemodsfull','1|vemod'),
('ven','1|blodåder'),
('ven','2|gräs'),
('vend','1|folk'),
('vend','1|folk'),
('vendetta','1|blodshämnd'),
('vendisk','1|vend'),
('Venedig','1|stad'),
('venerabel','1|vördnadsvärd'),
('veneration','1|vördnad'),
('venereolog','1|läkare'),
('venereologi','1|venerisk'),
('venereologisk','1|venereologi'),
('venerisk','1|könssjukdom'),
('venetian','1|venetianare'),
('venetianare','1|Venedig'),
('venetiansk','1|Venedig'),
('Venezuela','1|land'),
('venezuelan','1|Venezuela'),
('venezuelan','1|Venezuela'),
('venezuelansk','1|Venezuela'),
('venezuelansk','1|Venezuela'),
('venia','1|tillstånd'),
('wenlock','1|silur'),
('ventil','1|reglera'),
('ventil','2|lucka'),
('ventilation','1|ventilera'),
('ventilationsfläkt','1|fläkt'),
('ventilationssystem','1|ventilation'),
('ventilator','1|fläkt'),
('ventilbasun','1|basun'),
('ventilera','1|vädra'),
('ventilera','2|diskutera'),
('ventilerande','1|ventilera'),
('ventilerande','2|ventilera'),
('ventilerbar','1|ventilera'),
('ventilerbar','2|ventilera'),
('ventilerbarhet','1|ventilerbar'),
('ventilerbarhet','2|ventilerbar'),
('ventilering','1|ventilera'),
('ventilering','2|ventilera'),
('ventileringshål','1|hål'),
('ventilfjäder','1|fjäder'),
('ventilgummi','1|cykelventil'),
('ventilhatt','1|lock'),
('ventilhus','1|ventil'),
('ventilruta','1|bilruta'),
('ventilsnöre','1|snöre'),
('ventrikel','1|magsäck'),
('Venus','1|planet'),
('Venus','2|gudinna'),
('venusberg','1|underliv'),
('venushår','1|ormbunke'),
('venös','1|ven'),
('vepa','1|prydnadsväv'),
('veranda','1|hus'),
('verandadörr','1|dörr'),
('verandaräcke','1|räcke'),
('verandatrappa','1|trappa'),
('verb','1|ordklass'),
('verbal','1|språklig'),
('verbal','2|verb'),
('verbal','3|ordagrann'),
('verbalabstrakt','1|verbalsubstantiv'),
('verbalfaktor','1|verbal'),
('verbalinspiration','1|inspiration'),
('verbalisera','1|uttrycka'),
('verbaliserande','1|verbalisera'),
('verbaliserbar','1|verbalisera'),
('verbaliserbarhet','1|verbaliserbar'),
('verbalisering','1|verbalisera'),
('verbalism','1|ordflöde'),
('verbaliter','1|ordagrann'),
('verbalitet','1|förmåga'),
('verbalnot','1|not'),
('verbalstam','1|verbstam'),
('verbalsubstantiv','1|substantiv'),
('verbena','1|järnört'),
('verbform','1|ordform'),
('verbfras','1|fras'),
('verbhandling','1|verb'),
('verbsammansättning','1|sammansättning'),
('verbstam','1|stam'),
('verbändelse','1|böjningsändelse'),
('Vergilius','1|diktare'),
('verifiera','1|bestyrka'),
('verifierande','1|verifiera'),
('verifierbar','1|verifiera'),
('verifierbarhet','1|verifierbar'),
('verifiering','1|verifiera'),
('verifieringsprocess','1|verifiering'),
('verifikat','1|verifiera'),
('verifikation','1|verifiera'),
('verism','1|realism'),
('veristisk','1|verism'),
('veritabel','1|verklig'),
('verk','1|skapa'),
('verk','2|myndighet'),
('verk','3|åstadkomma'),
('verka','1|tycka'),
('verka','2|göra'),
('verka','3|skrapa'),
('verka','4|verksam'),
('verkan','1|verka'),
('verkande','1|verka'),
('verkande','2|verka'),
('verkande','3|verka'),
('verkande','4|verka'),
('verkbly','1|bly'),
('verkbord','1|hantverk'),
('verkhelig','1|frälsning'),
('verkhelighet','1|verkhelig'),
('verkjärn','1|verka'),
('verklig','1|faktisk'),
('verkligen','1|verklig'),
('verkliggöra','1|förverkliga'),
('verkliggörande','1|verkliggöra'),
('verklighet','1|verklig'),
('verklighetsbakgrund','1|ursprung'),
('verklighetsbaserad','1|basera'),
('verklighetsbeskrivning','1|beskrivning'),
('verklighetsbetonad','1|verklighet'),
('verklighetsbild','1|verklighetsuppfattning'),
('verklighetschock','1|chock'),
('verklighetsflykt','1|flykt'),
('verklighetsfrånvänd','1|drömsk'),
('verklighetsfrämmande','1|verklig'),
('verklighetsförankra','1|förankra'),
('verklighetsförankrande','1|verklighetsförankra'),
('verklighetsnära','1|nära'),
('verklighetstrogen','1|verklighetsnära'),
('verklighetsuppfattning','1|uppfattning'),
('verkmästare','1|arbetsledare'),
('verkning','1|verka'),
('verkning','2|verka'),
('verkningseld','1|eldgivning'),
('verkningseld','1|eldgivning'),
('verkningsfull','1|verkan'),
('verkningsfullhet','1|verkningsfull'),
('verkningsgrad','1|grad'),
('verkningskrets','1|verkning'),
('verkningslös','1|verkan'),
('verkningslöshet','1|verkningslös'),
('verksam','1|verka'),
('verksam','2|arbeta'),
('verksamhet','1|verksam'),
('verksamhetsbegär','1|begär'),
('verksamhetsbehov','1|behov'),
('verksamhetsberättelse','1|redovisa'),
('verksamhetsfält','1|område'),
('verksamhetskrets','1|verksamhet'),
('verksamhetsmässig','1|verksamhet'),
('verksamhetsområde','1|område'),
('verksamhetsstyrning','1|styrning'),
('verksamhetsvarig','1|ansvarig'),
('verksamhetsår','1|år'),
('verkshöjd','1|upphovsrätt'),
('verkskydd','1|civilförsvar'),
('verksläkare','1|personalläkare'),
('verkstad','1|reparera'),
('verkstadsarbetare','1|arbetare'),
('verkstadsarbete','1|arbete'),
('verkstadsbasar','1|bas'),
('verkstadsförening','1|förening'),
('verkstadshus','1|hus'),
('verkstadsindustri','1|industri'),
('verkstadsklubb','1|fackförening'),
('verkstadskran','1|kran'),
('verkställa','1|åstadkomma'),
('verkställande','1|verkställa'),
('verkställande','2|verkställa'),
('verkställare','1|verkställa'),
('verkställighet','1|verkställa'),
('verksynd','1|synd'),
('verktum','1|tum'),
('verktyg','1|använda'),
('verktygsbälte','1|bälte'),
('verktygskrok','1|krok'),
('verktygslåda','1|låda'),
('verktygsmaskin','1|maskin'),
('verktygssats','1|uppsättning'),
('verktygsstål','1|stål'),
('verktygsväska','1|väska'),
('vermiceller','1|makaroner'),
('Vermont','1|delstat'),
('vermouth','1|starkvin'),
('vermouth','1|starkvin'),
('vernalisering','1|gro'),
('vernissage','1|konstutställning'),
('vernissagebesökare','1|besökare'),
('vernissagefest','1|fest'),
('Verona','1|stad'),
('verop','1|ve'),
('vers','1|dikt'),
('vers','2|strof'),
('versal','1|bokstav'),
('versatil','1|rörlig'),
('versberättelse','1|berättelse'),
('versbindning','1|överklivning'),
('verserad','1|världsvan'),
('versfot','1|vers'),
('versifiera','1|vers'),
('versifierande','1|versifiera'),
('versifierbar','1|versifiera'),
('versifierbarhet','1|versifierbar'),
('versifiering','1|versifiera'),
('versifikation','1|versifiera'),
('versifikatör','1|versmakare'),
('version','1|variant'),
('verslära','1|vers'),
('versmakare','1|poet'),
('versmått','1|vers'),
('versrad','1|rad'),
('verst','1|längdmått'),
('verstakt','1|versfot'),
('vertebrat','1|ryggradsdjur'),
('vertebrerad','1|vertebrat'),
('vertikal','1|rak'),
('vertikal','2|vertikal'),
('vertikalaxlad','1|axel'),
('vertikalcirkel','1|höjdmätning'),
('vertikallinje','1|linje'),
('vertikalläge','1|vertikal'),
('vertikalplan','1|plan'),
('vertikalprojektion','1|projektion'),
('vertikalskärare','1|skära'),
('vertikalström','1|ström'),
('vertikalvinkel','1|vinkel'),
('vertolhelikopter','1|helikopter'),
('verv','1|livfull'),
('vesir','1|minister'),
('vesir','1|minister'),
('vespa','1|skoter'),
('vespa','2|geting'),
('vesper','1|aftongudstjänst'),
('vessla','1|mårddjur'),
('vesslelik','1|vessla'),
('Vesta','1|gudinna'),
('vestal','1|prästinna'),
('vestalisk','1|vestal'),
('western','1|westernfilm'),
('westernfilm','1|film'),
('vestibul','1|tambur'),
('vestibulit','1|smärttillstånd'),
('Vesuvius','1|vulkan'),
('vesäll','1|olycksalig'),
('veta','1|PRIM'),
('vetande','1|veta'),
('vetande','2|veta'),
('vetbar','1|kunskap'),
('vetbarhet','1|vetbar'),
('vete','1|växt'),
('vetebröd','1|bröd'),
('vetebrödslängd','1|vetebröd'),
('vetebulle','1|bulle'),
('vetebulle','1|bulle'),
('vetefläta','1|vetelängd'),
('vetegrodd','1|grodd'),
('vetekaka','1|kaka'),
('vetekli','1|kli'),
('vetekorn','1|vete'),
('vetekrans','1|vetebröd'),
('vetelängd','1|vetebröd'),
('vetemjöl','1|mjöl'),
('vetemjölsklister','1|klister'),
('vetenskap','1|veta'),
('vetenskapa','1|forska'),
('vetenskapande','1|vetenskapa'),
('vetenskapare','1|vetenskapsman'),
('vetenskaplig','1|vetenskap'),
('vetenskaplighet','1|vetenskaplig'),
('vetenskapsakademi','1|akademi'),
('vetenskapshistoria','1|historia'),
('vetenskapsjournalistik','1|journalistik'),
('vetenskapsman','1|vetenskap'),
('vetenskapsman','1|vetenskap'),
('vetenskapsteori','1|lära'),
('veteran','1|erfaren'),
('veteranbil','1|bil'),
('veteranpolitik','1|politik'),
('veterantraktor','1|traktor'),
('veterinär','1|läkare'),
('veterinärbesiktning','1|besiktning'),
('veterinärkontroll','1|veterinärbesiktning'),
('veterinärmedicin','1|medicin'),
('veterligen','1|veta'),
('veterligt','1|veterligen'),
('veteskiva','1|skiva'),
('vetesort','1|sort'),
('vetgirig','1|veta'),
('vetgirighet','1|vetgirig'),
('Vetlanda','1|ort'),
('veto','1|förbjuda'),
('vetorätt','1|rätt'),
('vetskap','1|veta'),
('vett','1|vettig'),
('vetta','1|mot'),
('vettande','1|vetta'),
('vette','1|lockfågel'),
('vettig','1|klok'),
('vettighet','1|vettig'),
('vettlös','1|vett'),
('vettlöshet','1|vettlös'),
('vettskrämd','1|skrämma'),
('vettskrämdhet','1|vettskrämd'),
('vettvillig','1|vettlös'),
('vettvillighet','1|vettvillig'),
('vettvilling','1|galning'),
('vev','1|vrida'),
('veva','1|vev'),
('vevande','1|veva'),
('vevarm','1|vev'),
('vevaxel','1|axel'),
('vevgrammofon','1|grammofon'),
('vevhus','1|vevaxel'),
('vevla','1|vevling'),
('vevlande','1|vevla'),
('vevling','1|repstege'),
('vevstake','1|vev'),
('vevstång','1|vevstake'),
('vevtapp','1|tapp'),
('whig','1|parti'),
('whippet','1|hundras'),
('whisky','1|dryck'),
('whisky','1|dryck'),
('whiskybutelj','1|butelj'),
('whiskyexport','1|export'),
('whiskypinne','1|whisky'),
('whiskyprovning','1|provning'),
('whiskysort','1|sort'),
('whiskysprucken','1|hes'),
('whist','1|kortspel'),
('WHO','1|FN-organ'),
('WHO','1|FN-organ'),
('vi','1|vem'),
('vi','2|varför'),
('vi','3|kultplats'),
('via','1|genom'),
('viadukt','1|vägbro'),
('viagra','1|medicin'),
('viagra','1|medicin'),
('vial','1|ärtväxt'),
('vibb','1|känsla'),
('vibb','2|meddelande'),
('vibba','1|vibrera'),
('vibba','2|vibb'),
('vibbande','1|vibba'),
('vibbande','2|vibba'),
('vibbning','1|vibba'),
('vibbning','2|vibba'),
('Viborg','1|stad'),
('vibrafon','1|slaginstrument'),
('vibrant','1|konsonant'),
('vibration','1|vibrera'),
('vibrationsdämpande','1|dämpa'),
('vibrationsfri','1|vibration'),
('vibrato','1|ton'),
('vibrator','1|vibration'),
('vibrera','1|darra'),
('vibrerande','1|vibrera'),
('vibrering','1|vibrera'),
('vibrion','1|bakterie'),
('viby-i','1|i'),
('vice','1|näst'),
('viceamiral','1|amiral'),
('viceguvernör','1|guvernör'),
('vicekonung','1|kung'),
('vicekonung','1|kung'),
('vicekorpral','1|korpral'),
('vicepresident','1|president'),
('vicepresidentkandidat','1|kandidat'),
('vicevärd','1|hyresvärd'),
('Wichita','1|stad'),
('vichyvatten','1|mineralvatten'),
('vick','1|vikariat'),
('vicka','1|ryckig'),
('vicka','2|vick'),
('vicka','3|vicka'),
('Vickan','1|smeknamn'),
('vickande','1|vicka'),
('vickande','2|vicka'),
('vickande','3|vicka'),
('vickel','1|cigarr'),
('vicker','1|ärtväxt'),
('vickig','1|vicka'),
('vickighet','1|vickig'),
('vickning','1|vicka'),
('vickning','2|måltid'),
('victoriakorset','1|tapperhetsmedalj'),
('victoriakorsvinnare','1|victoriakorset'),
('Victoriakratern','1|nedslagskrater'),
('Victoriasjön','1|sjö'),
('vid','1|PRIM'),
('vid','2|bred'),
('vida','1|lång'),
('vidare','1|fortsätta'),
('vidare','2|ytterligare'),
('vidarebefordra','1|befordra'),
('vidarebefordrande','1|vidarebefordra'),
('vidarerapportera','1|rapportera'),
('vidarerapporterande','1|vidarerapportera'),
('vidareutbilda','1|utbilda'),
('vidareutbildande','1|vidareutbilda'),
('vidareutbildning','1|vidareutbilda'),
('vidareutveckla','1|utveckla'),
('vidareutvecklande','1|vidareutveckla'),
('vidareutveckling','1|vidareutveckla'),
('vidbränd','1|bränna'),
('vidbrändhet','1|vidbränd'),
('vidbrännande','1|bränna_vid'),
('vidbränning','1|bränna_vid'),
('vidbrättad','1|brätte'),
('vidd','1|vid'),
('vidd','2|natur'),
('vidd','3|utsträckning'),
('vide','1|buske'),
('videbuske','1|vide'),
('video','1|videofilm'),
('videoaffär','1|affär'),
('videoband','1|band'),
('videobandspelare','1|bandspelare'),
('videoblogg','1|blogg'),
('videobutik','1|butik'),
('videofilm','1|videoinspelning'),
('videoinspelning','1|spela_in'),
('videoklipp','1|filmsnutt'),
('videosignal','1|signal'),
('videoutrustning','1|utrustning'),
('viderboende','1|husägare'),
('videregion','1|vegetationsbälte'),
('vidertryck','1|tryck'),
('videsparv','1|sparv'),
('videört','1|ört'),
('vidfilm','1|film'),
('vidfoga','1|tillägga'),
('vidfogande','1|vidfoga'),
('vidfogning','1|vidfoga'),
('vidfästning','1|fästa'),
('vidga','1|vid'),
('vidgande','1|vidga'),
('vidgning','1|vidga'),
('vidgå','1|erkänna'),
('vidgående','1|vidgå'),
('vidhet','1|vid'),
('vidhålla','1|påstå'),
('vidhållande','1|vidhålla'),
('vidhäfta','1|fastna'),
('vidhäfta','1|fastna'),
('vidhäftande','1|vidhäfta'),
('vidhäftning','1|vidhäfta'),
('vidhänga','1|bihang'),
('vidhängande','1|vidhänga'),
('vidhängd','1|vidhänga'),
('vidhängning','1|vidhänga'),
('vidi','1|se'),
('vidimation','1|vidimering'),
('vidimera','1|bevittna'),
('vidimerande','1|vidimera'),
('vidimerbar','1|vidimera'),
('vidimerbarhet','1|vidimerbar'),
('vidimering','1|vidimera'),
('vidja','1|kvist'),
('vidkomma','1|angå'),
('vidkomma','1|angå'),
('vidkomma','2|tillkomma'),
('vidkommande','1|vidkomma'),
('vidkommande','2|vidkomma'),
('vidkännas','1|drabba'),
('vidkännas','1|drabba'),
('vidlyftig','1|slösa'),
('vidlyftighet','1|vidlyftig'),
('vidlåda','1|vidhäfta'),
('vidlåda','1|vidhäfta'),
('vidlådande','1|vidlåda'),
('vidmakthålla','1|bevara'),
('vidmakthållande','1|vidmakthålla'),
('vidrig','1|hemsk'),
('vidrighet','1|vidrig'),
('vidräkning','1|uppgörelse'),
('vidröra','1|beröra'),
('vidrörande','1|vidröra'),
('vidskepelse','1|vidskeplig'),
('vidskeplig','1|tro'),
('vidskeplighet','1|vidskeplig'),
('vidsträckt','1|stor'),
('vidsträckthet','1|vidsträckt'),
('vidstående','1|invid'),
('vidsyn','1|vidsynt'),
('vidsynt','1|tolerant'),
('vidsynthet','1|vidsynt'),
('vidta','1|åtgärd'),
('vidta','2|fortsätta'),
('vidta','2|fortsätta'),
('vidtagande','1|vidta'),
('vidtagande','2|vidta'),
('vidtala','1|uppdrag'),
('vidtalande','1|vidtala'),
('vidunder','1|monster'),
('vidunderlig','1|fantastisk'),
('vidunderlighet','1|vidunderlig'),
('vidvinkelobjektiv','1|kameraobjektiv'),
('vidöppen','1|öppen'),
('vielle','1|stränginstrument'),
('Wien','1|huvudstad'),
('wienerbröd','1|bakverk'),
('wienerkorv','1|korv'),
('wienerschnitzel','1|schnitzel'),
('wienervals','1|vals'),
('wienklassicism','1|musik'),
('wienklassicistisk','1|wienklassicism'),
('Vietnam','1|land'),
('vietnames','1|Vietnam'),
('vietnamesisk','1|Vietnam'),
('vietnamesiska','1|språk'),
('vietnamesiska','2|vietnames'),
('Vietnamkriget','1|krig'),
('Vietnampolitik','1|politik'),
('Vietnamveteran','1|veteran'),
('vifta','1|svänga'),
('viftande','1|vifta'),
('viftning','1|vifta'),
('vig','1|smidig'),
('viga','1|vigsel'),
('viga','2|överlämna'),
('viga','3|inviga'),
('vigande','1|viga'),
('vigande','2|viga'),
('vigande','3|viga'),
('Vigelandsparken','1|skulpturpark'),
('vigg','1|and'),
('vigg','2|blixt'),
('vigg','3|vigga'),
('vigga','1|låna'),
('viggande','1|vigga'),
('Viggen','1|flygplan'),
('viggning','1|vigga'),
('vighet','1|vig'),
('vigilans','1|vigilera'),
('vigilera','1|vigga'),
('vigilerande','1|vigilera'),
('vigilering','1|vigilera'),
('vigilia','1|gudstjänst'),
('vigkvast','1|kvast'),
('vigning','1|viga'),
('vigningslöfte','1|löfte'),
('Vigo','1|stad'),
('vigsel','1|akt'),
('vigselakt','1|vigsel'),
('vigselannons','1|annons'),
('vigselbevis','1|bevis'),
('vigselformulär','1|föreskrift'),
('vigselformulär','2|bevis'),
('vigselring','1|fingerring'),
('vigselritual','1|ritual'),
('vigselrum','1|rum'),
('vigselrätt','1|rätt'),
('vigselvägran','1|vägran'),
('wigwam','1|indianhydda'),
('wigwam','1|indianhydda'),
('vigvatten','1|vatten'),
('vigör','1|hälsa'),
('vik','1|vatten'),
('vika','1|böja'),
('vika','2|reservera'),
('vikande','1|vika'),
('vikande','2|vika'),
('vikare','1|säl'),
('vikariat','1|vikarie'),
('vikarie','1|tjänstgöra'),
('vikariera','1|vikarie'),
('vikarierande','1|vikariera'),
('vikarierande','2|vikariera'),
('vikariering','1|vikariera'),
('vikariestopp','1|anställningsstopp'),
('vikdörr','1|dörr'),
('wiki','1|internet'),
('viking','1|sjöfarare'),
('vikingagrav','1|grav'),
('vikingahövding','1|hövding'),
('vikingaskepp','1|skepp'),
('vikingatida','1|vikingatiden'),
('vikingatiden','1|tid'),
('vikingatåg','1|sjöfärd'),
('Wikipedia','1|nätuppslagsverk'),
('vikning','1|vika'),
('vikon','1|åkerbär'),
('vikskärm','1|skärm'),
('vikt','1|väga'),
('vikt','2|viktig'),
('vikt','3|tyngd'),
('vikta','1|vikt'),
('viktande','1|vikta'),
('viktenhet','1|vikt'),
('viktförlust','1|minska'),
('viktig','1|stor'),
('viktig','2|högfärdig'),
('viktighet','1|viktig'),
('viktighetsmakare','1|viktig'),
('viktigpetter','1|viktig'),
('viktjusterare','1|vikt'),
('viktkastning','1|kulstötning'),
('viktklass','1|tävlingsklass'),
('viktklubb','1|klubb'),
('viktlös','1|vikt'),
('viktlöshet','1|viktlös'),
('viktminskning','1|minskning'),
('viktminskningsprogram','1|gram'),
('viktmässig','1|vikt'),
('viktmässig','2|vikt'),
('viktnedgång','1|viktminskning'),
('viktnedgångsåtgärd','1|åtgärd'),
('viktning','1|vikta'),
('Viktoria','1|drottning'),
('Viktoria','1|drottning'),
('viktoria','1|seger'),
('viktoria','2|vagn'),
('viktorianism','1|viktoriansk'),
('viktorianism','1|viktoriansk'),
('viktoriansk','1|sedlig'),
('viktoriansk','1|sedlig'),
('viktoriansk','2|Viktoria'),
('viktprocent','1|viktenhet'),
('viktskillnad','1|skillnad'),
('viktslag','1|viktenhet'),
('viktsystem','1|system'),
('viktualiehandel','1|livsmedelsaffär'),
('viktualier','1|livsmedel'),
('viktualievikt','1|skålpund'),
('viktökning','1|ökning'),
('vikunja','1|lamadjur'),
('vikunjaull','1|ull'),
('vila','1|aktivitet'),
('vila','2|vila'),
('vila','3|ligga'),
('vilande','1|vila'),
('vilande','2|vila'),
('vild','1|tam'),
('vildand','1|and'),
('vildapel','1|äppelträd'),
('vildavel','1|föda_upp'),
('vildbana','1|jaktmark'),
('vildbasare','1|busig'),
('vilddjur','1|rovdjur'),
('vilde','1|vild'),
('vildfågel','1|fågel'),
('vildgräs','1|gräs'),
('vildgås','1|gås'),
('vildhavre','1|sandhavre'),
('vildhet','1|vild'),
('vildhjärna','1|äventyrlig'),
('vildhonung','1|honung'),
('vildhäckande','1|häcka'),
('vilding','1|vilde'),
('vildkanin','1|kanin'),
('vildkaprifol','1|kaprifol'),
('vildkatt','1|katt'),
('vildkatta','1|katta'),
('vildman','1|vilde'),
('vildmark','1|område'),
('vildmarksbrand','1|brand'),
('vildmarksmänniska','1|människa'),
('vildnad','1|villebråd'),
('vildpersilja','1|växt'),
('vildren','1|ren'),
('vildrensjakt','1|jakt'),
('vildsint','1|vild'),
('vildsinthet','1|vildsint'),
('vildskott','1|skott'),
('vildstam','1|stam'),
('vildsvin','1|svin'),
('vildsvinsflock','1|flock'),
('vildsvinsjakt','1|jakt'),
('vildsvinsolycka','1|bilolycka'),
('vildvin','1|klätterväxt'),
('vildvuxen','1|ymnig'),
('vildväxande','1|växa'),
('vildåsna','1|åsna'),
('vilfåtölj','1|fåtölj'),
('Vilhelmina','1|ort'),
('vilja','1|PRIM'),
('vilja','2|vilja'),
('viljande','1|vilja'),
('viljeakt','1|handling'),
('viljeansats','1|vilja'),
('viljeansträngning','1|ansträngning'),
('viljeförklaring','1|dokument'),
('viljeförlamning','1|obeslutsam'),
('viljehandling','1|viljeakt'),
('viljeinriktning','1|inriktning'),
('viljekraft','1|viljestark'),
('viljekraftig','1|viljekraft'),
('viljelös','1|vilja'),
('viljelöshet','1|viljelös'),
('viljemänniska','1|viljestark'),
('viljemässig','1|vilja'),
('viljemässighet','1|viljemässig'),
('viljeriktning','1|vilja'),
('viljestark','1|stark'),
('viljestarkhet','1|viljestark'),
('viljestyrka','1|viljestark'),
('viljesvag','1|svag'),
('viljesvaghet','1|viljesvag'),
('viljeyttring','1|yttring'),
('vilken','1|vem'),
('vilkendera','1|vilken'),
('vill','1|vilse'),
('villa','1|hus'),
('villa','2|misstag'),
('villabrand','1|brand'),
('villabyggande','1|bygga'),
('villabyggnadsraseri','1|villabyggande'),
('villakvarter','1|kvarter'),
('villande','1|vilse'),
('villanell','1|körvisa'),
('villaområde','1|område'),
('villapris','1|pris'),
('villaservitut','1|servitut'),
('villastad','1|villaområde'),
('villatomt','1|tomt'),
('villaägare','1|ägare'),
('villebråd','1|jakt'),
('villervalla','1|oordnad'),
('villfara','1|bevilja'),
('villfarande','1|villfara'),
('villfaras','1|vilseleda'),
('villfarelse','1|uppfattning'),
('villfarig','1|villfaras'),
('villig','1|vilja'),
('villighet','1|villig'),
('villkor','1|om'),
('villkor','2|förhållande'),
('villkora','1|villkor'),
('villkorande','1|villkora'),
('villkorlig','1|villkor'),
('villkorlighet','1|villkorlig'),
('villkorsbisats','1|bisats'),
('villkorskonjunktion','1|konjunktion'),
('villkorslös','1|villkor'),
('villkorslöshet','1|villkorslös'),
('villkorssats','1|sats'),
('villolära','1|irrlära'),
('villospår','1|spår'),
('villoväg','1|väg'),
('villrådig','1|tveksam'),
('villrådighet','1|villrådig'),
('villsam','1|vilse'),
('villsamhet','1|villsam'),
('Willy','2|Kyrklund'),
('Wilmington','1|stad'),
('Vilna','1|Vilnius'),
('Vilnius','1|huvudstad'),
('vilobädd','1|bädd'),
('vilodag','1|arbetsdag'),
('vilohem','1|konvalescenthem'),
('vilohemsvistelse','1|vistelse'),
('viloläge','1|läge'),
('viloläger','1|vila'),
('vilomassa','1|massa'),
('vilopaus','1|paus'),
('viloplats','1|plats'),
('vilopuls','1|puls'),
('vilopunkt','1|punkt'),
('vilorum','1|grav'),
('vilostad','1|viloplats'),
('vilostadium','1|stadium'),
('vilrum','1|rum'),
('vilrum','1|rum'),
('vilsam','1|vila'),
('vilsamhet','1|vilsam'),
('vilse','1|fel'),
('vilseföra','1|vilseleda'),
('vilseförande','1|vilseföra'),
('vilsegången','1|gå_vilse'),
('vilsekommen','1|vilsegången'),
('vilseleda','1|leda'),
('vilseledande','1|vilseleda'),
('vilseledande','2|vilseleda'),
('vilseledning','1|vilseleda'),
('vilsen','1|vilse'),
('vilstol','1|stol'),
('vilt','1|djur'),
('viltbana','1|vildbana'),
('viltdjur','1|vilt'),
('vilthandlare','1|handla'),
('viltmålskytte','1|målskytte'),
('wiltonmatta','1|matta'),
('viltplantering','1|plantering'),
('viltsmak','1|smak'),
('viltspegel','1|reflex'),
('viltstråk','1|stråk'),
('viltstängsel','1|stängsel'),
('viltvård','1|omsorg'),
('viltvårdare','1|viltvård'),
('vimba','1|braxen'),
('Wimbledon','1|tennis'),
('Viminalen','1|kulle'),
('vimla','1|mången'),
('vimlande','1|vimla'),
('vimma','1|vimba'),
('vimmel','1|vimla'),
('vimmelkantig','1|omtumlad'),
('vimmelkantighet','1|vimmelkantig'),
('Vimmerby','1|stad'),
('vimpel','1|flagga'),
('vimpelprydd','1|pryda'),
('vimperg','1|prydnadsgavel'),
('vimplad','1|vimpelprydd'),
('vimsa','1|vimsig'),
('vimsande','1|vimsa'),
('vimsig','1|förvirrad'),
('vimsighet','1|vimsig'),
('vin','1|dryck'),
('vin','2|vina'),
('vin','3|vin'),
('vin','4|växt'),
('vina','1|låta'),
('vina','2|dricka'),
('vina','3|stränginstrument'),
('vinalkoholist','1|alkoholist'),
('vinande','1|vina'),
('vinande','2|vina'),
('vinare','1|flaska'),
('vinberg','1|vin'),
('vinbergssnäcka','1|trädgårdssnäcka'),
('vinblad','1|blad'),
('vinbladsdolma','1|dolma'),
('vinbonde','1|vinodlare'),
('vinbransch','1|bransch'),
('vinbål','1|bål'),
('vinbär','1|bär'),
('vinbärsbuske','1|buske'),
('vinbärssaft','1|saft'),
('vind','1|blåsa'),
('vind','2|sned'),
('vind','3|tak'),
('vind','4|vindspel'),
('vinda','1|lyfta'),
('vinda','2|vindögd'),
('vinda','3|nysta'),
('vinda','4|slingerväxt'),
('vindande','1|vinda'),
('vindande','2|vinda'),
('vindblomma','1|blomma'),
('vindbro','1|vindbrygga'),
('vindbrygga','1|bro'),
('vindby','1|vind'),
('vindbälte','1|bälte'),
('vindböjtel','1|opålitlig'),
('vindböjtel','2|bakelse'),
('vinddrag','1|drag'),
('vinddriven','1|avsigkommen'),
('vinddriven','2|driva'),
('vindel','1|vrida'),
('vindel','2|el'),
('vindeltrappa','1|spiraltrappa'),
('vindfläkt','1|fläkt'),
('vindflöjel','1|visa'),
('vindflöjel','2|vända_kappan_efter_vinden'),
('vindfång','1|farstu'),
('vindfång','2|uppfånga'),
('vindfälle','1|träd'),
('vindförhållande','1|förhållande'),
('vindhastighet','1|hastighet'),
('vindhet','1|vind'),
('Windhoek','1|huvudstad'),
('vindicera','1|kräva'),
('vindicera','2|hävda'),
('vindicerande','1|vindicera'),
('vindicerande','2|vindicera'),
('vindicerbar','1|vindicera'),
('vindicerbar','2|vindicera'),
('vindicerbarhet','1|vindicerbar'),
('vindicerbarhet','2|vindicerbar'),
('vindicering','1|vindicera'),
('vindicering','2|vindicera'),
('vindikation','1|vindicera'),
('vindil','1|vind'),
('vindindustri','1|industri'),
('vindindustrilobby','1|lobby'),
('vindjacka','1|jacka'),
('vindkantring','1|ändra'),
('vindkast','1|vindil'),
('vindkraft','1|elkraft'),
('vindkraftsbolag','1|bolag'),
('vindkraftsbygge','1|bygge'),
('vindkraftutbyggnad','1|utbyggnad'),
('vindkraftverk','1|kraftverk'),
('vindkåre','1|kåre'),
('vindla','1|vindel'),
('vindlande','1|vindla'),
('vindling','1|vindel'),
('vindmätare','1|mäta'),
('vindmätning','1|mätning'),
('vindmätningsinstrument','1|mäta'),
('vindning','1|vinda'),
('vindpinad','1|vind'),
('vindpollinera','1|pollinera'),
('vindpollinerande','1|vindpollinera'),
('vindpollinerbar','1|vindpollinera'),
('vindpollinerbarhet','1|vindpollinerbar'),
('vindpollinering','1|vindpollinera'),
('vindpust','1|vindil'),
('vindriktning','1|riktning'),
('vindros','1|kompassros'),
('vindros','2|diagram'),
('vindrufs','1|rufs'),
('vindruta','1|bilruta'),
('vindruteskydd','1|skydd'),
('vindrutespolare','1|spola'),
('vindrutetorkare','1|torka'),
('vindruva','1|vin'),
('vindrätt','1|rak'),
('vindsbrand','1|brand'),
('vindsida','1|sida'),
('vindskala','1|skala'),
('vindskammare','1|kammare'),
('vindskida','1|vindskiva'),
('vindskifte','1|vindvridning'),
('vindskiva','1|bräda'),
('vindskontor','1|förvaringsutrymme'),
('vindskupa','1|vindskammare'),
('vindskupa','2|tak'),
('vindskydd','1|skydd'),
('vindskyddad','1|skydda'),
('vindskärm','1|skärm'),
('vindsopad','1|rensopad'),
('vindspel','1|vinda'),
('vindstilla','1|still'),
('vindstilla','2|vindstilla'),
('vindstrappa','1|trappa'),
('vindstråk','1|stråk'),
('vindstyrka','1|styrka'),
('vindstöt','1|vind'),
('vindsurfa','1|surfa'),
('vindsurfande','1|vindsurfa'),
('vindsus','1|sus'),
('vindsutrymme','1|förvaringsutrymme'),
('vindtunnel','1|testa'),
('vindtyg','1|tyg'),
('vindtygsjacka','1|jacka'),
('vindtät','1|tät'),
('vindvridning','1|ändra'),
('vindägg','1|ägg'),
('vindändring','1|ändring'),
('vindöga','1|vindriktning'),
('vindöga','2|fönster'),
('vindögd','1|titta'),
('vindögdhet','1|vindögd'),
('vineri','1|vin'),
('vinfest','1|fest'),
('vinflaska','1|flaska'),
('vinfärgad','1|vinröd'),
('ving','1|fotbollskedja'),
('Vinga','1|fyr'),
('vingad','1|vinge'),
('vingbredd','1|bredd'),
('vingbrus','1|brus'),
('vingbruten','1|bryta'),
('vinge','1|flyga'),
('vingel','1|vingla'),
('vingelpelle','1|vingla'),
('vingfrukt','1|nöt'),
('vingglidning','1|glida'),
('vingklaff','1|klaff'),
('vingklippa','1|klippa'),
('vingklippa','2|hämma'),
('vingklippande','1|vingklippa'),
('vingklippande','2|vingklippa'),
('vingklippning','1|vingklippa'),
('vingklippning','2|vingklippa'),
('vingla','1|svänga'),
('vinglande','1|vingla'),
('vinglare','1|vingla'),
('vinglas','1|glas'),
('vingleri','1|vingla'),
('vinglig','1|vingla'),
('vinglighet','1|vinglig'),
('vinglös','1|vinge'),
('vinglöshet','1|vinglös'),
('vingman','1|stuntman'),
('vingmutter','1|mutter'),
('vingpenna','1|fjäder'),
('vingplog','1|snöplog'),
('vingskjuta','1|skadskjuta'),
('vingskjutande','1|vingskjuta'),
('vingskjuten','1|vingskjuta'),
('vingskjutning','1|vingskjuta'),
('vingslag','1|slag'),
('vingspann','1|spann'),
('vingspegel','1|fågelvinge'),
('vingspets','1|spets'),
('vingteckning','1|mönster'),
('vingtäckare','1|fjäder'),
('vingud','1|gud'),
('vingummi','1|konfekt'),
('vingård','1|odla'),
('vingårdsarbetare','1|arbetare'),
('vingårdsman','1|vingårdsarbetare'),
('vingöra','1|flygplansvinge'),
('vinjett','1|bild'),
('vinjäst','1|jäst'),
('vink','1|antydan'),
('vinka','1|svänga'),
('vinkande','1|vinka'),
('vinkaraff','1|karaff'),
('vinkel','1|krök'),
('vinkelacceleration','1|vinkelhastighet'),
('vinkelarm','1|vinkelben'),
('vinkelavstånd','1|avstånd'),
('vinkelben','1|linje'),
('vinkelbeslag','1|beslag'),
('vinkelborr','1|borr'),
('vinkelformad','1|vinkel'),
('vinkelhake','1|rita'),
('vinkelhastighet','1|rotationshastighet'),
('vinkelhus','1|hus'),
('vinkeljärn','1|stöd'),
('vinkelknä','1|stöd'),
('vinkellinjal','1|linjal'),
('vinkelmått','1|mäta'),
('vinkelmätare','1|mäta'),
('vinkelpredikant','1|predikant'),
('vinkelroller','1|roller'),
('vinkelrät','1|rät'),
('vinkelskillnad','1|skillnad'),
('vinkelslip','1|slipmaskin'),
('vinkelspets','1|spets'),
('vinkelsumma','1|summa'),
('vinkla','1|vinkel'),
('vinkla','2|framställa'),
('vinklande','1|vinkla'),
('vinklande','2|vinkla'),
('vinkling','1|vinkla'),
('vinkning','1|vinka'),
('vinkonsumtion','1|konsumtion'),
('vinkork','1|kork'),
('vinkännare','1|kännare'),
('Vinland','1|Amerika'),
('vinland','1|land'),
('Vinlandskartan','1|karta'),
('vinlista','1|lista'),
('vinlus','1|bladlus'),
('vinlöv','1|löv'),
('vinmakare','1|vinodlare'),
('vinmärke','1|vinsort'),
('vinna','1|bäst'),
('vinna','2|få'),
('vinnande','1|sympatisk'),
('vinnande','2|vinna'),
('vinnande','3|vinna'),
('vinnare','1|vinna'),
('vinnarhål','1|hästkapplöpning'),
('vinnarinstinkt','1|instinkt'),
('vinnarpotential','1|potential'),
('vinnarskalle','1|vinningslysten'),
('vinning','1|vinna'),
('vinningslysten','1|vinna'),
('vinningslystnad','1|vinningslysten'),
('vinodlare','1|odla'),
('vinodling','1|odling'),
('vinodlingskunnig','1|kunnig'),
('vinorganisation','1|organisation'),
('vinproducent','1|producera'),
('vinproduktion','1|produktion'),
('vinprovning','1|provning'),
('vinranka','1|vin'),
('vinruta','1|buske'),
('vinrättighet','1|rättighet'),
('vinröd','1|röd'),
('vinsch','1|lina'),
('vinscha','1|vinsch'),
('vinschande','1|vinscha'),
('vinservering','1|servering'),
('vinskänk','1|servera'),
('vinskörd','1|skörd'),
('vinsort','1|sort'),
('vinst','1|förtjäna'),
('vinst','2|vinna'),
('vinstandel','1|andel'),
('vinstbegär','1|vinstintresse'),
('vinstbringande','1|lönande'),
('vinstchans','1|chans'),
('vinstdela','1|vinstdelning'),
('vinstdelande','1|vinstdela'),
('vinstdelning','1|delning'),
('vinstdelningsskatt','1|skatt'),
('vinstdrivande','1|affärsdrivande'),
('vinstdriven','1|vinstdrivande'),
('vinsten','1|salt'),
('vinstgivande','1|vinst'),
('vinstintresse','1|intresse'),
('vinstkalkyl','1|kalkyl'),
('vinstlista','1|lista'),
('vinstlott','1|lott'),
('vinstmarginal','1|marginal'),
('vinstmaskin','1|vinstmaximera'),
('vinstmaximera','1|maximera'),
('vinstmaximerande','1|vinstmaximera'),
('vinstmaximerbar','1|vinstmaximera'),
('vinstmaximerbarhet','1|vinstmaximerbar'),
('vinstminskning','1|minskning'),
('vinstnummer','1|nummer'),
('vinstock','1|vinranka'),
('vinstplan','1|vinstlista'),
('vinstras','1|ras'),
('vinstrik','1|vinst'),
('vinstsyfte','1|syfte'),
('vinstuga','1|restaurang'),
('vinstutdelning','1|utdelning'),
('vinstvarna','1|vinstvarning'),
('vinstvarnande','1|vinstvarna'),
('vinstvarning','1|varning'),
('vinsyra','1|syra'),
('vintagevin','1|årgångsvin'),
('vinter','1|årstid'),
('vinteraktig','1|vinter'),
('vinterbad','1|vinterbada'),
('vinterbada','1|bada'),
('vinterbadande','1|vinterbada'),
('vinterbadare','1|vinterbada'),
('vinterblå','1|blå'),
('vinterbona','1|värmeisolera'),
('vinterbonande','1|vinterbona'),
('vinterbostad','1|bostad'),
('vintercykla','1|cykla'),
('vintercyklande','1|vintercykla'),
('vintercykling','1|vintercykla'),
('vinterdag','1|dag'),
('vinterdräkt','1|fjäderdräkt'),
('vinterdvala','1|dvala'),
('vinterdäck','1|bildäck'),
('vintereftermiddag','1|eftermiddag'),
('vinterfarkost','1|farkost'),
('vinterfiskare','1|vinterfiske'),
('vinterfiske','1|fiske'),
('vinterfoder','1|foder'),
('vinterfrukt','1|frukt'),
('vinterförråd','1|förråd'),
('vintergata','1|galax'),
('Vintergatan','1|vintergata'),
('vintergrön','1|grön'),
('vintergröna','1|ört'),
('vintergrönt','1|vintergröna'),
('vintergäck','1|vårblomma'),
('vinterhalvår','1|halvår'),
('vinterhamn','1|hamn'),
('vinterhimmel','1|himmel'),
('vinterhämpling','1|hämpling'),
('vinterhärdig','1|tåla'),
('vinterhärdighet','1|vinterhärdig'),
('vinteridrott','1|idrott'),
('vinteridrottare','1|vinteridrott'),
('vinterkampanj','1|kampanj'),
('vinterklädd','1|klädd'),
('vinterkrig','1|krig'),
('vinterkräk','1|vinterkräksjuka'),
('vinterkräksjuka','1|infektionssjukdom'),
('vinterkvarter','1|bo'),
('vinterkväll','1|kväll'),
('vinterkyla','1|kyla'),
('vinterköld','1|köld'),
('vinterlandskap','1|landskap'),
('vinterlek','1|lek'),
('vinterleksak','1|leksak'),
('vinterlig','1|vintrig'),
('vinterliggare','1|fartyg'),
('vinterlighet','1|vinterlig'),
('vinterlov','1|skollov'),
('vintermys','1|mys'),
('vintermånad','1|månad'),
('vintermörker','1|mörker'),
('vinternatt','1|natt'),
('vinterny','1|nymåne'),
('vinter-OS','1|olympiskt_spel'),
('vinterpäron','1|vinterfrukt'),
('vinterskinn','1|skinn'),
('vintersol','1|sol'),
('vintersolstånd','1|midvinter'),
('vinterspel','1|vinter-OS'),
('vintersport','1|sport'),
('vinterspårvagn','1|spårvagn'),
('vinterstjärna','1|stjärna'),
('vinterstånd','1|villebråd'),
('vinterstövel','1|stövel'),
('vintersäd','1|höstsäd'),
('vintersömn','1|vinterdvala'),
('vintertid','1|klocktid'),
('vintertid','2|vinter'),
('vinterträdgård','1|växthus'),
('vintertrötthet','1|trötthet'),
('vintervila','1|vinterdvala'),
('vinterväder','1|väder'),
('vinterväg','1|väg'),
('vinterväghålla','1|snöröjning'),
('vinterväglag','1|väglag'),
('vinteräpple','1|vinterfrukt'),
('vinthund','1|hundras'),
('vintillverkning','1|tillverkning'),
('vintras','1|vinter'),
('vintrig','1|vinter'),
('vintrighet','1|vintrig'),
('vinyl','1|material'),
('vinyl','2|grammofonskiva'),
('vinylglans','1|glans'),
('vinylklorid','1|vinyl'),
('vinår','1|vinskörd'),
('vinäger','1|ättika'),
('vinägrett','1|dressing'),
('vinättika','1|vinäger'),
('viol','1|ört'),
('viola','1|altfiol'),
('violblå','1|blå'),
('violdoft','1|doft'),
('violett','1|färg'),
('violin','1|fiol'),
('violinist','1|violin'),
('violinklav','1|g-klav'),
('violoncell','1|stråkinstrument'),
('violoncellist','1|violoncell'),
('vip','1|person'),
('vipa','1|tofsvipa'),
('vipp','1|göling'),
('vippa','1|ryckig'),
('vippa','2|knippa'),
('vippa','3|vipp'),
('vippa','4|vippa'),
('vippande','1|vippa'),
('vippande','2|vippa'),
('vippande','3|vippa'),
('vipparm','1|arm'),
('vippbräde','1|gungbräda'),
('vippbräde','1|gungbräda'),
('vippig','1|vippa'),
('vippighet','1|vippig'),
('vippkoppling','1|koppling'),
('vippstjärt','1|sädesärla'),
('viprum','1|rum'),
('vips','1|genast'),
('vira','1|linda'),
('vira','2|kortspel'),
('vira','3|silduk'),
('virak','1|rökelse'),
('viral','1|populär'),
('virande','1|vira'),
('Virginia','1|delstat'),
('virginiahjort','1|vitsvanshjort'),
('viril','1|manlig'),
('virilism','1|testosteron'),
('virilitet','1|viril'),
('virka','1|sticka'),
('virkande','1|virka'),
('virke','1|trä'),
('virke','2|groggvirke'),
('virkesfångst','1|avkastning'),
('virkeskvalitet','1|kvalitet'),
('virkesmätning','1|mätning'),
('virkesupplag','1|upplag'),
('virkgarn','1|garn'),
('virkkrok','1|virknål'),
('virkning','1|virka'),
('virknål','1|nål'),
('virolog','1|forskare'),
('virologi','1|virus'),
('virra','1|virrig'),
('virrande','1|virra'),
('virre','1|whisky'),
('virrhjärna','1|virrig'),
('virrig','1|oklar'),
('virrighet','1|virrig'),
('virrpanna','1|virrig'),
('virrvarr','1|oreda'),
('virtuell','1|skenbar'),
('virtuell','1|skenbar'),
('virtuos','1|mästerlig'),
('virtuos','2|virtuos'),
('virtuositet','1|virtuos'),
('virtuosmässig','1|virtuos'),
('virtuosmässighet','1|virtuosmässig'),
('virtuosnummer','1|nummer'),
('virulens','1|virulent'),
('virulent','1|sjukdomsalstrande'),
('virus','1|mikroorganism'),
('virus','2|datorvirus'),
('virusepidemi','1|epidemi'),
('virusinfektion','1|infektion'),
('virusrisk','1|risk'),
('virussjukdom','1|sjukdom'),
('virvel','1|snurra'),
('virvelrörelse','1|rörelse'),
('virvelstorm','1|storm'),
('virvelström','1|ström'),
('virvelvind','1|vind'),
('virvla','1|virvel'),
('virvlande','1|virvla'),
('vis','1|klok'),
('vis','2|sätt'),
('visa','1|se'),
('visa','2|sång'),
('visa','3|bevisa'),
('visafton','1|kvällssammankomst'),
('visakort','1|kontokort'),
('visakort','1|kontokort'),
('visakort','1|kontokort'),
('visande','1|visa'),
('visare','1|peka'),
('visarkiv','1|arkiv'),
('visavi','1|gentemot'),
('visbok','1|bok'),
('Visby','1|stad'),
('Visbyvecka','1|vecka'),
('vischan','1|landsbygd'),
('Wisconsin','1|delstat'),
('viscount','1|adelsman'),
('visdom','1|vis'),
('visdomskälla','1|källa'),
('visdomsord','1|visdom'),
('visdomsregel','1|regel'),
('visdomstand','1|oxeltand'),
('vise','1|bidrottning'),
('visefall','1|förlust'),
('visent','1|bisonoxe'),
('visera','1|visum'),
('viserande','1|visera'),
('viserbar','1|visera'),
('viserbarhet','1|viserbar'),
('visering','1|visera'),
('viseringskort','1|resa'),
('vishet','1|vis'),
('vishetsgudinna','1|gudinna'),
('vishetslära','1|lära'),
('visibel','1|synlig'),
('visibel','2|visit'),
('visigoter','1|västgoter'),
('visigotisk','1|visigoter'),
('vision','1|syn'),
('visionslös','1|vision'),
('visionslöshet','1|visionslös'),
('visionär','1|vision'),
('visionär','2|visionär'),
('visir','1|ansiktsskydd'),
('visir','2|sikte'),
('visirlinje','1|sikte'),
('visirskiva','1|mattskiva'),
('visit','1|besök'),
('visitation','1|visitera'),
('visitator','1|visitera'),
('visitera','1|inspektera'),
('visiterande','1|visitera'),
('visiterbar','1|visitera'),
('visiterbarhet','1|visiterbar'),
('visitering','1|visitera'),
('visitkort','1|kort'),
('viska','1|tala'),
('viska','2|borste'),
('viska','3|viska'),
('Viskan','1|å'),
('viskande','1|viska'),
('viskande','2|viska'),
('viskare','1|rengöra'),
('viskning','1|viska'),
('viskos','1|cellulosa'),
('viskositet','1|viskös'),
('viskös','1|trögflytande'),
('Wisla','1|flod'),
('vislig','1|vis'),
('visligen','1|vis'),
('vislighet','1|vislig'),
('visman','1|siare'),
('vismut','1|grundämne'),
('vismut','1|grundämne'),
('visning','1|visa'),
('visningssal','1|sal'),
('visp','1|vispa'),
('visp','2|vispa'),
('vispa','1|blanda'),
('vispande','1|vispa'),
('visper','1|vispig'),
('visper','1|vispig'),
('vispgrädde','1|grädde'),
('vispig','1|vimsig'),
('vispighet','1|vispig'),
('viss','1|en'),
('viss','2|säker'),
('visselblåsare','1|larma'),
('visselpipa','1|vissla'),
('visselpipsmånglare','1|månglare'),
('vissen','1|vissna'),
('vissen','2|sjuk'),
('visserligen','1|men'),
('visshet','1|viss'),
('vissla','1|pipa'),
('vissla','2|vissla'),
('vissla','3|visslare'),
('visslande','1|vissla'),
('visslare','1|vissla'),
('visslare','2|slå_larm'),
('vissling','1|vissla'),
('vissna','1|upphöra'),
('vissnande','1|vissna'),
('vissnesjuka','1|växtsjukdom'),
('visst','1|ja'),
('visstidsanställd','1|anställa'),
('visstidsanställning','1|anställning'),
('visstidsförordnande','1|förordnande'),
('vissång','1|sjunga'),
('vissångare','1|visa'),
('vistande','1|vistas'),
('vistas','1|befinna_sig'),
('viste','1|läger'),
('vistelse','1|vistas'),
('vistelseort','1|uppehållsort'),
('visthus','1|förvara'),
('visthusbod','1|visthus'),
('visualisera','1|åskådliggöra'),
('visualiserande','1|visualisera'),
('visualiserbar','1|visualisera'),
('visualiserbarhet','1|visualiserbar'),
('visualisering','1|visualisera'),
('visuell','1|se'),
('visum','1|tillstånd'),
('visumbrott','1|brott'),
('visumregel','1|regel'),
('vit','1|färg'),
('vit','2|avhålla_sig'),
('vita','1|ägg'),
('vita','2|ögonvita'),
('vitaktig','1|vit'),
('vitaktighet','1|vitaktig'),
('vital','1|frisk'),
('vital','2|livsviktig'),
('vitalbehov','1|behov'),
('vitalf','1|alf'),
('vitalf','1|alf'),
('vitalfärgning','1|färga'),
('vitalförnimmelse','1|vitalbehov'),
('vitalisera','1|vital'),
('vitaliserande','1|vitalisera'),
('vitaliserbar','1|vitalisera'),
('vitaliserbarhet','1|vitaliserbar'),
('vitalisering','1|vitalisera'),
('vitalism','1|liv'),
('vitalistisk','1|vitalism'),
('vitalitet','1|vital'),
('vitalkapacitet','1|andetag'),
('vitalkraft','1|energi'),
('vitamin','1|ämne'),
('vitaminberikad','1|berika'),
('vitaminburk','1|pillerburk'),
('vitaminera','1|vitamin'),
('vitaminera','1|vitamin'),
('vitaminerande','1|vitaminera'),
('vitaminerande','1|vitaminera'),
('vitaminerbar','1|vitaminera'),
('vitaminerbar','1|vitaminera'),
('vitaminerbarhet','1|vitaminerbar'),
('vitaminerbarhet','1|vitaminerbar'),
('vitaminering','1|vitaminera'),
('vitaminering','1|vitaminera'),
('vitamininjektion','1|injektion'),
('vitaminpiller','1|piller'),
('vitaminrik','1|vitamin'),
('vitaminrikhet','1|vitaminrik'),
('vitaxighet','1|sjukdom'),
('vitbeta','1|sockerbeta'),
('vitbleck','1|järnplåt'),
('vitblå','1|blå'),
('vitbok','1|dokumentsamling'),
('vitbroderi','1|broderi'),
('vite','1|påföljd'),
('vitesförbud','1|förbud'),
('vitesföreläggande','1|böter'),
('vitfisk','1|fisk'),
('vitglänsande','1|glänsa'),
('vitglödande','1|glöda'),
('vitglödga','1|glödga'),
('vitglödgande','1|vitglödga'),
('vitglödgning','1|vitglödga'),
('vitgrå','1|gråvit'),
('vitgrön','1|grön'),
('vithet','1|vit'),
('vithyllt','1|ljushyllt'),
('vithyllthet','1|vithyllt'),
('vithårig','1|hår'),
('vithårighet','1|vithårig'),
('vitiligo','1|hudfläck'),
('vitkalka','1|kalkfärg'),
('vitkalkande','1|vitkalka'),
('vitkindad','1|kind'),
('vitklädd','1|klä'),
('vitklöver','1|klöver'),
('vitkål','1|kål'),
('vitlackera','1|lackera'),
('vitlackerande','1|vitlackera'),
('vitlackering','1|vitlackera'),
('vitlimma','1|vitkalka'),
('vitlimmande','1|vitlimma'),
('vitlimning','1|vitlimma'),
('vitling','1|fisk'),
('vitling','1|fisk'),
('vitlinglyra','1|torskfisk'),
('vitlinglyra','1|torskfisk'),
('vitlök','1|lök'),
('vitlöksklyfta','1|klyfta'),
('vitlökskorv','1|korv'),
('vitmaktideologi','1|ideologi'),
('vitmena','1|vitkalka'),
('vitmenande','1|vitmena'),
('vitmening','1|vitmena'),
('vitmetall','1|legering'),
('vitmossa','1|bladmossa'),
('vitmålad','1|måla'),
('vitmåra','1|måra'),
('vitmässing','1|mässing'),
('vitmögelost','1|dessertost'),
('vitna','1|vit'),
('vitnad','1|vitna'),
('vitnande','1|vitna'),
('vitnos','1|tandval'),
('vitnosad','1|nos'),
('vitnosdelfin','1|delfin'),
('vitpeppar','1|peppar'),
('vitplister','1|plister'),
('vitputsad','1|putsa'),
('vitrin','1|vitrinskåp'),
('vitrinskåp','1|skåp'),
('vitriol','1|kopparsulfat'),
('vitriololja','1|svavelsyra'),
('vitrock','1|läkare'),
('vitrockseffekt','1|stressreaktion'),
('vitrockseffekt','1|stressreaktion'),
('vitryggig','1|rygg'),
('vitrysk','1|Vitryssland'),
('vitryska','1|språk'),
('vitryska','2|vitryss'),
('vitryss','1|Vitryssland'),
('Vitryssland','1|land'),
('viträv','1|fjällräv'),
('vits','1|skämt'),
('vits','2|mening'),
('vitsa','1|vits'),
('vitsande','1|vitsa'),
('vitsare','1|vitsa'),
('vitsig','1|vits'),
('vitsighet','1|vitsig'),
('vitsippa','1|sippa'),
('vitsippsbacke','1|backe'),
('vitskäggig','1|skägg'),
('vitskäggighet','1|vitskäggig'),
('vitslammad','1|slamma'),
('vitsord','1|utlåtande'),
('vitsorda','1|intyga'),
('vitsordande','1|vitsorda'),
('vitsvanshjort','1|hjort'),
('vitta','1|vitmena'),
('vittande','1|vitta'),
('vittbekant','1|bekant'),
('vittberest','1|berest'),
('vittberesthet','1|vittberest'),
('vittberömd','1|berömd'),
('vittberömdhet','1|vittberömd'),
('vitter','1|litteratur'),
('vitterfolk','1|vätte'),
('vitterhet','1|vitter'),
('vitterlek','1|diktning'),
('vittfamnande','1|omfattande'),
('vittflygande','1|plan'),
('vittförgrenad','1|förgrenad'),
('vittgående','1|långtgående'),
('vittja','1|tömma'),
('vittjande','1|vittja'),
('vittna','1|se'),
('vittnande','1|vittna'),
('vittne','1|vittna'),
('vittnesberättelse','1|berättelse'),
('vittnesbås','1|vittne'),
('vittnesbörd','1|vittna'),
('vittnesed','1|ed'),
('vittnesförhör','1|förhör'),
('vittnesgill','1|giltig'),
('vittnesgillhet','1|vittnesgill'),
('vittneskonfrontation','1|konfrontation'),
('vittnesmål','1|vittna'),
('vittnespsykologi','1|psykologi'),
('vittnesskrank','1|vittnesbås'),
('vittnesuppgift','1|uppgift'),
('vittnesutsaga','1|vittnesmål'),
('vittomfattande','1|omfattande'),
('vittra','1|sönderfalla'),
('vittra','1|sönderfalla'),
('vittra','2|lukta'),
('vittra','3|skogsrå'),
('vittrande','1|vittra'),
('vittrande','2|vittra'),
('vittrande','3|vittra'),
('vittring','1|vittra'),
('vittring','2|vittra'),
('vittvätt','1|tvätt'),
('vitval','1|val'),
('vitvaror','1|kylskåp'),
('vitved','1|ytved'),
('vitvin','1|vin'),
('vitvin','1|vin'),
('vitögat','1|se_i_vitögat'),
('viv','1|hustru'),
('viva','1|gullviva'),
('vivace','1|livlig'),
('vivacitet','1|vivace'),
('vivel','1|skalbagge'),
('vivianit','1|mineral'),
('vivipar','1|föda'),
('vivisektion','1|dissektion'),
('vivisektör','1|vivisektion'),
('vivör','1|njutningslysten'),
('Vladimir','2|stad'),
('vlogg','1|videoblogg'),
('VLT','1|teleskop'),
('vobba','1|vabba'),
('vobbande','1|vobba'),
('vobbare','1|vobba'),
('wobbler','1|fiskedrag'),
('wobbler','1|fiskedrag'),
('vodka','1|dryck'),
('vodkaglas','1|glas'),
('voidkoefficient','1|koefficient'),
('voile','1|tyg'),
('voile','1|tyg'),
('voj','1|usch'),
('vojlock','1|filt'),
('wok','1|maträtt'),
('woka','1|wok'),
('vokabel','1|glosa'),
('vokabelsamling','1|ordlista'),
('vokabulär','1|ordförråd'),
('vokal','1|språkljud'),
('vokal','2|röst'),
('vokalbalans','1|anpassning'),
('vokalförändring','1|förändring'),
('vokalharmoni','1|anpassning'),
('vokalis','1|sjunga'),
('vokalisation','1|vokalisera'),
('vokalisation','2|vokalisera'),
('vokalisera','1|sjunga'),
('vokalisera','2|markera'),
('vokaliserande','1|vokalisera'),
('vokaliserande','2|vokalisera'),
('vokaliserbar','1|vokalisera'),
('vokaliserbar','2|vokalisera'),
('vokaliserbarhet','1|vokaliserbar'),
('vokaliserbarhet','2|vokaliserbar'),
('vokalisering','1|vokalisera'),
('vokalisering','2|vokalisera'),
('vokalisk','1|vokal'),
('vokalism','1|vokal'),
('vokalissa','1|vokalist'),
('vokalist','1|sångare'),
('vokalkvalitet','1|egenskap'),
('vokalkvantitet','1|vokallängd'),
('vokallängd','1|längd'),
('vokalmummel','1|vokal'),
('vokalmusik','1|musik'),
('vokalmöte','1|mötas'),
('vokalrim','1|assonans'),
('vokalväxling','1|växling'),
('wokande','1|woka'),
('vokativ','1|kasus'),
('wokning','1|woka'),
('wokpanna','1|panna'),
('volang','1|tygremsa'),
('volapük','1|språk'),
('volauvent','1|bakverk'),
('volfram','1|metall'),
('volfram','1|metall'),
('volfram','2|grundämne'),
('volfram','2|grundämne'),
('volfram','2|grundämne'),
('volframnål','1|nål'),
('Volga','1|flod'),
('Volga','2|bilmärke'),
('Volgograd','1|stad'),
('voljär','1|fågelbur'),
('Volkswagen','1|bilmärke'),
('Volkswagenbuss','1|buss'),
('volley','1|boll'),
('volleyboll','1|bollspel'),
('volleyboll','2|boll'),
('Vollsjö','1|ort'),
('volontera','1|volontär'),
('volontera','1|volontär'),
('volonterande','1|volontera'),
('volonterande','1|volontera'),
('volontering','1|volontera'),
('volontering','1|volontera'),
('volontär','1|praktikant'),
('volontär','2|frivilligtjänst'),
('volontär','3|volontär'),
('volt','1|spänning'),
('volt','2|hopp'),
('volt','3|ridbana'),
('volta','1|volt'),
('volta','2|fängelsestraff'),
('voltan','1|Övre_Volta'),
('voltande','1|volta'),
('voltige','1|volt'),
('voltigera','1|voltige'),
('voltigerande','1|voltigera'),
('voltigering','1|voltigera'),
('voltigör','1|voltigera'),
('voltmeter','1|voltmätare'),
('voltmätare','1|mäta'),
('volttal','1|tal'),
('voluminös','1|omfångsrik'),
('voluntarism','1|filosofi'),
('voluntaristisk','1|voluntarism'),
('volut','1|vindling'),
('Volvo','1|företag'),
('Volvo','2|bilmärke'),
('Volvo','2|bilmärke'),
('Volvo','2|bilmärke'),
('Volvoanställd','1|anställd'),
('volym','1|innehålla'),
('volym','2|bokband'),
('volym','3|ljudstyrka'),
('volym','4|mängd'),
('volymenhet','1|mått'),
('volymenhet','1|mått'),
('volymmässig','1|volym'),
('volymprocent','1|volymenhet'),
('volymvikt','1|vikt'),
('vomb','1|mage'),
('vombat','1|pungdjur'),
('vomera','1|kräkas'),
('vomerande','1|vomera'),
('vomering','1|vomera'),
('vomitiv','1|medel'),
('von','1|släktnamn'),
('voodoo','1|magi'),
('worcestersås','1|sås'),
('WordNet','1|lexikon'),
('workshop','1|konferens'),
('vorstehhund','1|jakthund'),
('votera','1|omröstning'),
('voterande','1|votera'),
('votering','1|votera'),
('voteringsskylt','1|skylt'),
('votivgåva','1|offer'),
('votivljus','1|ljus'),
('votivskepp','1|skepp'),
('votum','1|röst'),
('voucher','1|bevis'),
('vov','1|skälla'),
('vov','2|vov'),
('vovve','1|hund'),
('voyeur','1|tittare'),
('voyeuristisk','1|voyeur'),
('voyeuristiskhet','1|voyeuristisk'),
('vrak','1|förstöra'),
('vrak','2|missbrukare'),
('vrak','3|vrakvirke'),
('vraka','1|förkasta'),
('vraka','2|realisera'),
('vraka','3|drivgarn'),
('vrakande','1|vraka'),
('vrakande','2|vraka'),
('vrakande','3|vraka'),
('vrakeka','1|fiskebåt'),
('vrakfynd','1|fynd'),
('vrakgods','1|vrakspillra'),
('vrakjärn','1|järn'),
('vraklax','1|lax'),
('vrakletare','1|leta'),
('vrakning','1|vraka'),
('vrakplundrare','1|plundra'),
('vrakplundring','1|plundring'),
('vrakpris','1|pris'),
('vrakrest','1|rest'),
('vrakspillra','1|spillra'),
('vrakvirke','1|vraka'),
('vred','1|arg'),
('vred','2|dörrhandtag'),
('vrede','1|vred'),
('vredesmod','1|vrede'),
('vredesutbrott','1|utbrott'),
('vredgad','1|vred'),
('vredgas','1|vred'),
('vredhet','1|vred'),
('vrensk','1|vrenskas'),
('vrenskas','1|motspänstig'),
('vrenskhet','1|vrensk'),
('vresig','1|ovänlig'),
('vresig','2|krokvuxen'),
('vresighet','1|vresig'),
('vrestall','1|tall'),
('vresved','1|ved'),
('vret','1|åker'),
('vricka','1|skada'),
('vricka','2|vicka'),
('vrickad','1|galen'),
('vrickande','1|vricka'),
('vrickande','2|vricka'),
('vrickning','1|vricka'),
('vrida','1|röra'),
('vridande','1|vrida'),
('vridbar','1|vrida'),
('vridbarhet','1|vridbar'),
('vriden','1|galen'),
('vridenhet','1|vriden'),
('vridjärnsinstrument','1|mäta'),
('vridled','1|led'),
('vridmoment','1|kraft'),
('vridning','1|vrida'),
('vridningsaxel','1|axel'),
('vridscen','1|scen'),
('vridspoleinstrument','1|mäta'),
('vril','1|utväxt'),
('vrist','1|fotled'),
('vristben','1|ben'),
('vristlänk','1|länk'),
('vrå','1|hörn'),
('vråk','1|rovfågel'),
('vråk','2|råk'),
('vrål','1|vråla'),
('vråla','1|ropa'),
('vråla','2|åka'),
('vrålande','1|vråla'),
('vrålande','2|vråla'),
('vrålapa','1|apa'),
('vrålflott','1|flott'),
('vrålflotthet','1|vrålflott'),
('vrålplugga','1|plugga'),
('vrålpluggande','1|vrålplugga'),
('vrålåk','1|bil'),
('vrång','1|besvärlig'),
('vrångbild','1|bild'),
('vrångföreställning','1|vrångbild'),
('vrånghet','1|vrång'),
('vrångvis','1|orättvis'),
('vrångvishet','1|vrångvis'),
('vräka','1|kasta'),
('vräka','2|flytta'),
('vräka','3|ymnig'),
('vräka','4|vräka'),
('vräkande','1|vräka'),
('vräkande','2|vräka'),
('vräkande','3|vräka'),
('vräkare','1|sortera'),
('vräkig','1|lyxig'),
('vräkighet','1|vräkig'),
('vräkning','1|vräka'),
('vränga','1|vrida'),
('vrängande','1|vränga'),
('vrängning','1|vränga'),
('vrövel','1|struntprat'),
('vrövla','1|vrövel'),
('vrövlande','1|vrövla'),
('WTO','1|världshandelsorganisation'),
('vula','1|beklä'),
('vulande','1|vula'),
('Vulcanus','1|gud'),
('Wulfila','1|biskop'),
('vulgarisera','1|vulgär'),
('vulgariserande','1|vulgarisera'),
('vulgariserbar','1|vulgarisera'),
('vulgariserbarhet','1|vulgariserbar'),
('vulgarisering','1|vulgarisera'),
('vulgaritet','1|vulgär'),
('Vulgata','1|bibelöversättning'),
('vulgo','1|vulgär'),
('vulgonäste','1|näste'),
('vulgär','1|smakfull'),
('vulgärlatin','1|latin'),
('vulka','1|vulkanisera'),
('vulkan','1|berg'),
('vulkanaska','1|aska'),
('vulkande','1|vulka'),
('vulkanisator','1|vulkanisera'),
('vulkanisera','1|behandla'),
('vulkaniserande','1|vulkanisera'),
('vulkaniserbar','1|vulkanisera'),
('vulkaniserbarhet','1|vulkaniserbar'),
('vulkanisering','1|vulkanisera'),
('vulkanisk','1|vulkan'),
('vulkanism','1|vulkan'),
('vulkanit','1|bergart'),
('vulkankrater','1|krater'),
('vulkankägla','1|vulkankrater'),
('vulkanutbrott','1|vulkan'),
('vulkanvarning','1|varning'),
('vulkanö','1|ö'),
('vulkapparat','1|vulkanisator'),
('vulst','1|vulstig'),
('vulstig','1|ansvälld'),
('vulstighet','1|vulstig'),
('vulva','1|slida'),
('Wupper','1|biflod'),
('vurm','1|intresse'),
('vurma','1|vurm'),
('vurmande','1|vurma'),
('vurmeri','1|vurma'),
('vurpa','1|omkull'),
('vurpa','2|vurpa'),
('vurpande','1|vurpa'),
('vurst','1|charabang'),
('vurst','2|tågvirke'),
('vuvuzela','1|plasttrumpet'),
('vuvuzelatutande','1|tuta'),
('vuvuzelatutande','2|tuta'),
('vuxen','1|barn'),
('vuxen','2|klara'),
('vuxendos','1|dos'),
('vuxenliv','1|liv'),
('vuxenmobbning','1|mobbning'),
('vuxenstuderande','1|studerande'),
('vuxenstudiestöd','1|studiestöd'),
('vuxenutbildning','1|utbildning'),
('vuxenvärlden','1|värld'),
('VVS-armatur','1|armatur'),
('WWW','1|internet'),
('WWW','1|internet'),
('vy','1|utsikt'),
('vykort','1|kort'),
('vykortstext','1|text'),
('vykortsvy','1|vy'),
('Wyoming','1|delstat'),
('vyss','1|vyssa'),
('vyssa','1|söva'),
('vyssa','1|söva'),
('vyssande','1|vyssa'),
('vyssande','1|vyssa'),
('våd','1|stycke'),
('våd','1|stycke'),
('våd','2|tapetvåd'),
('våd','2|tapetvåd'),
('våda','1|skada'),
('vådaskjuta','1|skjuta'),
('vådaskjutande','1|vådaskjuta'),
('vådaskjutning','1|vådaskjuta'),
('vådaskott','1|vådaskjuta'),
('vådeld','1|eldsvåda'),
('vådlig','1|farlig'),
('vådligen','1|vådlig'),
('vådligen','2|våda'),
('vådlighet','1|vådlig'),
('våffelbindning','1|trådbindning'),
('våffeldagen','1|vårfrudagen'),
('våffeljärn','1|grädda'),
('våffelmönstrad','1|mönster'),
('våffla','1|pannkaka'),
('våffla','1|pannkaka'),
('våg','1|röra'),
('våg','2|väga'),
('våg','3|trend'),
('våg','4|Vågen'),
('våg','4|Vågen'),
('våga','1|rädd'),
('våga','2|våg'),
('våga','3|riskera'),
('vågad','1|djärv'),
('vågande','1|våga'),
('vågande','2|våga'),
('vågande','3|våga'),
('vågbalans','1|hävstång'),
('vågberg','1|våg'),
('vågbrytare','1|hamn'),
('vågdal','1|dal'),
('Vågen','1|stjärntecken'),
('Vågen','1|stjärntecken'),
('vågform','1|form'),
('vågformad','1|våg'),
('vågformig','1|våg'),
('vågformighet','1|vågformig'),
('vågfront','1|framkant'),
('vågföra','1|våg'),
('vågförande','1|vågföra'),
('våghals','1|våghalsig'),
('våghalsig','1|våga'),
('våghalsighet','1|våghalsig'),
('våghål','1|hål'),
('våghöjd','1|höjd'),
('vågig','1|våg'),
('vågighet','1|vågig'),
('vågkam','1|kam'),
('vågkraft','1|elkraft'),
('våglinje','1|linje'),
('våglängd','1|längd'),
('vågmekanik','1|vågnatur'),
('vågmär','1|djuphavsfisk'),
('vågmästare','1|avgöra'),
('vågmästarpolitik','1|politik'),
('vågmästarroll','1|roll'),
('vågmästeri','1|vågmästarpolitik'),
('vågnatur','1|natur'),
('vågpapp','1|wellpapp'),
('vågplan','1|horisontalplan'),
('vågrät','1|horisontell'),
('vågräthet','1|vågrät'),
('vågrörelse','1|rörelse'),
('vågsam','1|riskabel'),
('vågsamhet','1|vågsam'),
('vågskål','1|våg'),
('vågspel','1|handling'),
('vågstycke','1|vågspel'),
('vågsvall','1|våg'),
('vågtopp','1|topp'),
('våld','1|tvinga'),
('våldföra','1|våld'),
('våldförande','1|våldföra'),
('våldgästa','1|gästa'),
('våldgästande','1|våldgästa'),
('våldgästning','1|våldgästa'),
('våldsam','1|våld'),
('våldsamhet','1|våldsam'),
('våldsbejakande','1|bejaka'),
('våldsbejakande','2|bejakande'),
('våldsbenägen','1|benägen'),
('våldsbenägenhet','1|våldsbenägen'),
('våldsbrott','1|brott'),
('våldsbrottsling','1|brottsling'),
('våldsdrabbad','1|drabba'),
('våldsdåd','1|illdåd'),
('våldsförhärligande','1|förhärliga'),
('våldsgärning','1|våldshandling'),
('våldshandling','1|handling'),
('våldsincident','1|incident'),
('våldsman','1|våldshandling'),
('våldsmentalitet','1|mentalitet'),
('våldspiral','1|upptrappning'),
('våldsplågad','1|plåga'),
('våldspornografi','1|pornografi'),
('våldsporr','1|våldspornografi'),
('våldsrotel','1|rotel'),
('våldsscen','1|filmscen'),
('våldsskildring','1|skildring'),
('våldstendens','1|tendens'),
('våldsutsatt','1|utsatt'),
('våldsutsatthet','1|våldsutsatt'),
('våldsverkare','1|våldsman'),
('våldsvåg','1|våg'),
('våldta','1|samlag'),
('våldtagande','1|våldta'),
('våldtagning','1|våldta'),
('våldtäkt','1|våldta'),
('våldtäktsbenägenhet','1|benägenhet'),
('våldtäktsdömd','1|döma'),
('våldtäktsförsök','1|försök'),
('våldtäktsman','1|våldtäkt'),
('våldtäktsmisstänkt','1|misstänka'),
('våle','1|ankarboj'),
('vålla','1|orsaka'),
('vållande','1|vålla'),
('vålm','1|hövålm'),
('vålm','1|hövålm'),
('vålma','1|vålm'),
('vålma','1|vålm'),
('vålmande','1|vålma'),
('vålmande','1|vålma'),
('vålmning','1|vålma'),
('vålmning','1|vålma'),
('vålnad','1|spöke'),
('våm','1|mage'),
('våm','1|mage'),
('vån','1|hoppas'),
('vånda','1|tveka'),
('våndas','1|plåga'),
('vång','1|fält'),
('våning','1|hus'),
('våning','2|lägenhet'),
('våningsplan','1|plan'),
('våningssäng','1|säng'),
('vånna','1|bry_sig_om'),
('vånnande','1|vånna'),
('våp','1|våpig'),
('våpig','1|ängslig'),
('våpighet','1|våpig'),
('vår','1|årstid'),
('våra','1|vårbruk'),
('våradonis','1|ranunkelväxt'),
('vårande','1|våra'),
('våras','1|vår'),
('vårbete','1|bete'),
('vårblomma','1|blomma'),
('vårbrodd','1|gräs'),
('vårbruk','1|bruka'),
('vårbrytning','1|övergång'),
('vårbudget','1|statsbudget'),
('Wårby','1|mineralvatten'),
('vårbäck','1|bäck'),
('vård','1|vårda'),
('vård','2|vårda'),
('vård','3|vårda'),
('vård','4|minnesmärke'),
('vårda','1|fin'),
('vårda','2|frisk'),
('vårda','3|hjälpa'),
('vårdad','1|prydlig'),
('vårdag','1|dag'),
('vårdagjämning','1|dagjämning'),
('vårdagjämningspunkt','1|punkt'),
('vårdande','1|vårda'),
('vårdande','2|vårda'),
('vårdande','3|vårda'),
('vårdanstalt','1|anstalt'),
('vårdanställd','1|anställd'),
('vårdare','1|vårda'),
('vårdarinna','1|vårda'),
('vårdavdelning','1|sjukhusavdelning'),
('vårdbehov','1|behöva'),
('vårdbehövande','1|behöva'),
('vårdberoende','1|beroende'),
('vårdberoende','2|beroende'),
('vårdbidrag','1|bidrag'),
('vårdcentral','1|central'),
('vårdepression','1|depression'),
('vårdfall','1|vårdbehövande'),
('vårdföretag','1|företag'),
('vårdgaranti','1|garanti'),
('vårdgivare','1|sjukvård'),
('vårdhem','1|hem'),
('vårdinsats','1|insats'),
('vårdintyg','1|intyg'),
('vårdintygsmässig','1|vårdintyg'),
('vårdkase','1|kase'),
('vårdklinik','1|klinik'),
('vårdkrävande','1|kräva'),
('vårdlinje','1|utbildningslinje'),
('vårdmässig','1|vård'),
('vårdmässig','2|vård'),
('vårdmässig','3|vård'),
('vårdnad','1|omvårdnad'),
('vårdnadsbidrag','1|bidrag'),
('vårdnadsfylla','1|fylla'),
('vårdnadshavare','1|vårdnad'),
('vårdpaket','1|sjukvård'),
('vårdpersonal','1|personal'),
('vårdplats','1|plats'),
('vårdplatsgaranti','1|garanti'),
('vårdsam','1|aktsam'),
('vårdsamhet','1|vårdsam'),
('vårdskada','1|skada'),
('vårdskadad','1|vårdskada'),
('vårdslös','1|noggrann'),
('vårdslösa','1|vårdslös'),
('vårdslösande','1|vårdslösa'),
('vårdslöshet','1|vårdslös'),
('vårdsökande','1|söka'),
('vårdtagare','1|patient'),
('vårdtecken','1|vigselring'),
('vårdträd','1|träd'),
('vårdval','1|val'),
('vårdyrke','1|yrke'),
('vårfin','1|fin'),
('vårflod','1|snösmältning'),
('vårflor','1|flor'),
('vårfrisk','1|frisk'),
('vårfrost','1|frost'),
('vårfrudagen','1|dag'),
('vårfräsch','1|fräsch'),
('vårgrön','1|grön'),
('Vårgårda','1|ort'),
('vårkant','1|vår'),
('vårkänsla','1|känsla'),
('vårlig','1|vår'),
('vårluft','1|luft'),
('vårlök','1|vårblomma'),
('vårmoln','1|moln'),
('vårmånad','1|månad'),
('vårriksdag','1|riksdag'),
('vårsol','1|sol'),
('vårsoppa','1|soppa'),
('vårstäda','1|städa'),
('vårstädande','1|vårstäda'),
('vårstädning','1|vårstäda'),
('vårsäd','1|säd'),
('vårta','1|utväxt'),
('vårtbitare','1|gräshoppa'),
('vårtbjörk','1|björk'),
('vårtecken','1|tecken'),
('vårtermin','1|termin'),
('vårtgård','1|bröstvårta'),
('vårtig','1|vårta'),
('vårtighet','1|vårtig'),
('vårtkaktus','1|kaktus'),
('vårtmedel','1|skyddsmedel'),
('vårtrött','1|vårtrötthet'),
('vårtrötthet','1|trötthet'),
('vårtsvets','1|svets'),
('vårtsvin','1|svin'),
('vårvete','1|vete'),
('vårvial','1|vial'),
('vårvinter','1|vinter'),
('vårvintervecka','1|vecka'),
('vårvisa','1|visa'),
('vårväder','1|väder'),
('vårväxt','1|växt'),
('våröversvämning','1|översvämning'),
('våt','1|vatten'),
('våtarv','1|växt'),
('våtblank','1|blank'),
('våtelement','1|element'),
('våthet','1|våt'),
('våtkola','1|tillverka'),
('våtkolande','1|våtkola'),
('våtmark','1|sumpmark'),
('våtmassa','1|pappersmassa'),
('våtpressa','1|pressa'),
('våtpressande','1|våtpressa'),
('våtrum','1|våtutrymme'),
('våtrumssilikon','1|silikon'),
('våtservett','1|pappersservett'),
('våtskrapa','1|skrapa'),
('våtstark','1|stark'),
('våtstarkhet','1|våtstark'),
('våtstrimmig','1|strimmig'),
('våtsugning','1|dammsugning'),
('våtutrymme','1|utrymme'),
('våtvarm','1|varm'),
('våtvarmhet','1|våtvarm'),
('våtvaror','1|alkohol'),
('våtvärmande','1|omslag'),
('väbel','1|underofficer'),
('väck','1|borta'),
('väck','2|galen'),
('väcka','1|vaken'),
('väcka','2|framkalla'),
('väcka','3|nötväcka'),
('väckande','1|väcka'),
('väckande','2|väcka'),
('väckare','1|väckarklocka'),
('väckarklocka','1|klocka'),
('väckelse','1|frireligiös'),
('väckelseman','1|väckelse'),
('väckelsemöte','1|möte'),
('väckelsepredikant','1|predikant'),
('väckelserörelse','1|rörelse'),
('väckning','1|väcka'),
('vädd','1|blomma'),
('Väddö','1|ö'),
('Väddökusten','1|kust'),
('väder','1|luft'),
('väder','2|blåst'),
('väder','3|vittring'),
('väderbeständig','1|beständig'),
('väderbeständighet','1|väderbeständig'),
('väderbesvärjare','1|besvärja'),
('väderbiten','1|ansikte'),
('väderförhållande','1|väder'),
('vädergalla','1|molnkant'),
('väderil','1|vindil'),
('väderkaos','1|kaos'),
('väderkarta','1|karta'),
('väderkorn','1|vädra'),
('väderkvarn','1|kvarn'),
('väderlek','1|väder'),
('väderleksmässig','1|väderlek'),
('väderleksprognos','1|väderprognos'),
('väderleksrapport','1|väderrapport'),
('väderlekstjänst','1|vädertjänst'),
('väderlåda','1|orgel'),
('väderläge','1|väder'),
('vädermanipulation','1|manipulation'),
('vädermässig','1|väder'),
('vädermätning','1|mätning'),
('väderobservation','1|observation'),
('väderomslag','1|omslag'),
('väderpresentatör','1|tv-meteorolog'),
('väderprognos','1|prognos'),
('väderrapport','1|rapport'),
('vädersatellit','1|satellit'),
('vädersegel','1|lufttrumma'),
('väderskepp','1|fartyg'),
('väderskifte','1|skifta'),
('vädersol','1|bisol'),
('väderspänd','1|gas'),
('väderspändhet','1|väderspänd'),
('väderspänning','1|väderspänd'),
('väderstinn','1|väderspänd'),
('väderstinnhet','1|väderstinn'),
('väderstreck','1|riktning'),
('vädertillstånd','1|väderlek'),
('vädertjänst','1|väderrapport'),
('väderväxling','1|förändring'),
('vädja','1|be'),
('vädjan','1|vädja'),
('vädjande','1|vädja'),
('vädjobana','1|tävla'),
('vädra','1|luft'),
('vädra','2|lukta'),
('vädra','3|uttrycka'),
('vädrande','1|vädra'),
('vädrande','2|vädra'),
('vädrande','3|vädra'),
('vädur','1|bagge'),
('vädur','2|Väduren'),
('vädur','2|Väduren'),
('Väduren','1|stjärntecken'),
('Väduren','1|stjärntecken'),
('väft','1|väva'),
('väg','1|resa'),
('väg','2|leda'),
('väga','1|tung'),
('väga','2|balansera'),
('väga','3|bana_väg'),
('väga','4|väga'),
('vägande','1|väga'),
('vägande','2|väga'),
('vägande','3|väga'),
('vägande','4|väga'),
('vägarbete','1|reparera'),
('vägare','1|fartyg'),
('vägbana','1|väg'),
('vägbeläggning','1|beläggning'),
('vägbom','1|bom'),
('vägbomb','1|bomb'),
('vägbro','1|bro'),
('vägbrytare','1|banbrytare'),
('vägbula','1|farthinder'),
('vägbuller','1|trafikbuller'),
('vägbygge','1|bygge'),
('vägdike','1|dike'),
('vägdöden','1|trafikdöden'),
('vägegenskap','1|köregenskap'),
('vägfarande','1|fara'),
('vägfärja','1|färja'),
('vägförbindelse','1|väg'),
('vägförening','1|förening'),
('vägförvaltning','1|förvaltning'),
('vägg','1|sida'),
('väggarm','1|arm'),
('väggband','1|murverk'),
('väggbonad','1|bonad'),
('väggdekoration','1|dekoration'),
('väggfast','1|bänk'),
('väggfält','1|fält'),
('väggfäste','1|fäste'),
('vägghylla','1|hylla'),
('väggklocka','1|klocka'),
('väggkonstruktion','1|konstruktion'),
('vägglus','1|lus'),
('väggmadam','1|vägglus'),
('väggmontera','1|montera'),
('väggmonterande','1|väggmontera'),
('väggmonterbar','1|väggmontera'),
('väggmonterbarhet','1|väggmonterbar'),
('väggmossa','1|mossa'),
('väggmålning','1|målning'),
('väggpelare','1|pilaster'),
('väggplatta','1|platta'),
('väggregel','1|regel'),
('väggrepp','1|slira'),
('väggspackel','1|spackel'),
('väggspel','1|bollspel'),
('väggtelefon','1|telefon'),
('väggtidning','1|tidning'),
('väggur','1|ur'),
('vägguttag','1|uttag'),
('väggyta','1|vägg'),
('väghyvel','1|vägskrapa'),
('väghållning','1|sköta'),
('väginvestering','1|satsning'),
('vägkant','1|kant'),
('vägkors','1|vägkorsning'),
('vägkorsning','1|korsning'),
('vägkost','1|färdkost'),
('vägkrog','1|restaurang'),
('vägkurva','1|kröka'),
('väglag','1|vägbana'),
('väglag','2|lag'),
('vägleda','1|visa'),
('vägleda','2|råda'),
('vägledande','1|rättesnöre'),
('vägledande','2|vägleda'),
('vägledande','3|vägleda'),
('vägledare','1|vägleda'),
('vägledning','1|vägleda'),
('väglus','1|bilförare'),
('väglängd','1|längd'),
('väglös','1|väg'),
('vägmaskin','1|maskin'),
('vägmärke','1|skylt'),
('vägmätare','1|mäta'),
('vägning','1|väga'),
('vägnät','1|väg'),
('vägpirat','1|pirat'),
('vägport','1|öppning'),
('vägra','1|nej'),
('vägran','1|vägra'),
('vägrande','1|vägra'),
('vägrare','1|vägra'),
('vägren','1|vägkant'),
('vägräcke','1|räcke'),
('vägröjare','1|röja'),
('vägröjning','1|röja'),
('vägsalt','1|salt'),
('vägskrapa','1|skrapa'),
('vägskylt','1|skylt'),
('vägskäl','1|dela_sig'),
('vägslitage','1|slitage'),
('vägsmuts','1|smuts'),
('vägspärr','1|spärr'),
('vägstolpe','1|stolpe'),
('vägsträcka','1|avstånd'),
('vägtistel','1|tistel'),
('vägtorn','1|buske'),
('vägtrafik','1|trafik'),
('vägtrumma','1|rör'),
('vägtull','1|tull'),
('vägtunnel','1|tunnel'),
('vägval','1|val'),
('Vägverket','1|verk'),
('Vägverket','1|verk'),
('vägvill','1|vilse'),
('vägvillhet','1|vägvill'),
('vägvinnande','1|tillryggalägga'),
('vägvisare','1|visa_vägen'),
('vägvisare','2|vägskylt'),
('vägvårda','1|cikoria'),
('vägövergång','1|övergång'),
('väja','1|undvika'),
('väjande','1|väja'),
('väjning','1|väja'),
('väkt','1|vakthållning'),
('väktare','1|vakta'),
('väl','1|bra'),
('väl','2|ju'),
('väl','3|väl'),
('välaktad','1|akta'),
('välan','1|nå'),
('välan','2|väl'),
('välanpassad','1|anpassa'),
('välansad','1|ansa'),
('välartad','1|arta_sig'),
('välartikulerad','1|artikulera'),
('välavlönad','1|välbetald'),
('välavvägd','1|avväga'),
('välavvägdhet','1|välavvägd'),
('välbalanserad','1|balansera'),
('välbefinnande','1|må'),
('välbefogad','1|befogad'),
('välbegriplig','1|välförståelig'),
('välbegriplighet','1|välbegriplig'),
('välbehag','1|må'),
('välbehaglig','1|välbehag'),
('välbehållen','1|oskadad'),
('välbehövlig','1|behövlig'),
('välbehövlighet','1|välbehövlig'),
('välbekant','1|bekant'),
('välbelägen','1|belägen'),
('välbemedlad','1|välbärgad'),
('välbeprövad','1|beprövad'),
('välberäknad','1|räkna_ut'),
('välbesatt','1|månghövdad'),
('välbeställd','1|välbärgad'),
('välbeställdhet','1|välbeställd'),
('välbesökt','1|besöka'),
('välbesökthet','1|välbesökt'),
('välbetald','1|betala'),
('välbetaldhet','1|välbetald'),
('välbetänkt','1|förnuftig'),
('välbetänkthet','1|välbetänkt'),
('välbevakad','1|bevaka'),
('välbevarad','1|bevara'),
('välbeväpnad','1|beväpna'),
('välbildad','1|välformad'),
('välboren','1|adlig'),
('välborstad','1|borsta'),
('välbyggd','1|bygga'),
('välbärgad','1|rik'),
('väld','1|partiskhet'),
('väldans','1|mycket'),
('väldaterad','1|datera'),
('välde','1|rike'),
('väldefinierad','1|definiera'),
('väldeliga','1|väldig'),
('väldeliga','1|väldig'),
('väldig','1|stor'),
('väldighet','1|väldig'),
('väldoftande','1|dofta'),
('väldokumenterad','1|dokumentera'),
('väldränerad','1|dränera'),
('väletablerad','1|etablera'),
('välformad','1|forma'),
('välformulerad','1|formulera'),
('välfriserad','1|frisera'),
('välfungerande','1|fungera'),
('välfunnen','1|lyckad'),
('välfylld','1|fylla'),
('välfägna','1|undfägna'),
('välfägnad','1|välfägna'),
('välfägnande','1|välfägna'),
('välfärd','1|välstånd'),
('välfärdsbygge','1|bygge'),
('välfärdsideologi','1|ideologi'),
('välfärdskris','1|kris'),
('välfärdslöfte','1|löfte'),
('välfärdspolitik','1|politik'),
('välfärdspolitisk','1|välfärdspolitik'),
('välfärdssamhälle','1|samhälle'),
('välfärdssjukdom','1|sjukdom'),
('välfärdsstat','1|stat'),
('välfärdssystem','1|system'),
('välfärdstjänst','1|tjänst'),
('välfödd','1|frodig'),
('välförankrad','1|förankra'),
('välförenlig','1|förena'),
('välförenlighet','1|välförenlig'),
('välförhållande','1|uppförande'),
('välförklarlig','1|förklara'),
('välförklarlighet','1|välförklarlig'),
('välförrättad','1|slutföra'),
('välförsedd','1|förse'),
('välförstådd','1|välförståelig'),
('välförståelig','1|förstå'),
('välförståelighet','1|välförståelig'),
('välförståndig','1|förståndig'),
('välförståndighet','1|välförståndig'),
('välförsörjd','1|försörja'),
('välförtjänt','1|förtjäna'),
('välförtjänthet','1|välförtjänt'),
('välgjord','1|göra'),
('välgrundad','1|skäl'),
('välgång','1|lycka'),
('välgångsskål','1|skål'),
('välgångsönskning','1|lyckönskning'),
('välgärning','1|gärning'),
('välgödd','1|fet'),
('välgörande','1|skön'),
('välgörare','1|hjälpa'),
('välgörenhet','1|välgärning'),
('välgörenhetsauktion','1|auktion'),
('välgörenhetsbal','1|bal'),
('välgörenhetsbasar','1|basar'),
('välgörenhetsorganisation','1|organisation'),
('välhållen','1|skick'),
('välhängd','1|mör'),
('välinformerad','1|välunderrättad'),
('välisolerad','1|isolera'),
('välja','1|ta'),
('väljande','1|välja'),
('väljarandel','1|andel'),
('väljarbarometer','1|opinionsmätning'),
('väljare','1|välja'),
('väljarflykt','1|flykt'),
('väljarkår','1|kår'),
('väljarrevolt','1|revolt'),
('väljarskara','1|skara'),
('väljarstöd','1|stöd'),
('väljarundersökning','1|undersökning'),
('välkammad','1|kamma'),
('välklang','1|klang'),
('välklingande','1|klinga'),
('välklädd','1|kläder'),
('välkläddhet','1|välklädd'),
('välkomma','1|pokal'),
('välkomma','2|välkomstskål'),
('välkommen','1|hälsa'),
('välkommen','2|välkommen'),
('välkomna','1|välkommen'),
('välkomnande','1|välkomna'),
('välkomst','1|välkomna'),
('välkomstbägare','1|välkomstskål'),
('välkomstfest','1|fest'),
('välkomstfrukost','1|frukost'),
('välkomsthälsning','1|välkomna'),
('välkomstmiddag','1|middag'),
('välkomstskål','1|skål'),
('välkomsttal','1|tal'),
('välkryddad','1|krydda'),
('välkänd','1|känd'),
('välkändhet','1|välkänd'),
('väll','1|välla'),
('välla','1|strömma'),
('välla','2|svetsa'),
('vällagad','1|tillaga'),
('vällagrad','1|lagra'),
('vällande','1|välla'),
('vällande','2|välla'),
('vällevnad','1|matvrak'),
('välling','1|mat'),
('Vällingby','1|ort'),
('vällingklocka','1|klocka'),
('vällingliknande','1|välling'),
('välljud','1|ljud'),
('välljudande','1|välljud'),
('välljärn','1|järn'),
('vällning','1|välla'),
('vällovlig','1|lovvärd'),
('vällovlighet','1|vällovlig'),
('vällstål','1|välljärn'),
('vällsvetsning','1|vällning'),
('vällukt','1|lukt'),
('välluktande','1|vällukt'),
('vällust','1|njuta'),
('vällustig','1|vällust'),
('vällustighet','1|vällustig'),
('vällusting','1|vällust'),
('vällyckad','1|lyckad'),
('välmatad','1|innehålla'),
('välmenande','1|välvillig'),
('välmening','1|välmenande'),
('välment','1|välmenande'),
('välmenthet','1|välment'),
('välmeriterad','1|meritera'),
('välmotiverad','1|motivera'),
('välmående','1|frisk'),
('välmåga','1|välmående'),
('välnärd','1|frodig'),
('välnärdhet','1|välnärd'),
('väloljad','1|olja'),
('välondulerad','1|ondulera'),
('välordnad','1|ordna'),
('välorganiserad','1|organisera'),
('välplacerad','1|placera'),
('välplanerad','1|planera'),
('välplägad','1|förpläga'),
('välplöjd','1|plöja'),
('välpolerad','1|polera'),
('välpressad','1|pressa'),
('välproportionerad','1|proportion'),
('välputsad','1|putsa'),
('välregisserad','1|regissera'),
('välrenommerad','1|renommé'),
('välriktad','1|rikta'),
('välrustad','1|utrusta'),
('välsedd','1|välkommen'),
('välsigna','1|önska'),
('välsigna','1|önska'),
('välsignad','1|tacksam'),
('välsignad','2|förbaskad'),
('välsignande','1|välsigna'),
('välsignelse','1|välsigna'),
('välsignelsebringande','1|välsignelse'),
('välsinnad','1|välvillig'),
('välsittande','1|passa'),
('välsituerad','1|välbärgad'),
('välsjungande','1|sjunga'),
('välsk','1|sydländsk'),
('välskapad','1|välskapt'),
('välskapt','1|välformad'),
('välskapthet','1|välskapt'),
('välskhet','1|välsk'),
('välskjutande','1|skjuta'),
('välskriven','1|skriva'),
('välskrivning','1|skriva'),
('välskrivningsfröken','1|fröken'),
('välskräddad','1|skrädda'),
('välskuren','1|tillskära'),
('välskött','1|sköta'),
('välskötthet','1|välskött'),
('välsmakande','1|god'),
('välsmord','1|smörja'),
('välsmordhet','1|välsmord'),
('välsorterad','1|urval'),
('välspelad','1|spela'),
('välspelande','1|spela'),
('välspäckad','1|späcka'),
('välstekt','1|steka'),
('välstrukturerad','1|strukturera'),
('välstånd','1|leva'),
('välståndssjukdom','1|välfärdssjukdom'),
('välstädad','1|städa'),
('välställd','1|välbärgad'),
('välställdhet','1|välställd'),
('välsvarvad','1|välformad'),
('välsydd','1|sy'),
('vält','1|press'),
('välta','1|falla'),
('välta','2|vält'),
('välta','3|virke'),
('välta','4|fälla'),
('vältagen','1|fotografera'),
('vältalare','1|vältalig'),
('vältalig','1|tala'),
('vältalighet','1|vältalig'),
('vältande','1|välta'),
('vältande','2|välta'),
('vältra','1|rulla'),
('vältrande','1|vältra'),
('vältrimmad','1|form'),
('vältränad','1|träna'),
('vältuktad','1|tukta'),
('välturnerad','1|turnera'),
('välunderrättad','1|underrätta'),
('väluniformerad','1|uniformerad'),
('väluppfostrad','1|uppfostra'),
('välutbildad','1|utbilda'),
('välutrustad','1|utrusta'),
('välutvecklad','1|utveckla'),
('välva','1|valv'),
('välva','2|plan'),
('välvande','1|välva'),
('välvande','2|välva'),
('välvd','1|valv'),
('välvdhet','1|välvd'),
('välventilerad','1|ventilera'),
('välvilja','1|välvillig'),
('välvillig','1|vilja'),
('välvillighet','1|välvillig'),
('välvis','1|vis'),
('välvishet','1|välvis'),
('välvning','1|välvd'),
('välvning','2|välva'),
('välvuxen','1|välväxt'),
('välvårdad','1|fin'),
('välväxt','1|växa'),
('välväxthet','1|välväxt'),
('välältad','1|älta'),
('välönskan','1|välgångsönskning'),
('välönskning','1|välgångsönskning'),
('vämja','1|vämjas'),
('vämjande','1|vämja'),
('vämjas','1|äckel'),
('vämjelig','1|vämjas'),
('vämjelighet','1|vämjelig'),
('vämjelse','1|vämjas'),
('vän','1|tycka_om'),
('vän','2|fin'),
('vända','1|riktning'),
('vända','2|runda'),
('vända','3|blomma'),
('vända','4|sida'),
('vändande','1|vända'),
('vändbar','1|vända'),
('vändbarhet','1|vändbar'),
('vändelrot','1|valeriana'),
('vändkors','1|entré'),
('vändkrets','1|breddgrad'),
('vändning','1|vända'),
('vändplats','1|vända'),
('vändpunkt','1|förändring'),
('vändradie','1|radie'),
('vändrostning','1|rosta'),
('vändskiva','1|skiva'),
('vändsteka','1|ägg'),
('vändsydd','1|söm'),
('Vänern','1|sjö'),
('Vänersborg','1|stad'),
('vänfast','1|vänskap'),
('vänfasthet','1|vänfast'),
('vängåva','1|gåva'),
('vänhet','1|vän'),
('väninna','1|vän'),
('vänja','1|van'),
('vänjande','1|vänja'),
('vänkrets','1|vän'),
('vänkär','1|vänsäll'),
('vänlig','1|god'),
('vänlig','2|skonsam'),
('vänligen','1|vänlig'),
('vänlighet','1|vänlig'),
('vänlighet','2|vänlig'),
('vänort','1|ort'),
('vänpris','1|vänskapspris'),
('vänskap','1|vän'),
('vänskaplig','1|vänlig'),
('vänskapligen','1|vänskaplig'),
('vänskaplighet','1|vänskaplig'),
('vänskapsband','1|vänskap'),
('vänskapsfull','1|vänskap'),
('vänskapsförbindelse','1|förbindelse'),
('vänskapskram','1|kram'),
('vänskapsmatch','1|match'),
('vänskapspris','1|pris'),
('vänslande','1|vänslas'),
('vänslas','1|smeka'),
('vänster','1|riktning'),
('vänster','2|ideologi'),
('vänster','3|knytnävsslag'),
('vänster','4|vänster'),
('vänsteranhängare','1|anhängare'),
('vänsterarm','1|arm'),
('vänsterben','1|ben'),
('vänsterextrem','1|extrem'),
('vänsterextremism','1|vänsterextremistisk'),
('vänsterextremistisk','1|extrem'),
('vänsterflygel','1|trupp'),
('vänsterflygel','2|fraktion'),
('vänsterfot','1|fot'),
('vänsterfäste','1|fäste'),
('vänstergir','1|gir'),
('vänstergängad','1|gänga'),
('vänsterhand','1|hand'),
('vänsterhandsspelare','1|spelare'),
('vänsterhänt','1|hand'),
('vänsterhänthet','1|vänsterhänt'),
('vänsterinriktad','1|inrikta'),
('vänsterintellektuell','1|intellektuell'),
('vänsterkant','1|kant'),
('vänsterkant','2|vänster'),
('vänsterknapp','1|knapp'),
('vänsterknix','1|avfart'),
('vänsterknäck','1|extraarbete'),
('vänsterknäcka','1|vänsterknäck'),
('vänsterknäckande','1|vänsterknäcka'),
('vänsterkoalition','1|koalition'),
('vänsterkryss','1|scoop'),
('vänsterkrönikör','1|krönikör'),
('vänsterkurva','1|kurva'),
('vänsterliberal','1|liberal'),
('vänsterliberal','2|liberal'),
('vänsterman','1|vänsteranhängare'),
('vänstermyt','1|myt'),
('vänsteropposition','1|opposition'),
('vänsteroppositionell','1|vänsteropposition'),
('vänsterparti','1|parti'),
('Vänsterpartiet','1|vänsterparti'),
('Vänsterpartiet','1|vänsterparti'),
('Vänsterpartiet','1|vänsterparti'),
('Vänsterpartiet','1|vänsterparti'),
('vänsterpartist','1|Vänsterpartiet'),
('vänsterpolitik','1|vänster'),
('vänsterpolitiker','1|politiker'),
('vänsterpolitisk','1|vänsterpolitik'),
('vänsterprassel','1|otrogen'),
('vänsterprassla','1|vänsterprassel'),
('vänsterprasslande','1|vänsterprassla'),
('vänsterprofessor','1|professor'),
('vänsterradikal','1|radikal'),
('vänsterradikal','2|vänsterradikal'),
('vänsterrebell','1|rebell'),
('vänsterregering','1|regering'),
('vänstersida','1|uppslag'),
('vänstersinnad','1|vänsteranhängare'),
('vänstersocialism','1|socialism'),
('vänstersocialist','1|vänstersocialism'),
('vänstersocialistisk','1|vänstersocialism'),
('vänstersväng','1|sväng'),
('vänstersympatiserande','1|vänstersympatisör'),
('vänstersympatisör','1|sympatisör'),
('vänstertidning','1|tidning'),
('vänstervriden','1|vänster'),
('vänstervridning','1|vänstervriden'),
('vänsteråra','1|åra'),
('vänsteråsikt','1|åsikt'),
('vänsteröga','1|öga'),
('vänsteröra','1|öra'),
('vänstra','1|vänsterprassel'),
('vänstran','1|hand'),
('vänstrande','1|vänstra'),
('vänsäll','1|vän'),
('vänsällhet','1|vänsäll'),
('vänta','1|tills'),
('vänta','2|trolig'),
('väntan','1|vänta'),
('väntande','1|vänta'),
('väntande','2|vänta'),
('väntelista','1|lista'),
('väntetid','1|tid'),
('väntevärde','1|värde'),
('vänthall','1|invänta'),
('väntjänst','1|tjänst'),
('väntrum','1|rum'),
('väntsal','1|vänthall'),
('väpna','1|beväpna'),
('väpnad','1|beväpna'),
('väpnande','1|väpna'),
('väpnare','1|riddare'),
('väppling','1|klöver'),
('värd','1|bra'),
('värd','2|gäst'),
('värd','3|aktningsvärd'),
('värddjur','1|parasit'),
('värde','1|värd'),
('värde','2|mått'),
('värdeanalys','1|produktionsteknik'),
('värdebeständig','1|bestå'),
('värdebeständighet','1|värdebeständig'),
('värdebrev','1|brev'),
('värdefall','1|värdeminskning'),
('värdefast','1|värdebeständig'),
('värdefasthet','1|värdefast'),
('värdefilosofi','1|filosofi'),
('värdefull','1|värde'),
('värdefullhet','1|värdefull'),
('värdeföremål','1|föremål'),
('värdeförlust','1|förlust'),
('värdeförsändelse','1|postförsändelse'),
('värdegemenskap','1|gemenskap'),
('värdegrund','1|moral'),
('värdegrundsfråga','1|fråga'),
('värdehandling','1|handling'),
('värdehierarki','1|hierarki'),
('värdekonservativ','1|konservativ'),
('värdeladdad','1|värde'),
('värdelära','1|utsaga'),
('värdelös','1|värde'),
('värdelöshet','1|värdelös'),
('värdeminskning','1|minska'),
('värdemängd','1|värde'),
('värdemässig','1|värde'),
('värdemässighet','1|värdemässig'),
('värdemätare','1|mäta'),
('värdenihilism','1|värdelära'),
('värdenihilistisk','1|värdenihilism'),
('värdeomdöme','1|värdera'),
('värdeord','1|ord'),
('värdepapper','1|ekonomi'),
('värdepappersfond','1|fond'),
('värdepappershandel','1|handel'),
('värdepappersmarknad','1|marknad'),
('värdepost','1|värdeförsändelse'),
('värdera','1|värde'),
('värdera','2|värde'),
('värderande','1|värdera'),
('värderande','2|värdera'),
('värderare','1|värderingsman'),
('värderbar','1|värdera'),
('värderbar','2|värdera'),
('värderbarhet','1|värderbar'),
('värderbarhet','2|värderbar'),
('värdering','1|värdera'),
('värderingsfri','1|värdering'),
('värderingsinstrument','1|dokument'),
('värderingsman','1|värdera'),
('värderingsmässig','1|värdering'),
('värderingsnorm','1|norm'),
('värderingsskifte','1|skifte'),
('värderån','1|rån'),
('värdes','1|måtte'),
('värdesak','1|värdeföremål'),
('värdeskala','1|skala'),
('värdeskapande','1|skapa'),
('värdestegring','1|ökning'),
('värdestruktur','1|struktur'),
('värdesäker','1|bestå'),
('värdesäkerhet','1|värdesäker'),
('värdesäkra','1|värdesäker'),
('värdesäkrande','1|värdesäkra'),
('värdesätta','1|värdera'),
('värdesätta','2|värdera'),
('värdesättande','1|värdesätta'),
('värdesättande','2|värdesätta'),
('värdesättning','1|värdesätta'),
('värdesättning','2|värdesätta'),
('värdetabell','1|tabell'),
('värdeteori','1|värdelära'),
('värdetransport','1|transport'),
('värdetransportföretag','1|företag'),
('värdeökning','1|ökning'),
('värdfamilj','1|familj'),
('värdfolk','1|värd'),
('värdhet','1|värd'),
('värdhet','2|värd'),
('värdig','1|allvarlig'),
('värdigas','1|nedlåta_sig'),
('värdighet','1|värdig'),
('värdighetstecken','1|tecken'),
('värdinna','1|värd'),
('värdmolekyl','1|klatrat'),
('värdpar','1|par'),
('värdshus','1|bo'),
('värdshusrörelse','1|värdshus'),
('värdshusvärd','1|värd'),
('värdskap','1|värd'),
('värdväxling','1|växla'),
('värdväxt','1|parasit'),
('väring','1|livvakt'),
('värja','1|försvara'),
('värja','2|svärd'),
('värjande','1|värja'),
('värjemålsed','1|ed'),
('värjningsskada','1|skada'),
('värjo','1|beskydd'),
('värjstöt','1|stöt'),
('värk','1|värka'),
('värk','2|värka'),
('värka','1|ond'),
('värkande','1|värka'),
('värkbruten','1|värk'),
('värktablett','1|tablett'),
('värld','1|all'),
('världens','1|bra'),
('världsalltet','1|värld'),
('världsartist','1|artist'),
('världsarv','1|arv'),
('världsarvslista','1|lista'),
('världsatlas','1|atlas'),
('världsaxel','1|jordaxel'),
('Världsbanken','1|bank'),
('Världsbanken','1|bank'),
('världsbekant','1|bekant'),
('världsberömd','1|berömd'),
('världsberömdhet','1|världsberömd'),
('världsberömmelse','1|världsberömd'),
('världsbild','1|bild'),
('världsborgare','1|kosmopolit'),
('världsbrand','1|förinta'),
('världsbäst','1|bäst'),
('världscup','1|idrottstävling'),
('världsdam','1|dam'),
('världsdel','1|del'),
('världsekonomi','1|ekonomi'),
('världsekonomisk','1|världsekonomi'),
('världselit','1|elit'),
('världselva','1|elva'),
('världselva','2|elfteplats'),
('världserfaren','1|världsvan'),
('världserfarenhet','1|världserfaren'),
('världserövrare','1|erövrare'),
('världsetta','1|världsbäst'),
('världsfederalism','1|federalism'),
('världsfientlig','1|ogilla'),
('världsfientlighet','1|världsfientlig'),
('världsformat','1|världsklass'),
('världsfred','1|fred'),
('världsfrånvarande','1|omedveten'),
('världsfrånvänd','1|undvika'),
('världsfrånvändhet','1|världsfrånvänd'),
('världsfrämmande','1|verklighetsfrämmande'),
('världsförakt','1|förakt'),
('världsföraktande','1|världsförakt'),
('världsförbättrare','1|förbättra'),
('världsförsakelse','1|försaka'),
('världsförsäljning','1|försäljning'),
('världsgenomsnitt','1|genomsnitt'),
('världsgåta','1|gåta'),
('världshandel','1|handel'),
('världshandelsorganisation','1|organisation'),
('världshav','1|ocean'),
('världsherravälde','1|herravälde'),
('världshistoria','1|historia'),
('världshistorisk','1|världshistoria'),
('världshändelse','1|händelse'),
('världskapitalism','1|kapitalism'),
('världskarta','1|karta'),
('världskedjebrev','1|kedjebrev'),
('världsklass','1|förstklassig'),
('världsklok','1|klok'),
('världsklokhet','1|världsklok'),
('världskrig','1|krig'),
('världskänd','1|känd'),
('världskändhet','1|världskänd'),
('världskännedom','1|kännedom'),
('världsledande','1|leda'),
('världslig','1|andlig'),
('världslighet','1|världslig'),
('världslitteratur','1|skönlitteratur'),
('världsmakt','1|stormakt'),
('världsman','1|världsvan'),
('världsmannamässig','1|världsman'),
('världsmarknad','1|marknad'),
('världsmedborgare','1|världsborgare'),
('världsmedborgarrörelse','1|rörelse'),
('världsmedvetande','1|insikt'),
('världsmästare','1|mästare'),
('världsmästarinna','1|världsmästare'),
('världsmästerskap','1|tävling'),
('världsmästerskap','1|tävling'),
('världsnamn','1|namn'),
('Världsnaturfonden','1|FN-organ'),
('Världsnaturfonden','1|FN-organ'),
('Världsnaturfonden','1|FN-organ'),
('världsomfattande','1|omfatta'),
('världsomsegling','1|seglats'),
('världsomspännande','1|omspänna'),
('världsomstörtande','1|omstörta'),
('världsomvälvande','1|omvälva'),
('världsordning','1|värld'),
('världsorganisation','1|organisation'),
('världspolitik','1|politik'),
('världspolitisk','1|världspolitik'),
('världspremiär','1|premiär'),
('världspress','1|press'),
('världsranking','1|ranking'),
('världsrekord','1|rekord'),
('världsreligion','1|religion'),
('världsrevolution','1|revolution'),
('världsrykte','1|rykte'),
('världsrymd','1|rymd'),
('världssamfundet','1|allnationell'),
('världssamvete','1|samvete'),
('världsscoop','1|scoop'),
('världssensation','1|sensation'),
('världssjäl','1|själ'),
('världssmärta','1|smärta'),
('världsspråk','1|språk'),
('världsstad','1|storstad'),
('världssuccé','1|succé'),
('världstid','1|medelsoltid'),
('världstid','2|världsrekord'),
('världstrea','1|tredjeplats'),
('världsturné','1|turné'),
('världsuppfattning','1|uppfattning'),
('världsutställning','1|utställning'),
('världsvan','1|van'),
('världsvana','1|världsvan'),
('världsvis','1|världsklok'),
('världsvishet','1|världsvis'),
('världsålder','1|period'),
('världsåsikt','1|världsuppfattning'),
('världsåskådning','1|uppfattning'),
('värma','1|varm'),
('värmande','1|värma'),
('värme','1|varm'),
('värme','1|varm'),
('värme','2|värmeenergi'),
('värmeanläggning','1|anläggning'),
('värmeapparat','1|apparat'),
('värmebehandla','1|behandla'),
('värmebehandla','2|behandla'),
('värmebehandlande','1|värmebehandla'),
('värmebehandlande','2|värmebehandla'),
('värmebehandling','1|värmebehandla'),
('värmebehandling','2|värmebehandla'),
('värmebehov','1|behov'),
('värmebeständig','1|tåla'),
('värmebeständighet','1|värmebeständig'),
('värmebild','1|bild'),
('värmebildskamera','1|värmekamera'),
('värmeblemma','1|blemma'),
('värmebölja','1|väderlek'),
('värmecentral','1|värmeanläggning'),
('värmedis','1|dis'),
('värmedyna','1|värma'),
('värmedämpning','1|dämpning'),
('värmedöd','1|slutstadium'),
('värmeeffekt','1|effekt'),
('värmeekonomi','1|ekonomi'),
('värmeekvator','1|årsmedeltemperatur'),
('värmeekvivalent','1|värmemått'),
('värmeelement','1|element'),
('värmeenergi','1|energi'),
('värmeenhet','1|mått'),
('värmeexpansion','1|utvidga'),
('värmeflaska','1|värma'),
('värmeflöde','1|flöde'),
('värmefotografera','1|värmefotografering'),
('värmefotograferande','1|värmefotografera'),
('värmefotograferbar','1|värmefotografera'),
('värmefotograferbarhet','1|värmefotograferbar'),
('värmefotografering','1|fotografering'),
('värmeförlust','1|förlust'),
('värmegenomgång','1|värmeflöde'),
('värmegenomgångstal','1|mått'),
('värmegrad','1|plusgrad'),
('värmeisolator','1|värmeisolerande'),
('värmeisolera','1|isolera'),
('värmeisolerande','1|värmeisolera'),
('värmeisolerande','2|värmeisolera'),
('värmeisolerbar','1|värmeisolera'),
('värmeisolerbarhet','1|värmeisolerbar'),
('värmeisolering','1|värmeisolera'),
('värmekamera','1|kamera'),
('värmekapacitet','1|värmemängd'),
('värmekapacitivitet','1|värmekapacitet'),
('värmekonduktivitet','1|ledningsförmåga'),
('värmekostnad','1|kostnad'),
('värmekraftverk','1|kraftverk'),
('värmekrus','1|värmeflaska'),
('värmekälla','1|avge'),
('värmelampa','1|glödlampa'),
('värmeledande','1|värmeledning'),
('värmeledare','1|värmeledning'),
('värmeledning','1|ledning'),
('värmeledning','2|leda'),
('värmeledningspanna','1|värmepanna'),
('värmeledningssystem','1|värmeledning'),
('värmeljus','1|ljus'),
('värmelära','1|lära'),
('värmemotor','1|motor'),
('värmemått','1|mått'),
('värmemängd','1|energimängd'),
('värmemätare','1|mäta'),
('värmepanna','1|värmekälla'),
('värmeplatta','1|platta'),
('värmepump','1|kompressor'),
('värmepumpsinstallation','1|installation'),
('värmeradiator','1|radiator'),
('värmerörelse','1|rörelse'),
('värmeskyddande','1|skydda'),
('värmeskåp','1|skåp'),
('värmesköld','1|skydd'),
('värmeslag','1|överhettning'),
('värmeslinga','1|slinga'),
('värmespridning','1|sprida'),
('värmesterilisera','1|värmesterilisering'),
('värmesteriliserande','1|värmesterilisera'),
('värmesteriliserbar','1|värmesterilisera'),
('värmesteriliserbarhet','1|värmesteriliserbar'),
('värmesterilisering','1|sterilisera'),
('värmestrålning','1|strålning'),
('värmestuga','1|stuga'),
('värmeterapi','1|värmebehandling'),
('värmetillförsel','1|tillförsel'),
('värmetillägg','1|hyrestillägg'),
('värmetålig','1|tåla'),
('värmetålighet','1|värmetålig'),
('värmeutbyte','1|utbyte'),
('värmeutstrålning','1|värmestrålning'),
('värmeutveckling','1|bildning'),
('värmeutvidgning','1|värmeexpansion'),
('värmeverk','1|värmekraftverk'),
('värmevärde','1|värmemängd'),
('värmeväxlare','1|överföra'),
('värmeåskväder','1|åskväder'),
('värmeälskande','1|älska'),
('Värmland','1|landskap'),
('värmländsk','1|Värmland'),
('värmländska','1|dialekt'),
('värmländska','2|värmlänning'),
('värmlänning','1|Värmland'),
('värmning','1|värma'),
('värmningsfunktion','1|funktion'),
('värn','1|skydd'),
('värna','1|skydda'),
('Värnamo','1|stad'),
('värnande','1|värna'),
('värnfågel','1|fågel'),
('värnkraft','1|försvarskraft'),
('värnlös','1|värn'),
('värnlöshet','1|värnlös'),
('värnplikt','1|värnpliktig'),
('värnpliktig','1|soldat'),
('värnpliktsarmé','1|armé'),
('värnpliktsmyndighet','1|myndighet'),
('värnpliktsriksdag','1|årsmöte'),
('värnpliktstid','1|tid'),
('värnpliktstjänstgöring','1|tjänstgöring'),
('värnpliktsvägran','1|vägran'),
('värnpliktsvägrare','1|värnpliktsvägran'),
('värpa','1|ägg'),
('värpande','1|värpa'),
('värpsjuk','1|värpsjuka'),
('värpsjuka','1|sjukdom'),
('värpsjukhet','1|värpsjuk'),
('värst','1|förvånad'),
('värsta','1|mycket'),
('värsting','1|ungdomsbrottsling'),
('värt','1|tillrådlig'),
('värv','1|syssla'),
('värva','1|skaffa'),
('värvande','1|värva'),
('värvning','1|värva'),
('värvningskampanj','1|kampanj'),
('väsa','1|låta'),
('väsande','1|väsa'),
('väsen','1|varelse'),
('väsen','2|oväsen'),
('väsen','3|natur'),
('väsende','1|väsen'),
('väsensskild','1|skild'),
('väsentlig','1|viktig'),
('väsentligen','1|väsentlig'),
('väsentlighet','1|väsentlig'),
('väska','1|förvara'),
('väskryckare','1|stjäla'),
('väsljud','1|väsa'),
('väsljud','2|frikativa'),
('väsnas','1|väsen'),
('väsning','1|väsa'),
('vässa','1|vass'),
('vässa','2|vass'),
('vässande','1|vässa'),
('vässande','2|vässa'),
('vässning','1|vässa'),
('vässning','2|vässa'),
('väst','1|kläder'),
('Västafrika','1|Afrika'),
('västafrikansk','1|Västafrika'),
('västan','1|västanvind'),
('västanfläkt','1|västanvind'),
('västanfläkt','2|obetydlighet'),
('västanhavs','1|västerut'),
('västanvind','1|vind'),
('västanvind','1|vind'),
('Västbanken','1|Palestina'),
('Västberlin','1|Berlin'),
('västblocket','1|västmakt'),
('väster','1|väderstreck'),
('väster','1|väderstreck'),
('väster','1|väderstreck'),
('väster','2|väster'),
('väster','2|väster'),
('Västerbotten','1|landskap'),
('västerbottning','1|Västerbotten'),
('västerbottnisk','1|Västerbotten'),
('Västerdalälven','1|Dalälven'),
('västergök','1|gök'),
('Västergötland','1|landskap'),
('Västerhavet','1|Nordsjön'),
('västerhavet','1|Nordsjön'),
('västerifrån','1|från'),
('västerlandet','1|Europa'),
('västerländsk','1|väster'),
('västerlänning','1|västerländsk'),
('Västern','1|Vilda_Västern'),
('västersol','1|sol'),
('västerut','1|väster'),
('Västervik','1|ort'),
('Västerås','1|stad'),
('västeråsgurka','1|inläggningsgurka'),
('Västeuropa','1|Europa'),
('västeuropeisk','1|Västeuropa'),
('västficksformat','1|format'),
('västfront','1|front'),
('västgoter','1|goter'),
('västgotisk','1|västgoter'),
('västgotiska','1|språk'),
('västgötaklimax','1|antiklimax'),
('västgötaspets','1|spets'),
('västgöte','1|Västergötland'),
('västgötsk','1|Västergötland'),
('västgötska','1|dialekt'),
('västgötska','2|västgöte'),
('västindiefarare','1|fartyg'),
('Västindien','1|övärld'),
('västindisk','1|Västindien'),
('västklänning','1|klänning'),
('västkritisk','1|kritisk'),
('västkust','1|kust'),
('västkustaccent','1|accent'),
('västkustsallad','1|sallad'),
('västlig','1|väster'),
('västmakt','1|land'),
('Västmanland','1|landskap'),
('västmanländsk','1|Västmanland'),
('västmanländska','1|dialekt'),
('västmanländska','2|västmanlänning'),
('västmanlänning','1|Västmanland'),
('västnordisk','1|nordisk'),
('Västnorge','1|Norge'),
('västnorsk','1|Västnorge'),
('västpå','1|väster'),
('västra','1|väster'),
('Västsahara','1|Sahara'),
('västsaharisk','1|Västsahara'),
('västsamoan','1|Västra_Samoa'),
('västslavisk','1|slavisk'),
('västsvensk','1|Västsverige'),
('Västsverige','1|Sverige'),
('västtysk','1|Västtyskland'),
('västtysk','2|Västtyskland'),
('Västtyskland','1|Tyskland'),
('västvart','1|västerut'),
('västvinddriften','1|havsström'),
('västvänlig','1|sympatisera'),
('västvärlden','1|västerlandet'),
('västöver','1|västerut'),
('väta','1|våt'),
('väta','2|våt'),
('vätande','1|väta'),
('väte','1|gas'),
('väte','2|grundämne'),
('väte','2|grundämne'),
('väteatom','1|atom'),
('vätebomb','1|bomb'),
('vätegenerator','1|generator'),
('vätejon','1|jon'),
('vätejonkoncentration','1|surhetsgrad'),
('vätekarbonat','1|väte'),
('vätekarbonatjon','1|jon'),
('vätekraft','1|kärnkraft'),
('vätekärna','1|atomkärna'),
('väteperoxid','1|vätska'),
('vätesulfid','1|svavelväte'),
('vätesuperoxid','1|peroxid'),
('vätevapen','1|kärnvapen'),
('vätgas','1|väte'),
('vätgasballong','1|ballong'),
('vätgasbil','1|bil'),
('vätgasdrift','1|vätgasdriven'),
('vätgasdriven','1|driva'),
('vätgashybrid','1|hybrid'),
('vätgasmolekyl','1|molekyl'),
('vätgasrik','1|vätgas'),
('vätgasrikhet','1|vätgasrik'),
('vätmedel','1|tensid'),
('vätning','1|väta'),
('vätska','1|ämne'),
('vätska','2|avge'),
('vätska','2|avge'),
('vätska','2|avge'),
('vätskande','1|vätska'),
('vätskeansamling','1|ansamling'),
('vätskebalans','1|balans'),
('vätskebrist','1|brist'),
('vätskedrivande','1|utsöndra'),
('vätskeersättning','1|ersättning'),
('vätskefjädring','1|fjädring'),
('vätskeform','1|vätska'),
('vätskefylld','1|fylla'),
('vätskeförlust','1|förlust'),
('vätskeintag','1|intag'),
('vätskekontroll','1|kontroll'),
('vätskekultur','1|odling'),
('vätskenivå','1|nivå'),
('vätsketermometer','1|termometer'),
('vätsketillförsel','1|tillförsel'),
('vätskig','1|vätska'),
('vätskighet','1|vätskig'),
('vätte','1|väsen'),
('vätte','2|lockfågel'),
('vätteljus','1|vätteros'),
('Vättern','1|sjö'),
('Vätternrundan','1|cykeltävling'),
('vätteros','1|ört'),
('vätterröding','1|röding'),
('väv','1|väva'),
('väv','2|vävnad'),
('väva','1|tillverka'),
('vävande','1|väva'),
('vävare','1|väva'),
('vävare','2|vävarfågel'),
('vävarfink','1|fink'),
('vävarfågel','1|fågel'),
('vävarstare','1|stare'),
('vävbindning','1|väva'),
('vävburen','1|väv'),
('väveri','1|väva'),
('väverska','1|vävare'),
('vävkam','1|vävsked'),
('vävknut','1|knut'),
('vävkäpp','1|vävskaft'),
('vävlärare','1|vävningslärare'),
('vävnad','1|kropp'),
('vävnad','2|väva'),
('vävnadsodling','1|odling'),
('vävnadsprov','1|prov'),
('vävnadssjukdom','1|sjukdom'),
('vävnadsvätska','1|lymfa'),
('vävning','1|väva'),
('vävningslärare','1|lärare'),
('vävningsmönster','1|mönster'),
('vävplast','1|väv'),
('vävskaft','1|käpp'),
('vävsked','1|vävstol'),
('vävskyttel','1|garnspole'),
('vävskäl','1|varptråd'),
('vävsolv','1|varptråd'),
('vävspännare','1|spänna'),
('vävstol','1|väva'),
('vävtyngd','1|tyngd'),
('växa','1|utvecklas'),
('växa','2|växt'),
('växa','3|öka'),
('växande','1|växa'),
('växande','2|växa'),
('växel','1|växla'),
('växel','2|lån'),
('växel','3|terräng'),
('växel','4|nit'),
('växel','5|växla'),
('växel','6|växelmynt'),
('växel','7|växla'),
('växelaccept','1|accept'),
('växelaffär','1|affär'),
('växelbord','1|telefonväxel'),
('växelborgen','1|borgen'),
('växelbruk','1|bruka'),
('växeldiskont','1|växeldiskonto'),
('växeldiskonto','1|ränta'),
('växelfordran','1|fordran'),
('växelförregling','1|växelspår'),
('växelgivare','1|betala'),
('växelgäldenär','1|gäldenär'),
('växelkassa','1|kassa'),
('växelkontor','1|växla'),
('växelkredit','1|kredit'),
('växelkurs','1|valutakurs'),
('växellok','1|lok'),
('växellåda','1|låda'),
('växellådslyft','1|lyft'),
('växelläsning','1|läsning'),
('växelmynt','1|mynt'),
('växelomsättning','1|förnya'),
('växelpengar','1|pengar'),
('växelpengar','1|pengar'),
('växelryttare','1|växelrytteri'),
('växelrytteri','1|växelaffär'),
('växelspak','1|spak'),
('växelspaksknopp','1|knopp'),
('växelspel','1|interagera'),
('växelspår','1|växel'),
('växelspänning','1|spänning'),
('växelström','1|ström'),
('växelställ','1|växelställverk'),
('växelställverk','1|ställverk'),
('växelsång','1|kyrkosång'),
('växeltrassat','1|betala'),
('växeltrassent','1|ställa_ut'),
('växeltunga','1|växel'),
('växelundervisning','1|undervisning'),
('växelutställare','1|växelgivare'),
('växelvarm','1|kroppstemperatur'),
('växelverka','1|verka'),
('växelverkan','1|växelverka'),
('växelverkande','1|växelverka'),
('växelvis','1|växla'),
('Växjö','1|stad'),
('Växjötrakten','1|trakt'),
('växkraft','1|förmåga'),
('växkraft','1|förmåga'),
('växla','1|ändra'),
('växla','2|flytta'),
('växla','3|växla'),
('växla','4|byta'),
('växlande','1|växla'),
('växlande','2|växla'),
('växlande','3|växla'),
('växlande','4|växla'),
('växlande','5|växla'),
('växlare','1|växel'),
('växlare','2|växla'),
('växling','1|växla'),
('växling','2|växla'),
('växlingslok','1|lok'),
('växlingsrik','1|växla'),
('växlingsrikhet','1|växlingsrik'),
('växt','1|växa'),
('växt','2|växa'),
('växt','3|utväxt'),
('växtanatomi','1|anatomi'),
('växtart','1|art'),
('växtbas','1|alkaloid'),
('växtbiologi','1|biologi'),
('växtcell','1|cell'),
('växtdel','1|växt'),
('växtfamilj','1|grupp'),
('växtfett','1|fett'),
('växtfiber','1|fiber'),
('växtfysiologi','1|fysiologi'),
('växtfärg','1|färgämne'),
('växtfärgning','1|färgning'),
('växtföljd','1|följd'),
('växtförädling','1|förädling'),
('växtgeografi','1|utbredning'),
('växtgift','1|gift'),
('växtgräns','1|gräns'),
('växtgummi','1|gummi'),
('växthormon','1|tillväxthormon'),
('växthus','1|odla'),
('växthuseffekt','1|effekt'),
('växthusgas','1|gas'),
('växthusodling','1|odling'),
('växthustak','1|tak'),
('växthämmande','1|hämma'),
('växtkraftig','1|växa'),
('växtkraftighet','1|växtkraftig'),
('växtlig','1|växa'),
('växtlighet','1|växa'),
('växtlim','1|gluten'),
('växtliv','1|liv'),
('växtlokal','1|växtplats'),
('växtmargarin','1|margarin'),
('växtnäring','1|näring'),
('växtperiod','1|period'),
('växtplankton','1|plankton'),
('växtplats','1|plats'),
('växtpress','1|press'),
('växtriket','1|växt'),
('växtrörelse','1|rörelse'),
('växtsaft','1|vätska'),
('växtsamhälle','1|vegetation'),
('växtsamlare','1|samla'),
('växtsilke','1|konstsilke'),
('växtsjukdom','1|sjukdom'),
('växtskott','1|skott'),
('växtskydd','1|skydd'),
('växtskyddsmedel','1|medel'),
('växtslem','1|slem'),
('växtsläkte','1|släkte'),
('växtstam','1|stam'),
('växtstekel','1|stekel'),
('växtsäsong','1|säsong'),
('växttråd','1|växtfiber'),
('växtvärk','1|värk'),
('växtvärk','1|värk'),
('växtvärld','1|växt'),
('växtvävnad','1|vävnad'),
('växtämne','1|grodd'),
('växtätande','1|äta'),
('växtätare','1|växtätande'),
('völva','1|spåkvinna'),
('vörda','1|bra'),
('vördande','1|vörda'),
('vördig','1|vördnadsvärd'),
('vördighet','1|vördig'),
('vördnad','1|vörda'),
('vördnadsbetygelse','1|betyga'),
('vördnadsbjudande','1|vördnad'),
('vördnadsfull','1|vördnad'),
('vördnadsfullhet','1|vördnadsfull'),
('vördnadsvärd','1|värd'),
('vördnadsvärdhet','1|vördnadsvärd'),
('vördsam','1|vördnad'),
('vördsamhet','1|vördsam'),
('vördsamligen','1|vördsam'),
('vört','1|mäsk'),
('vörtbröd','1|bröd'),
('vörtlimpa','1|limpa'),
('vörtstyrka','1|styrka'),
('x','1|bokstav'),
('x','2|multiplicera'),
('x','3|storhet'),
('x-aktig','1|likna'),
('xantippa','1|grälsjuk'),
('Xantippa','1|Sokrates'),
('xantofyll','1|färgämne'),
('x-armad','1|arm'),
('x-armad','2|arm'),
('x-artad','1|likna'),
('x-axel','1|koordinatsystem'),
('x-bent','1|ben'),
('x-bent','2|ben'),
('x-buren','1|bära'),
('x-cylindrig','1|cylinder'),
('x-dimensionell','1|dimension'),
('xenofobi','1|främlingshat'),
('xenon','1|grundämne'),
('xenon','1|grundämne'),
('xerografi','1|kopiera'),
('xerotin','1|torkämne'),
('Xerxes','1|kung'),
('x-faldig','1|gång'),
('X-formad','1|x'),
('X-formad','1|x'),
('X-formad','1|x'),
('X-formad','1|x'),
('X-formig','1|X-formad'),
('X-formig','1|X-formad'),
('X-formig','1|X-formad'),
('X-formig','1|X-formad'),
('x-haltig','1|halt'),
('x-hörnig','1|hörn'),
('x-hörning','1|hörn'),
('xi','1|bokstav'),
('x-koordinat','1|koordinatsystem'),
('x-kromosom','1|kromosom'),
('x-kromosom','1|kromosom'),
('x-ledes','1|genom'),
('x-mässig','1|som'),
('x-procentig','1|procent'),
('x-sidig','1|sida'),
('x-siding','1|sida'),
('x-snåret','1|klockslag'),
('x-stavig','1|stavelse'),
('x-tonnare','1|ton'),
('xylofon','1|slaginstrument'),
('xylograf','1|xylografi'),
('xylografi','1|trägravyr'),
('xylografisk','1|xylografi'),
('x-årig','1|år'),
('x-åring','1|ålder'),
('x-årsåldern','1|ålder'),
('x-öring','1|öre'),
('y','1|bokstav'),
('yacht','1|jakt'),
('yakuza','1|maffia'),
('yalelås','1|cylinderlås'),
('yalelås','1|cylinderlås'),
('yankee','1|nordamerikan'),
('yankeejib','1|klyvare'),
('yard','1|längdmått'),
('Yassir','1|Arafat'),
('yatzy','1|spel'),
('yatzy','1|spel'),
('yawl','1|segelbåt'),
('y-axel','1|koordinatsystem'),
('yen','1|myntenhet'),
('Yggdrasil','1|ask'),
('y-koordinat','1|koordinatsystem'),
('y-kromosom','1|kromosom'),
('y-kromosom','1|kromosom'),
('yl','1|yla'),
('yla','1|låta'),
('ylande','1|yla'),
('ylle','1|ull'),
('yllekläder','1|kläder'),
('yllelump','1|lump'),
('yllen','1|ylle'),
('yllestrumpa','1|strumpa'),
('ylletyg','1|tyg'),
('yllevävnad','1|vävnad'),
('ymnig','1|riklig'),
('ymnighet','1|ymnig'),
('ymnighetshorn','1|ymnig'),
('ymp','1|ympa'),
('ympa','1|plantera'),
('ympa','2|vaccinera'),
('ympande','1|ympa'),
('ympande','2|ympa'),
('ympkniv','1|kniv'),
('ympkvist','1|kvist'),
('ympning','1|ympa'),
('ympning','2|ympa'),
('ympningsplikt','1|plikt'),
('ympsnitt','1|snitt'),
('ympstam','1|växtstam'),
('ympsår','1|ympsnitt'),
('ympsår','2|sår'),
('ymptvång','1|tvång'),
('ympvax','1|vax'),
('yngel','1|unge'),
('yngel','2|unge'),
('yngelcell','1|cell'),
('yngeldamm','1|damm'),
('yngelkaka','1|vaxkaka'),
('yngelröta','1|sjukdom'),
('yngelstadium','1|stadium'),
('yngeltråg','1|bassäng'),
('Yngeredsfors','1|kraftverk'),
('yngla','1|yngel'),
('ynglande','1|yngla'),
('yngling','1|man'),
('ynglingalynne','1|ynglingasinne'),
('ynglingasinne','1|sinne'),
('ynk','1|ynka'),
('ynka','1|ynklig'),
('ynka','2|ömka'),
('ynkande','1|ynka'),
('ynkansvärd','1|ömkansvärd'),
('ynkansvärdhet','1|ynkansvärd'),
('ynkedom','1|ynklig'),
('ynklig','1|obetydlig'),
('ynklighet','1|ynklig'),
('ynkrygg','1|feg'),
('ynnest','1|favör'),
('ynnestbetygelse','1|ynnest'),
('ynnestbevis','1|bevis'),
('ynnestfull','1|ynnest'),
('ynnestprov','1|ynnestbevis'),
('yoga','1|koncentration'),
('yoga','2|yoga'),
('yogainstitut','1|institut'),
('yogande','1|yoga'),
('yogapass','1|pass'),
('yogautövare','1|yoga'),
('yoghurt','1|filmjölk'),
('yogi','1|yoga'),
('Yoldiahavet','1|Östersjön'),
('yoloa','1|leva_livet'),
('York','1|stad'),
('yppa','1|avslöja'),
('yppande','1|yppa'),
('yppandeförbud','1|förbud'),
('ypperlig','1|utmärkt'),
('ypperlighet','1|ypperlig'),
('ypperst','1|bäst'),
('yppig','1|frodig'),
('yppig','2|frodig'),
('yppighet','1|yppig'),
('ypsilon','1|bokstav'),
('yr','1|ostadig'),
('yr','2|glad'),
('yra','1|yr'),
('yra','2|yr'),
('yra','3|snöyra'),
('yra','4|driva'),
('yra','5|tala'),
('yrande','1|yra'),
('yrande','2|yra'),
('yrhet','1|yr'),
('yrhet','2|yr'),
('yrhätta','1|flicka'),
('yrka','1|kräva'),
('yrkan','1|yrka'),
('yrkande','1|yrka'),
('yrke','1|kunna'),
('yrkesaktiv','1|aktiv'),
('yrkesarbeta','1|yrkesarbete'),
('yrkesarbetande','1|yrkesarbete'),
('yrkesarbetande','2|yrkesarbeta'),
('yrkesarbetare','1|arbeta'),
('yrkesarbete','1|arbete'),
('yrkesarmé','1|armé'),
('yrkesdröm','1|dröm'),
('yrkesetik','1|etik'),
('yrkesetisk','1|etisk'),
('yrkesfiskare','1|fiskare'),
('yrkesfiske','1|fiske'),
('yrkesfysiker','1|fysiker'),
('yrkesfärdighet','1|yrkeskunnighet'),
('yrkesförberedande','1|förbereda'),
('yrkesförbud','1|förbud'),
('yrkesgrupp','1|grupp'),
('yrkesheder','1|heder'),
('yrkeshemlighet','1|hemlighet'),
('yrkeshygien','1|hälsoskydd'),
('yrkesinriktad','1|inrikta'),
('yrkesinspektion','1|säkerhet'),
('yrkeskategori','1|kategori'),
('yrkeskodex','1|kodex'),
('yrkeskollega','1|kollega'),
('yrkeskriminell','1|kriminell'),
('yrkeskunnig','1|kunnig'),
('yrkeskunnighet','1|yrkeskunnig'),
('yrkeskvinna','1|kvinna'),
('yrkeskår','1|grupp'),
('yrkesliv','1|arbeta'),
('yrkeslärare','1|lärare'),
('yrkesman','1|specialist'),
('yrkesmässig','1|yrke'),
('yrkesmässighet','1|yrkesmässig'),
('yrkesorientering','1|orientering'),
('yrkespolitiker','1|politiker'),
('yrkespraktik','1|praktik'),
('yrkesregister','1|telefonkatalog'),
('yrkessjukdom','1|sjukdom'),
('yrkesskada','1|skada'),
('yrkesskicklig','1|skicklig'),
('yrkesskicklighet','1|yrkesskicklig'),
('yrkesskola','1|skola'),
('yrkesspråk','1|språk'),
('yrkestiggare','1|tiggare'),
('yrkestiggeri','1|yrkestiggare'),
('yrkestitel','1|titel'),
('yrkestjuv','1|tjuv'),
('yrkestrafik','1|trafik'),
('yrkesutbildad','1|utbilda'),
('yrkesutbildning','1|yrkesutbildad'),
('yrkesval','1|val'),
('yrkesverksam','1|verksam'),
('yrkesverksamhet','1|yrkesverksam'),
('yrkesvägledare','1|vägleda'),
('yrkesvägledning','1|rådgivning'),
('yrsand','1|flygsand'),
('yrsel','1|yr'),
('yrsnö','1|snö'),
('yrvaken','1|vaken'),
('yrvakenhet','1|yrvaken'),
('yrväder','1|yrsnö'),
('ysta','1|tillverka'),
('Ystad','1|stad'),
('ystande','1|ysta'),
('yste','1|ysta'),
('yster','1|livlig'),
('ysterhet','1|yster'),
('yta','1|på'),
('yta','2|område'),
('ytaktiv','1|ytspänning'),
('ytavvägning','1|höjdmätning'),
('ytbehandla','1|behandla'),
('ytbehandlande','1|ytbehandla'),
('ytbergart','1|bergart'),
('yteffekt','1|effekt'),
('yteld','1|löpeld'),
('yteld','2|eld'),
('ytenhet','1|yta'),
('ytfartyg','1|ubåt'),
('ytform','1|form'),
('ytfärskvatten','1|färskvatten'),
('ytlager','1|lager'),
('ytledes','1|över'),
('ytlig','1|djup'),
('ytlighet','1|ytlig'),
('ytmorän','1|morän'),
('ytmått','1|mått'),
('ytmässig','1|yta'),
('ytskikt','1|skikt'),
('ytskum','1|skum'),
('ytspänning','1|hålla_samman'),
('ytstruktur','1|struktur'),
('ytter','1|anfallsspelare'),
('ytterbana','1|löparbana'),
('ytterbium','1|grundämne'),
('ytterbium','1|grundämne'),
('Ytterby','1|ort'),
('ytterdel','1|del'),
('ytterdörr','1|dörr'),
('ytterdörr','2|dörr'),
('ytterdörrhandtag','1|handtag'),
('ytterfack','1|fack'),
('ytterfarstu','1|förstukvist'),
('ytterficka','1|ficka'),
('ytterfoder','1|foderblad'),
('ytterhud','1|hudlager'),
('ytterhölje','1|hölje'),
('ytterkant','1|kant'),
('ytterkläder','1|kläder'),
('ytterkurva','1|kurva'),
('ytterlig','1|mycken'),
('ytterligare','1|mycken'),
('ytterlighet','1|ytterlig'),
('ytterlighetsparti','1|parti'),
('ytterlighetsriktning','1|riktning'),
('ytterlighetsåtgärd','1|överdrift'),
('yttermarginal','1|marginal'),
('ytterområde','1|område'),
('ytterplagg','1|ytterkläder'),
('ytterrock','1|rock'),
('yttersida','1|utsida'),
('ytterskär','1|skridskoåkning'),
('ytterspår','1|ytterbana'),
('ytterst','1|ute'),
('ytterst','2|synnerligen'),
('ytterst','3|avgörande'),
('yttersula','1|sula'),
('yttertak','1|tak'),
('yttervinkel','1|komplementvinkel'),
('yttervägg','1|vägg'),
('yttervärld','1|värld'),
('ytteröra','1|öra'),
('yttra','1|säga'),
('yttrande','1|yttra'),
('yttrandefrihet','1|frihet'),
('yttrandefrihetsfråga','1|fråga'),
('yttrandefrihetslag','1|lag'),
('yttranderätt','1|rätt'),
('yttre','1|på'),
('yttre','2|utseende'),
('yttring','1|uttryck'),
('yttrium','1|grundämne'),
('yttrium','1|grundämne'),
('yttriumoxid','1|oxid'),
('yttryck','1|tryck'),
('ytvatten','1|vatten'),
('ytvattenskikt','1|skikt'),
('ytved','1|ved'),
('ytvidd','1|areal'),
('yvas','1|högfärdig'),
('yverboren','1|romantisk'),
('yvig','1|utbredd'),
('yvig','2|uttrycksfull'),
('yvighet','1|yvig'),
('yvighet','2|yvig'),
('yxa','1|hugga'),
('yxblad','1|yxa'),
('yxhammare','1|baksida'),
('yxhugg','1|yxa'),
('yxhuvud','1|yxa'),
('yxig','1|klumpig'),
('yxlägg','1|gullviva'),
('yxman','1|yxmord'),
('yxmord','1|mord'),
('yxne','1|orkidé'),
('yxskaft','1|skaft'),
('yxämne','1|ämne'),
('z','1|bokstav'),
('z','1|bokstav'),
('Zaire','1|land'),
('zairier','1|Zaire'),
('zairisk','1|Zaire'),
('Zambia','1|land'),
('zambier','1|Zambia'),
('zambisk','1|Zambia'),
('zappa','1|välja'),
('zappande','1|zappa'),
('zappning','1|zappa'),
('Zarathustra','1|religionsstiftare'),
('zebra','1|djur'),
('zebra','1|djur'),
('Zendavesta','1|skrift'),
('Zendavesta','1|skrift'),
('zenit','1|mitt'),
('zenitdistans','1|vinkelavstånd'),
('Zenon','1|filosof'),
('zeolit','1|mineral'),
('zeppelinare','1|luftskepp'),
('zeppelinarhangar','1|hangar'),
('zeppelinarpilot','1|pilot'),
('zeta','1|bokstav'),
('zeugma','1|stilfigur'),
('Zeus','1|gud'),
('zigenare','1|rom'),
('zigenarflicka','1|flicka'),
('zigenarhövding','1|hövding'),
('zigenarkapell','1|kapell'),
('zigenarkaravan','1|karavan'),
('zigenarliv','1|liv'),
('zigenarmusik','1|musik'),
('zigenarspråk','1|romani'),
('zigensk','1|zigenare'),
('zigenska','1|romani'),
('zikkurat','1|tempeltorn'),
('zikkurat','1|tempeltorn'),
('zikkurat','1|tempeltorn'),
('Zimbabwe','1|land'),
('zimbabwier','1|Zimbabwe'),
('zimbabwisk','1|Zimbabwe'),
('zink','1|metall'),
('zink','2|grundämne'),
('zink','2|grundämne'),
('zinkblände','1|mineral'),
('zinkfeber','1|förgiftning'),
('zinkgult','1|färgämne'),
('zinkmalm','1|malm'),
('zinksalva','1|hudsalva'),
('zinkspat','1|galmeja'),
('zinkvitt','1|färgämne'),
('zinkånga','1|ånga'),
('zinnia','1|halvbuske'),
('zirkon','1|mineral'),
('zirkonium','1|grundämne'),
('zirkonium','1|grundämne'),
('zirkoniumoxid','1|oxid'),
('Zlatan-groda','1|groda'),
('zloty','1|myntenhet'),
('zodiakalljus','1|ljusfenomen'),
('zodiaken','1|djurkretsen'),
('zombie','1|själlös'),
('zon','1|område'),
('zonrör','1|tändrör'),
('zontariff','1|tariff'),
('zontaxa','1|zontariff'),
('zonterapi','1|terapi'),
('zontid','1|normaltid'),
('zoo','1|djurpark'),
('zoofysiologi','1|fysiologi'),
('zoolog','1|zoologi'),
('zoologi','1|vetenskap'),
('zoologisk','1|djur'),
('zoom','1|zoomobjektiv'),
('zooma','1|zoomobjektiv'),
('zoomande','1|zooma'),
('zoomobjektiv','1|kameraobjektiv'),
('zootomi','1|djuranatomi'),
('Zoroaster','1|Zarathustra'),
('zoroastrisk','1|zoroastrism'),
('zoroastrism','1|religion'),
('Z-partikel','1|elementarpartikel'),
('Z-partikel','1|elementarpartikel'),
('zucchini','1|squash'),
('zulu','1|folk'),
('zygot','1|könscell'),
('Zürich','1|stad'),
('å','1|bokstav'),
('å','2|flod'),
('å','3|på'),
('å','4|utrop'),
('å','4|utrop'),
('åberopa','1|hänvisa'),
('åberopande','1|åberopa'),
('åbevars','1|för_all_del'),
('åbo','1|åborätt'),
('åborätt','1|besittningsrätt'),
('åbrodd','1|halvbuske'),
('Åby','1|ort'),
('åbäke','1|otymplig'),
('åbäkig','1|åbäke'),
('åbäkig','1|åbäke'),
('åbäkighet','1|åbäkig'),
('åbäklighet','1|åbäkig'),
('åda','1|ejderhona'),
('ådagalägga','1|uppvisa'),
('ådagalägga','1|uppvisa'),
('ådagaläggande','1|ådagalägga'),
('ådal','1|dal'),
('åder','1|blodåder'),
('åder','2|strimma'),
('åder','3|vatten'),
('åderbråck','1|sjukdom'),
('åderbråck','1|sjukdom'),
('åderförkalkad','1|åderförkalkning'),
('åderförkalkning','1|sjukdom'),
('åderhinna','1|ögonhinna'),
('åderlåta','1|tappa'),
('åderlåtande','1|åderlåta'),
('åderlåtning','1|åderlåta'),
('ådra','1|tillfoga'),
('ådra','2|anlag'),
('ådra','3|åder'),
('ådragande','1|ådra'),
('ådrande','1|ådra'),
('ådrig','1|åder'),
('ådrig','2|åder'),
('ådrighet','1|ådrig'),
('ådring','1|åder'),
('ådöma','1|döma'),
('ådömande','1|ådöma'),
('ågren','1|ångest'),
('åhej','1|ta_i'),
('åhå','1|jaså'),
('åhåga','1|håg'),
('åhöra','1|lyssna'),
('åhörande','1|åhöra'),
('åhörardag','1|föräldrabesök'),
('åhörare','1|åhöra'),
('åhörarplats','1|sittplats'),
('åja','1|invända'),
('åk','1|fordon'),
('åk','2|utförsåkning'),
('åk','3|åkning'),
('åka','1|röra'),
('åkalla','1|anropa'),
('åkallan','1|åkalla'),
('åkallande','1|åkalla'),
('åkande','1|åka'),
('åkarbrasa','1|värma'),
('åkare','1|åkeri'),
('åkare','2|skidåkare'),
('åkarhäst','1|häst'),
('åkarkamp','1|kamp'),
('åkattraktion','1|nöjesfält'),
('åkdon','1|fordon'),
('åker','1|fält'),
('åkerbinda','1|åkerväxt'),
('åkerbit','1|bit'),
('åkerbruk','1|bruka'),
('åkerbrukare','1|lantbrukare'),
('åkerbär','1|bär'),
('åkerfräken','1|fräken'),
('åkerfält','1|åker'),
('åkergärde','1|åker'),
('åkerhöna','1|rapphöns'),
('åkerhöna','2|nyckelpiga'),
('åkeri','1|transportföretag'),
('åkerjord','1|jord'),
('åkerlapp','1|åker'),
('åkermark','1|mark'),
('åkerogräs','1|ogräs'),
('åkerren','1|ren'),
('Åkersberga','1|Stockholm'),
('åkersenap','1|ogräs'),
('åkersork','1|sork'),
('åkerspergel','1|åkerväxt'),
('åkerspöke','1|fågelskrämma'),
('åkerstig','1|stig'),
('åkerstubb','1|stubb'),
('åkerteg','1|åker'),
('åkertistel','1|tistel'),
('åkertäppa','1|täppa'),
('åkervall','1|vall'),
('åkervinda','1|ogräs'),
('åkerväxt','1|växt'),
('åkerärt','1|ärtväxt'),
('åkgräsklippare','1|gräsklippare'),
('åklaga','1|anklaga'),
('åklagande','1|åklaga'),
('åklagarbeslut','1|beslut'),
('åklagare','1|anklaga'),
('åklagarmyndighet','1|myndighet'),
('åklapp','1|lapp'),
('åkmässig','1|åka'),
('åkning','1|åka'),
('åkomma','1|sjukdom'),
('åkpåse','1|barnvagn'),
('åkrök','1|krök'),
('åksjuk','1|illamående'),
('åksjuka','1|åksjuk'),
('åksjukhet','1|åksjuk'),
('åktur','1|åka'),
('ål','1|fisk'),
('åla','1|röra'),
('ålagille','1|gille'),
('Åland','1|ögrupp'),
('ålande','1|åla'),
('ålandsrot','1|ört'),
('ålbestånd','1|bestånd'),
('Ålborg','1|stad'),
('ålder','1|tid'),
('ålderdom','1|gammal'),
('ålderdomlig','1|gammal'),
('ålderdomlighet','1|ålderdomlig'),
('ålderdomsförsäkring','1|folkpension'),
('ålderdomshem','1|hem'),
('ålderdomskrämpa','1|ålderskrämpa'),
('ålderdomspension','1|ålderspension'),
('ålderdomssvag','1|svag'),
('ålderdomssvaghet','1|ålderdomssvag'),
('ålderman','1|bysamfällighet'),
('åldersbestämma','1|bestämma'),
('åldersbestämmande','1|åldersbestämma'),
('åldersbestämning','1|åldersbestämma'),
('åldersbetyg','1|personbevis'),
('åldersblandad','1|blanda'),
('åldersdiskriminera','1|åldersdiskriminering'),
('åldersdiskriminerande','1|åldersdiskriminera'),
('åldersdiskriminering','1|diskriminering'),
('åldersfixerad','1|fixera'),
('åldersfixering','1|åldersfixerad'),
('åldersforskning','1|forskning'),
('åldersfördelning','1|fördelning'),
('åldersförändrad','1|åldersförändring'),
('åldersförändring','1|förändring'),
('åldersgrupp','1|befolkningsgrupp'),
('åldersgräns','1|gräns'),
('åldersklass','1|årsklass'),
('ålderskrämpa','1|krämpa'),
('ålderslångsynthet','1|långsynthet'),
('åldersmässig','1|ålder'),
('ålderspension','1|pension'),
('ålderspensionär','1|ålderspension'),
('ålderspresident','1|ledamot'),
('ålderssjukdom','1|sjukdom'),
('åldersskillnad','1|skillnad'),
('åldersskäl','1|skäl'),
('åldersspärr','1|åldersgräns'),
('åldersstadium','1|åldersgrupp'),
('åldersstreck','1|åldersgräns'),
('åldersstruktur','1|åldersfördelning'),
('ålderssvag','1|ålderdomssvag'),
('ålderssvaghet','1|ålderssvag'),
('ålderstecken','1|tecken'),
('ålderstigen','1|gammal'),
('ålderstillägg','1|lönehöjning'),
('ålderstyngd','1|ålderstigen'),
('ålderstyngdhet','1|ålderstyngd'),
('åldfru','1|husa'),
('åldrad','1|åldras'),
('åldrande','1|åldras'),
('åldras','1|gammal'),
('åldrig','1|gammal'),
('åldrighet','1|åldrig'),
('åldring','1|gammal'),
('åldringsvård','1|vård'),
('ålfiskare','1|ålfiske'),
('ålfiske','1|fiske'),
('ålhomma','1|fisknät'),
('åligga','1|skyldig'),
('åliggande','1|åligga'),
('ålkista','1|fiskredskap'),
('ålkusa','1|tånglake'),
('ålla','1|torklåda'),
('ålla','1|torklåda'),
('Ålleberg','1|berg'),
('ålmörker','1|mörker'),
('ålmörker','1|mörker'),
('ålning','1|åla'),
('ålskinn','1|klänning'),
('ålspets','1|verktyg'),
('ålyngel','1|yngel'),
('ålägga','1|befalla'),
('åläggande','1|ålägga'),
('åländsk','1|Åland'),
('åländska','1|dialekt'),
('åländska','2|ålänning'),
('ålänning','1|Åland'),
('åm','1|rymdmått'),
('åmig','1|åma_sig'),
('åminnelse','1|minne'),
('åminnelsedag','1|dag'),
('åmning','1|markering'),
('åmynning','1|mynning'),
('Åmål','1|stad'),
('ånej','1|nej'),
('ånej','1|nej'),
('ånga','1|gas'),
('ånga','2|avge'),
('ångackumulator','1|ackumulator'),
('ångande','1|ånga'),
('ånganläggning','1|ångpanna'),
('ångare','1|fartyg'),
('ångbageri','1|bageri'),
('ångbildning','1|bildning'),
('ångbildningsvärme','1|värme'),
('ångbläster','1|ångpanna'),
('ångbåt','1|fartyg'),
('ångbåtsbrygga','1|brygga'),
('ångbåtsränna','1|isränna'),
('ångbåtsvissla','1|vissla'),
('ångcentral','1|kraftstation'),
('ångdrift','1|ångmaskin'),
('ångdriven','1|driva'),
('ånger','1|ångra'),
('ångerfrist','1|frist'),
('ångerfull','1|ångra'),
('ångerfullhet','1|ångerfull'),
('ångerköpt','1|ångerfull'),
('ångerköpthet','1|ångerköpt'),
('Ångermanland','1|landskap'),
('ångermanländsk','1|Ångermanland'),
('ångermanlänning','1|Ångermanland'),
('ångerrätt','1|ångra'),
('ångervecka','1|vecka'),
('ångest','1|rädd'),
('ångestanfall','1|ångestattack'),
('ångestattack','1|attack'),
('ångestdämpande','1|dämpa'),
('ångestframkallande','1|framkalla'),
('ångestfull','1|ångest'),
('ångestfullhet','1|ångestfull'),
('ångestfylld','1|ångestfull'),
('ångestfylldhet','1|ångestfylld'),
('ångestförlösande','1|förlösa'),
('ångestkänsla','1|ångest'),
('ångestladdad','1|ångestfull'),
('ångestneuros','1|neuros'),
('ångestriden','1|ångest'),
('ångestrop','1|rop'),
('ångestskapande','1|skapa'),
('ångestskri','1|skri'),
('ångestsvett','1|svett'),
('ångestsymptom','1|symtom'),
('ångestsymptom','1|symtom'),
('ångfartyg','1|fartyg'),
('ångfylld','1|ånga'),
('ångförvälla','1|förvälla'),
('ångförvällande','1|ångförvälla'),
('ånggenerator','1|generator'),
('ånggrävare','1|grävmaskin'),
('ångkoka','1|koka'),
('ångkokande','1|ångkoka'),
('ångkokare','1|ångkoka'),
('ångkol','1|stenkol'),
('ångkraft','1|kraft'),
('ångkraftverk','1|kraftverk'),
('ångkök','1|storkök'),
('ånglok','1|lok'),
('ånglokomotiv','1|ånglok'),
('ångmaskin','1|maskin'),
('ångning','1|ånga'),
('ångpanna','1|framställa'),
('ångra','1|ändra_sig'),
('ångradio','1|radio'),
('ångrande','1|ångra'),
('ångslup','1|ångbåt'),
('ångstrykjärn','1|strykjärn'),
('ångström','1|mått'),
('ångström','1|mått'),
('ångtryck','1|tryck'),
('ångturbin','1|turbin'),
('ångvinsch','1|vinsch'),
('ångvissla','1|vissla'),
('ångvält','1|vält'),
('ånyo','1|igen'),
('åpen','1|girig'),
('år','1|tid'),
('åra','1|ro'),
('åratal','1|år'),
('årblad','1|blad'),
('årbräckt','1|ålderstyngd'),
('årbräckthet','1|årbräckt'),
('årder','1|plog'),
('Åre','1|ort'),
('åretruntboende','1|bo'),
('åretruntbostad','1|bostad'),
('åretruntgående','1|året_runt'),
('åretruntolja','1|olja'),
('årfot','1|simfot'),
('årgång','1|år'),
('årgångsvin','1|vin'),
('århundrade','1|hundra'),
('Århus','1|stad'),
('åring','1|häst'),
('årklyka','1|årtull'),
('årlig','1|år'),
('årligen','1|årlig'),
('årlom','1|åra'),
('årmiljon','1|miljon'),
('årpinne','1|årtull'),
('årsanställd','1|anställa'),
('årsavgift','1|avgift'),
('årsbarn','1|år'),
('årsberättelse','1|verksamhetsberättelse'),
('årsbok','1|bok'),
('årsbokstav','1|stämpel'),
('årsbästa','1|bäst'),
('årscykel','1|cykel'),
('årsdag','1|jubileum'),
('årsdos','1|dos'),
('årsförbrukning','1|förbrukning'),
('årsgammal','1|ettårig'),
('årsgång','1|spå'),
('årsinkomst','1|inkomst'),
('årsklass','1|år'),
('årskort','1|kort'),
('årskull','1|årsklass'),
('årskurs','1|kurs'),
('årskurs','2|årsklass'),
('årskursintegrering','1|integrering'),
('årslång','1|lång'),
('årsmedeltemperatur','1|medeltemperatur'),
('årsmodell','1|modell'),
('årsmorän','1|morän'),
('årsmöte','1|möte'),
('årsrapport','1|rapport'),
('årsredovisning','1|redovisning'),
('årsring','1|tillväxt'),
('årsskifte','1|skifte'),
('årsstämma','1|stämma'),
('Årsta','1|Stockholm'),
('årstid','1|år'),
('årstidsvind','1|monsun'),
('årstidsväxling','1|växling'),
('årstryck','1|tryck'),
('årsvis','1|år'),
('årsvis','2|årsvis'),
('årsväxt','1|gröda'),
('årta','1|simand'),
('årtag','1|tag'),
('årtal','1|år'),
('årtalsexercis','1|exercis'),
('årtionde','1|år'),
('årtull','1|åra'),
('årtusende','1|tusen'),
('ås','1|kulle'),
('ås','2|bjälke'),
('åsamka','1|tillfoga'),
('åsamkande','1|åsamka'),
('Åsa-Nisse','1|bondkomik'),
('åse','1|se'),
('åseende','1|åse'),
('åsgrop','1|grop'),
('åsido','1|bortse'),
('åsidosätta','1|försumma'),
('åsidosättande','1|åsidosätta'),
('åsikt','1|anse'),
('åsiktsbildning','1|bildning'),
('åsiktsdiktatur','1|diktatur'),
('åsiktsfrihet','1|rätt'),
('åsiktsfrände','1|meningsfrände'),
('åsiktsförföljelse','1|förföljelse'),
('åsiktsförtryck','1|förtryck'),
('åsiktsgemenskap','1|samhörighet'),
('åsiktsklimat','1|klimat'),
('åsiktsmässig','1|åsikt'),
('åsiktsmässighet','1|åsiktsmässig'),
('åsiktspluralism','1|pluralism'),
('åsiktsregistrera','1|registrera'),
('åsiktsregistrerande','1|åsiktsregistrera'),
('åsiktsregistrerbar','1|åsiktsregistrera'),
('åsiktsregistrerbarhet','1|åsiktsregistrerbar'),
('åsiktsregistrering','1|åsiktsregistrera'),
('åsiktsriktning','1|åsikt'),
('åsiktsskillnad','1|skillnad'),
('åsiktsutbyte','1|diskussion'),
('åsiktsyttring','1|visa'),
('åska','1|oväder'),
('åska','2|åska'),
('åskande','1|åska'),
('åskby','1|vindby'),
('åskdiger','1|tryckande'),
('åskdunder','1|åskmuller'),
('åskfront','1|front'),
('åskknall','1|knall'),
('åskledare','1|skydd'),
('åsklik','1|åska'),
('åsklikhet','1|åsklik'),
('åskmoln','1|moln'),
('åskmuller','1|muller'),
('åsknedslag','1|blixtnedslag'),
('åskregn','1|regn'),
('åskrädd','1|rädd'),
('åskskräll','1|åska'),
('åskskur','1|skur'),
('åskslag','1|blixtnedslag'),
('åskvigg','1|blixtnedslag'),
('åskväder','1|åska'),
('åskåda','1|åskådare'),
('åskådande','1|åskåda'),
('åskådare','1|se'),
('åskådarhop','1|hop'),
('åskådarläktare','1|läktare'),
('åskådarmassa','1|massa'),
('åskådlig','1|tydlig'),
('åskådliggöra','1|åskådlig'),
('åskådliggörande','1|åskådliggöra'),
('åskådlighet','1|åskådlig'),
('åskådning','1|åsikt'),
('åskådningsmaterial','1|undervisningsmaterial'),
('åskådningsmateriel','1|åskådningsmaterial'),
('åskådningsmässig','1|åskådning'),
('åskådningssätt','1|åskådning'),
('åskådningsundervisning','1|undervisning'),
('åsna','1|djur'),
('åsna','2|dum'),
('åsneaktig','1|åsna'),
('åsnebrygga','1|lärobok'),
('åsnebryggan','1|sats'),
('åsnedrivare','1|driva'),
('åsnemjölk','1|mjölk'),
('åsneskri','1|skri'),
('åsnespark','1|gliring'),
('åsnesto','1|sto'),
('åsneöra','1|öra'),
('åsstång','1|tälttak'),
('åstad','1|iväg'),
('åstadkomma','1|resultat'),
('åstadkommande','1|åstadkomma'),
('åstunda','1|begär'),
('åstundan','1|åstunda'),
('åstundande','1|åstunda'),
('åsyfta','1|avse'),
('åsyftande','1|åsyfta'),
('åsyn','1|anblick'),
('åsätta','1|förse'),
('åsättande','1|åsätta'),
('åt','1|till'),
('åt','2|plankton'),
('åt','3|klåda'),
('åtagande','1|åta_sig'),
('åtal','1|åtala'),
('åtala','1|anklaga'),
('åtalad','1|åtala'),
('åtalande','1|åtala'),
('åtalbar','1|åtala'),
('åtalbarhet','1|åtalbar'),
('åtalsanmälning','1|anmälning'),
('åtalsbeslut','1|beslut'),
('åtalseftergift','1|efterskänka'),
('åtalsimmunitet','1|immunitet'),
('åtalspunkt','1|åtal'),
('åtalsrätt','1|rätt'),
('åtalsunderlåtelse','1|underlåtande'),
('åtbörd','1|rörelse'),
('åtdragen','1|dra_åt'),
('åtdragning','1|dra_åt'),
('åtel','1|as'),
('åteljakt','1|jakt'),
('åter','1|igen'),
('återanlända','1|anlända'),
('återanländande','1|återanlända'),
('återanpassa','1|anpassa'),
('återanpassande','1|återanpassa'),
('återanpassning','1|återanpassa'),
('återanskaffa','1|skaffa'),
('återanskaffande','1|återanskaffa'),
('återanskaffningsvärde','1|värde'),
('återanvända','1|använda'),
('återanvändande','1|återanvända'),
('återanvändning','1|återanvända'),
('återberätta','1|berätta'),
('återberättande','1|återberätta'),
('återbesätta','1|besätta'),
('återbesättande','1|återbesätta'),
('återbesättning','1|återbesätta'),
('återbesök','1|återbesöka'),
('återbesöka','1|besöka'),
('återbesökande','1|återbesöka'),
('återbetala','1|betala'),
('återbetalande','1|återbetala'),
('återbetalning','1|återbetala'),
('återbetalningsrätt','1|rätt'),
('återbetalningsskyldig','1|skyldig'),
('återbetalningsskyldighet','1|återbetalningsskyldig'),
('återbetalningstakt','1|takt'),
('återbilda','1|bilda'),
('återbildande','1|återbilda'),
('återblick','1|betraktelse'),
('återbruk','1|återanvändning'),
('återbud','1|ställa_in'),
('återbäring','1|skatt'),
('återbörda','1|lämna'),
('återbördande','1|återbörda'),
('återerövra','1|erövra'),
('återerövrande','1|återerövra'),
('återerövring','1|återerövra'),
('återexport','1|återexportera'),
('återexportera','1|exportera'),
('återexporterande','1|återexportera'),
('återfall','1|återfalla'),
('återfalla','1|dålig'),
('återfallande','1|återfalla'),
('återfallsfeber','1|feberanfall'),
('återfallsförbrytare','1|förbrytare'),
('återfinna','1|finna'),
('återfinnande','1|återfinna'),
('återflytta','1|flytta'),
('återflyttande','1|återflytta'),
('återflyttning','1|återflytta'),
('återfuktad','1|fukta'),
('återfuktande','1|fukta'),
('återfå','1|få'),
('återfående','1|återfå'),
('återfärd','1|färd'),
('återfödas','1|födas'),
('återfödelse','1|återfödas'),
('återföderska','1|föda'),
('återföra','1|föra'),
('återförande','1|återföra'),
('återförena','1|förena'),
('återförenande','1|återförena'),
('återförening','1|återförena'),
('återföreningsprocess','1|återförening'),
('återföreningstanke','1|tanke'),
('återföring','1|återföra'),
('återförsluta','1|försluta'),
('återförslutande','1|återförsluta'),
('återförslutningsbar','1|återförsluta'),
('återförsäkra','1|garanti'),
('återförsäkrande','1|återförsäkra'),
('återförsäkring','1|återförsäkra'),
('återförsälja','1|försäljningsled'),
('återförsäljande','1|återförsälja'),
('återförsäljare','1|försäljare'),
('återförsäljning','1|återförsälja'),
('återförvisa','1|förvisa'),
('återförvisande','1|återförvisa'),
('återförvisning','1|återförvisa'),
('återge','1|framställa'),
('återge','2|ge_tillbaka'),
('återge','3|återge'),
('återgivande','1|återge'),
('återgivande','2|återge'),
('återgivande','3|återge'),
('återgivning','1|återge'),
('återgivning','2|återge'),
('återgivning','3|återge'),
('återglans','1|återspegla'),
('återgå','1|gå'),
('återgående','1|återgå'),
('återgång','1|återgå'),
('återgångstull','1|tullavgift'),
('återgälda','1|betala'),
('återgäldande','1|återgälda'),
('återhålla','1|hålla'),
('återhållande','1|återhålla'),
('återhållsam','1|måttfull'),
('återhållsamhet','1|återhållsam'),
('återhämta','1|återhämta_sig'),
('återhämtande','1|återhämta'),
('återhämtning','1|återhämta'),
('återhämtningsfas','1|fas'),
('återigen','1|igen'),
('återinföra','1|införa'),
('återinförande','1|återinföra'),
('återinplantera','1|inplantera'),
('återinplanterande','1|återinplantera'),
('återinplanterbar','1|återinplantera'),
('återinplanterbarhet','1|återinplanterbar'),
('återinplantering','1|återinplantera'),
('återinstallera','1|installera'),
('återinstallerande','1|återinstallera'),
('återinstallerbar','1|återinstallera'),
('återinstallerbarhet','1|återinstallerbar'),
('återinsätta','1|sätta_in'),
('återinsättande','1|återinsätta'),
('återinsättning','1|återinsätta'),
('återinträda','1|inträda'),
('återinträdande','1|återinträda'),
('återinträde','1|återinträda'),
('återinträdning','1|återinträda'),
('återinvestera','1|investera'),
('återinvesterande','1|återinvestera'),
('återinvestering','1|återinvestera'),
('återinviga','1|inviga'),
('återinvigande','1|återinviga'),
('återinvigning','1|återinviga'),
('återkalla','1|kalla'),
('återkallande','1|återkalla'),
('återkallelse','1|återkalla'),
('återkasta','1|reflektera'),
('återkastande','1|återkasta'),
('återkastning','1|återkasta'),
('återklang','1|eko'),
('återklinga','1|återklang'),
('återklingande','1|återklinga'),
('återknyta','1|förbinda'),
('återknytande','1|återknyta'),
('återknytning','1|återknyta'),
('återkomma','1|komma_tillbaka'),
('återkomma','1|komma_tillbaka'),
('återkommande','1|återkomma'),
('återkommande','2|återkomma'),
('återkomst','1|återkomma'),
('återkoppla','1|koppla'),
('återkopplande','1|återkoppla'),
('återkoppling','1|återkoppla'),
('återkrav','1|återkräva'),
('återkräva','1|kräva'),
('återköp','1|upphäva'),
('återköpa','1|köpa'),
('återköpande','1|återköpa'),
('återköpning','1|återköpa'),
('återköpsrätt','1|rätt'),
('återlämna','1|lämna_tillbaka'),
('återlämna','1|lämna_tillbaka'),
('återlämnande','1|återlämna'),
('återlämning','1|återlämna'),
('återlösa','1|försona'),
('återlösande','1|återlösa'),
('återlösare','1|återlösa'),
('återlösning','1|återlösa'),
('återmarsch','1|marschera'),
('återplantera','1|plantera'),
('återplantering','1|plantera'),
('återrapportera','1|rapportera'),
('återrapporterande','1|återrapportera'),
('återrapporterbar','1|återrapportera'),
('återrapporterbarhet','1|återrapporterbar'),
('återrapportering','1|återrapportera'),
('återremiss','1|remittera'),
('återremittera','1|remittera'),
('återremitterande','1|återremittera'),
('återremitterbar','1|återremittera'),
('återremitterbarhet','1|återremitterbar'),
('återremittering','1|återremittera'),
('återresa','1|resa'),
('återrop','1|återköp'),
('återropa','1|återrop'),
('återropande','1|återropa'),
('återsamla','1|samla'),
('återsamlande','1|återsamla'),
('återsamling','1|återsamla'),
('återse','1|se'),
('återseende','1|återse'),
('återskall','1|återskalla'),
('återskalla','1|eka'),
('återskallande','1|återskalla'),
('återskapa','1|skapa'),
('återsken','1|reflex'),
('återspegla','1|spegla'),
('återspeglande','1|återspegla'),
('återspegling','1|återspegla'),
('återstod','1|återstå'),
('återstudsa','1|studsa'),
('återstudsande','1|återstudsa'),
('återstudsning','1|återstudsa'),
('återstå','1|kvar'),
('återstående','1|återstå'),
('återställa','1|ställa'),
('återställa','2|normal'),
('återställande','1|återställa'),
('återställande','2|återställa'),
('återställare','1|sup'),
('återställelse','1|återställa'),
('återställelse','2|återställa'),
('återställningstecken','1|notskriftstecken'),
('återsälja','1|sälja'),
('återsälja','2|återförsälja'),
('återsäljande','1|återsälja'),
('återsäljande','2|återsälja'),
('återsäljare','1|återsälja'),
('återsäljare','2|återförsäljare'),
('återsända','1|sända'),
('återsändande','1|återsända'),
('återsändning','1|återsända'),
('återta','1|ta'),
('återtagande','1|återta'),
('återtagning','1|återta'),
('återtjänst','1|gentjänst'),
('återtåg','1|återtåga'),
('återtåga','1|tåga'),
('återtågande','1|återtåga'),
('återuppbygga','1|bygga'),
('återuppbyggande','1|återuppbygga'),
('återuppbyggnad','1|återuppbygga'),
('återuppbyggnadsarbete','1|återuppbyggnad'),
('återuppbyggnadsprocess','1|återuppbyggnad'),
('återuppföra','1|uppföra'),
('återuppförande','1|återuppföra'),
('återuppföring','1|återuppföra'),
('återuppleva','1|uppleva'),
('återupplevande','1|återuppleva'),
('återupplevelse','1|återuppleva'),
('återuppliva','1|levande'),
('återupplivande','1|återuppliva'),
('återupplivning','1|återuppliva'),
('återupplivningsförsök','1|försök'),
('återupprepa','1|upprepa'),
('återupprepande','1|återupprepa'),
('återupprepning','1|återupprepa'),
('återupprätta','1|upprätta'),
('återupprättande','1|återupprätta'),
('återupprättelse','1|återupprätta'),
('återuppstå','1|uppstå'),
('återuppstående','1|återuppstå'),
('återuppståndelse','1|återuppstå'),
('återuppta','1|påbörja'),
('återupptagande','1|återuppta'),
('återupptagning','1|återuppta'),
('återupptäcka','1|upptäcka'),
('återupptäckande','1|återupptäcka'),
('återupptäckning','1|återupptäcka'),
('återuppväcka','1|uppväcka'),
('återuppväckande','1|återuppväcka'),
('återuppväckelse','1|återuppväcka'),
('återutstråla','1|utstråla'),
('återutstrålande','1|återutstråla'),
('återutsända','1|utsända'),
('återutsändande','1|återutsända'),
('återval','1|återvälja'),
('återvandring','1|utvandring'),
('återverka','1|verka'),
('återverkan','1|återverka'),
('återverkande','1|återverka'),
('återverkning','1|återverka'),
('återvinna','1|få'),
('återvinna','2|återanvända'),
('återvinnande','1|återvinna'),
('återvinnande','2|återvinna'),
('återvinning','1|återvinna'),
('återvinningsbar','1|återvinna'),
('återvinningscentral','1|central'),
('återvinningsstation','1|sopstation'),
('återväg','1|väg'),
('återvälja','1|välja'),
('återväljande','1|återvälja'),
('återvända','1|vända'),
('återvändande','1|återvända'),
('återvändo','1|återvända'),
('återvändsgata','1|gata'),
('återvändsgränd','1|ofruktbar'),
('återväxa','1|återväxt'),
('återväxande','1|återväxa'),
('återväxt','1|växt'),
('åtfölja','1|följa'),
('åtföljande','1|åtfölja'),
('åtgående','1|gå_åt'),
('åtgång','1|gå_åt'),
('åtgången','1|tillfoga'),
('åtgärd','1|handling'),
('åtgärda','1|åtgärd'),
('åtgärdande','1|åtgärda'),
('åtgärdspaket','1|åtgärd'),
('åtgärdsprogram','1|program'),
('åtgörande','1|åtgärd'),
('åthuta','1|huta'),
('åthutande','1|åthuta'),
('åthutning','1|åthuta'),
('åthävor','1|bete_sig'),
('åtkomlig','1|tillgå'),
('åtkomlighet','1|åtkomlig'),
('åtkomst','1|förvärv'),
('åtlyda','1|lyda'),
('åtlydande','1|åtlyda'),
('åtlydnad','1|åtlyda'),
('åtlöje','1|löjlig'),
('åtminstone','1|liten'),
('åtminstone','1|liten'),
('åtnjuta','1|ha'),
('åtnjutande','1|åtnjuta'),
('åtnöjas','1|nöja_sig'),
('åtra','1|återta'),
('åtrande','1|åtra'),
('åtrå','1|begär'),
('åtrå','2|åtrå'),
('åtrående','1|åtrå'),
('åtråvärd','1|begärlig'),
('åtråvärdhet','1|åtråvärd'),
('åtsida','1|framsida'),
('åtsittande','1|trång'),
('åtskild','1|åtskilja'),
('åtskilja','1|skilja'),
('åtskilja','1|skilja'),
('åtskiljande','1|åtskilja'),
('åtskillig','1|mången'),
('åtskillnad','1|skillnad'),
('åtskillnadslös','1|åtskillnad'),
('åtskillnadslöshet','1|åtskillnadslös'),
('åtskils','1|var_för_sig'),
('åtsmitande','1|smita_åt'),
('åtsnörning','1|snöra_åt'),
('åtstrama','1|minska'),
('åtstramande','1|åtstrama'),
('åtstramning','1|åtstrama'),
('åtstramningsbehov','1|behov'),
('åtstramningsbudget','1|budget'),
('åtstramningspaket','1|åtgärdspaket'),
('åtstramningsprogram','1|program'),
('åtstramningsåtgärd','1|åtstramning'),
('åtta','1|ental'),
('åtta','1|ental'),
('åtta','2|siffra'),
('åttadubbel','1|gång'),
('åttafaldig','1|gång'),
('åttahörnig','1|hörn'),
('åttahörning','1|åttahörnig'),
('åttasnåret','1|åttatiden'),
('åttatiden','1|klockslag'),
('åttatimmarsdag','1|arbetsdag'),
('åttatumsspik','1|spik'),
('åttatusentonnare','1|fartyg'),
('åttaårig','1|år'),
('åttaåring','1|åttaårig'),
('åttaårscykel','1|cykel'),
('åttio','1|tal'),
('åttio','1|tal'),
('åttionde','1|åttio'),
('åttiondel','1|åttio'),
('åttioprocentig','1|procent'),
('åttioprocentig','1|procent'),
('åttiotalet','1|årtionde'),
('åttiotalet','1|årtionde'),
('åttiotalet','1|årtionde'),
('åttiotalism','1|åttiotalet'),
('åttiotalism','1|åttiotalet'),
('åttiotalist','1|åttiotalism'),
('åttiotalist','1|åttiotalism'),
('åttiotalistisk','1|åttiotalism'),
('åttkant','1|åttkantig'),
('åttkantig','1|kant'),
('åttkantig','1|kant'),
('åttkantighet','1|åttkantig'),
('åttkantighet','1|åttkantig'),
('åttling','1|syskon'),
('åttlingmamma','1|mamma'),
('åttonde','1|åtta'),
('åttondel','1|bråkdel'),
('åttondel','1|bråkdel'),
('åttondelsfinal','1|final'),
('Åtvidaberg','1|ort'),
('åvatten','1|vatten'),
('åverkan','1|skada'),
('åvila','1|skyldighet'),
('åvila','1|skyldighet'),
('åvilande','1|åvila'),
('åvilande','1|åvila'),
('åvägabringa','1|åstadkomma'),
('åvägabringande','1|åvägabringa'),
('ä','1|bokstav'),
('äckel','1|motvilja'),
('äckel','2|person'),
('äckelklump','1|klump'),
('äckelkänsla','1|äckel'),
('äckla','1|äckel'),
('äcklande','1|äckla'),
('äcklig','1|äckel'),
('äcklighet','1|äcklig'),
('äcklo','1|person'),
('ädel','1|god'),
('ädelfasan','1|fasan'),
('ädelfisk','1|fisk'),
('ädelgas','1|gas'),
('ädelgran','1|silvergran'),
('ädelhet','1|ädel'),
('ädelkorall','1|korall'),
('ädellövträd','1|lövträd'),
('ädelmetall','1|metall'),
('ädelmod','1|ädelmodig'),
('ädelmodig','1|ädel'),
('ädelmodighet','1|ädelmodig'),
('ädelost','1|grönmögelost'),
('ädelpekoral','1|pekoral'),
('ädelsinnad','1|god'),
('ädelsinnad','1|god'),
('ädelskånska','1|skånska'),
('ädelsmed','1|guldsmed'),
('ädelsten','1|prydnad'),
('ädelträ','1|trävirke'),
('ädelärg','1|ärg'),
('ädling','1|adelsman'),
('äfsing','1|textilspill'),
('äga','1|ha'),
('äga','2|åker'),
('äga','3|bäst'),
('ägande','1|äga'),
('ägande','2|äga'),
('ägandebehov','1|behov'),
('ägandeförhållande','1|förhållande'),
('äganderätt','1|rätt'),
('ägarandel','1|andel'),
('ägarbevis','1|bevis'),
('ägardemokrati','1|demokrati'),
('ägardirektiv','1|direktiv'),
('ägare','1|äga'),
('ägarform','1|äga'),
('ägarkrav','1|krav'),
('ägarmässig','1|ägare'),
('ägg','1|föda'),
('ägg','2|dumbom'),
('ägg','3|könscell'),
('ägg','4|mat'),
('äggblåsa','1|blåsa'),
('äggcell','1|cell'),
('äggformad','1|ägg'),
('äggformad','1|ägg'),
('äggfärg','1|äggfärgad'),
('äggfärg','2|färg'),
('äggfärgad','1|färg'),
('ägghinna','1|hinna'),
('ägghöna','1|höna'),
('äggkaka','1|kaka'),
('äggkastare','1|äggkastning'),
('äggkastning','1|kasta'),
('äggklocka','1|tidur'),
('äggkläckningsmaskin','1|maskin'),
('äggkokare','1|apparat'),
('äggkokning','1|koka'),
('äggkopp','1|kopp'),
('äggkorn','1|folketymologi'),
('äggledare','1|organ'),
('äggledartratt','1|tratt'),
('äggliknande','1|ägg'),
('ägglossning','1|lossna'),
('ägglåda','1|äggröra'),
('äggläggning','1|lägga_ägg'),
('äggläggningsrör','1|rör'),
('äggost','1|efterrätt'),
('äggplanta','1|aubergine'),
('äggprickare','1|sticka'),
('äggpulver','1|pulver'),
('äggrund','1|rund'),
('äggröra','1|maträtt'),
('äggsjuk','1|höna'),
('äggsjukhet','1|äggsjuk'),
('äggskal','1|skal'),
('äggskalsfärgad','1|färg'),
('äggsked','1|sked'),
('äggsnodd','1|gula'),
('äggstanning','1|omelett'),
('äggstav','1|ornament'),
('äggstock','1|organ'),
('äggstockscancer','1|cancer'),
('äggstocksinflammation','1|inflammation'),
('äggsvamp','1|röksvamp'),
('äggsäck','1|organ'),
('äggtoddy','1|toddy'),
('äggtransport','1|transport'),
('äggula','1|ägg'),
('äggvita','1|ägg'),
('äggvita','2|äggviteämne'),
('äggvitebehov','1|proteinbehov'),
('äggvitegiva','1|foder'),
('äggviteprov','1|urinprov'),
('äggviteämne','1|protein'),
('äggvärmare','1|varmhållning'),
('ägig','1|bra'),
('ägiljett','1|träns'),
('Ägir','1|gud'),
('ägna','1|ge'),
('ägnad','1|ägna_sig'),
('ägnande','1|ägna'),
('ägodel','1|äga'),
('ägodelning','1|uppdelning'),
('ägofred','1|boskapsstängsel'),
('ägogradering','1|värdera'),
('ägoskifte','1|uppdelning'),
('ägotecken','1|tecken'),
('ägrett','1|prydnad'),
('ägretthäger','1|häger'),
('äh','1|strunta'),
('äh','1|strunta'),
('äkta','1|sann'),
('äkta','1|sann'),
('äkta','2|äktenskap'),
('äkta','3|äkta'),
('äktamakekuvert','1|valkuvert'),
('äktande','1|äkta'),
('äktenskap','1|gifta_sig'),
('äktenskaplig','1|äktenskap'),
('äktenskaplighet','1|äktenskaplig'),
('äktenskapsallians','1|allians'),
('äktenskapsannons','1|kontaktannons'),
('äktenskapsbetyg','1|bevis'),
('äktenskapsbrott','1|otrohet'),
('äktenskapsbrytare','1|äktenskapsbrott'),
('äktenskapsbyrå','1|förmedla'),
('äktenskapscertifikat','1|bevis'),
('äktenskapsförmedling','1|förmedling'),
('äktenskapsförmedlingskatalog','1|katalog'),
('äktenskapsförord','1|avtal'),
('äktenskapshinder','1|hinder'),
('äktenskapskandidat','1|kandidat'),
('äktenskapslöfte','1|löfte'),
('äktenskapsmarknad','1|marknad'),
('äktenskapsmäklare','1|förmedla'),
('äktenskapsskillnad','1|skilsmässa'),
('äktenskapstycke','1|tycke'),
('äktenskapsålder','1|ålder'),
('äkthet','1|äkta'),
('äktsvensk','1|svensk'),
('äktsvensk','2|äktsvensk'),
('äldreboende','1|gruppboende'),
('äldrehat','1|hat'),
('äldreminister','1|minister'),
('äldreomsorg','1|omsorg'),
('äldresatsning','1|satsning'),
('äldrevård','1|åldringsvård'),
('älg','1|djur'),
('älga','1|älgkliv'),
('älgande','1|älga'),
('älgbesök','1|besök'),
('älgfigur','1|figur'),
('älggräs','1|ört'),
('älghud','1|läder'),
('älgjakt','1|jakt'),
('älgjägare','1|älgjakt'),
('älgkalv','1|älg'),
('älgkliv','1|steg'),
('älgko','1|älg'),
('älgkött','1|kött'),
('älgskav','1|maträtt'),
('älgskog','1|älg'),
('älgstek','1|stek'),
('älgstudsare','1|studsare'),
('älgvarning','1|trafikvarning'),
('älling','1|and'),
('älska','1|tycka_om'),
('älska','2|samlag'),
('älskad','1|älska'),
('älskande','1|älska'),
('älskande','2|älska'),
('älskare','1|älska'),
('älskarinna','1|älska'),
('älsklig','1|behaglig'),
('älsklighet','1|älsklig'),
('älskling','1|älska'),
('älsklingsblomma','1|blomma'),
('älsklingsdryck','1|dryck'),
('älsklingsidé','1|idé'),
('älsklingsmelodi','1|favoritmelodi'),
('älsklingsnalle','1|nalle'),
('älsklingsost','1|ost'),
('älsklingsprojekt','1|projekt'),
('älsklingsrätt','1|favoriträtt'),
('älskog','1|älska'),
('älskogsgnabb','1|gnabb'),
('älskogskrank','1|lust'),
('älskogskrankhet','1|älskogskrank'),
('älskvärd','1|vänlig'),
('älskvärdhet','1|älskvärd'),
('älta','1|knåda'),
('älta','2|tjata'),
('älta','3|rakitis'),
('ältande','1|älta'),
('ältande','2|älta'),
('ältgräs','1|smörblomma'),
('älv','1|flod'),
('älva','1|väsen'),
('älvbrink','1|brink'),
('älvbädd','1|botten'),
('Älvdalen','1|Dalarna'),
('älvdaling','1|Älvdalen'),
('älvdans','1|dans'),
('älvdrottning','1|älva'),
('älvfåra','1|flodfåra'),
('älvkung','1|kung'),
('älvkung','1|kung'),
('älvkvarn','1|skålgrop'),
('älvmynning','1|mynning'),
('Älvsborg','1|Göteborg'),
('Älvsborg','1|Göteborg'),
('Älvsjö','1|Stockholm'),
('älvstrand','1|strand'),
('älvvatten','1|vatten'),
('älväxing','1|gräs'),
('ämabel','1|älskvärd'),
('ämbar','1|hink'),
('ämbete','1|tjänst'),
('ämbetsadel','1|ämbetsmannaadel'),
('ämbetsansvar','1|ansvar'),
('ämbetsbroder','1|ämbetsman'),
('ämbetsbrott','1|brott'),
('ämbetsdräkt','1|dräkt'),
('ämbetsed','1|ed'),
('ämbetsexamen','1|examen'),
('ämbetslokal','1|lokal'),
('ämbetsman','1|ämbete'),
('ämbetsmannaadel','1|adel'),
('ämbetsmannaansvar','1|ämbetsansvar'),
('ämbetsmannaideal','1|ideal'),
('ämbetsmannajag','1|jag'),
('ämbetsmannamässig','1|ämbetsman'),
('ämbetsmannaregering','1|regering'),
('ämbetsmässig','1|ämbete'),
('ämbetsperiod','1|period'),
('ämbetsplikt','1|plikt'),
('ämbetsrum','1|arbetsrum'),
('ämbetsskrud','1|skrud'),
('ämbetsställning','1|tjänsteställning'),
('ämbetstitel','1|titel'),
('ämbetsverk','1|myndighet'),
('ämbetsåliggande','1|åliggande'),
('ämna','1|avse'),
('ämnande','1|ämna'),
('ämne','1|vad'),
('ämne','2|sak'),
('ämne','3|material'),
('ämne','4|läroämne'),
('ämnesblock','1|block'),
('ämnesföreträdare','1|professor'),
('ämnesgrupp','1|ämnesblock'),
('ämnesgrupp','2|grupp'),
('ämnesinnehåll','1|innehåll'),
('ämnesintegration','1|samordning'),
('ämnesintegrera','1|ämnesintegrering'),
('ämnesintegrerande','1|ämnesintegrera'),
('ämnesintegrerbar','1|ämnesintegrera'),
('ämnesintegrerbarhet','1|ämnesintegrerbar'),
('ämnesintegrering','1|ämnesintegration'),
('ämnesjärn','1|smide'),
('ämneskombination','1|kombination'),
('ämneskonferens','1|konferens'),
('ämneslärare','1|lärare'),
('ämnesmetodik','1|undervisningsmetodik'),
('ämnesmässig','1|ämne'),
('ämnesmässig','2|ämne'),
('ämnesmässig','3|ämne'),
('ämnesmässig','4|ämne'),
('ämnesnamn','1|benämning'),
('ämnesområde','1|ämne'),
('ämnesomsättning','1|energiomsättning'),
('ämnesomsättningsrubbning','1|rubbning'),
('ämnessfär','1|ämnesområde'),
('ämnesvis','1|ämne'),
('ämnesvis','2|ämnesvis'),
('ämnesöverskridande','1|överskrida'),
('än','1|ännu'),
('än','2|annan'),
('ända','1|stjärt'),
('ända','2|slut'),
('ända','3|sluta'),
('ända','4|sluta'),
('ändalykt','1|slut'),
('ändalykt','2|ända'),
('ändamål','1|syfte'),
('ändamålsenlig','1|lämplig'),
('ändamålsenlighet','1|ändamålsenlig'),
('ändamålsenlighetsavvägande','1|avvägning'),
('ändamålslös','1|ändamål'),
('ändamålslöshet','1|ändamålslös'),
('ändande','1|ända'),
('ändas','1|ända'),
('ände','1|slut'),
('ände','1|slut'),
('ändelse','1|suffix'),
('ändlig','1|ände'),
('ändlighet','1|ändlig'),
('ändlös','1|slut'),
('ändlöshet','1|ändlös'),
('ändmorän','1|morän'),
('ändock','1|ändå'),
('ändock','2|ehuru'),
('ändpunkt','1|punkt'),
('ändra','1|annan'),
('ändrande','1|ändra'),
('ändrim','1|slutrim'),
('ändring','1|ändra'),
('ändringsförslag','1|förslag'),
('ändstation','1|järnvägsstation'),
('ändtarm','1|tarm'),
('ändtarmsundersökning','1|undersökning'),
('ändträ','1|träyta'),
('ändvända','1|vända'),
('ändvändande','1|ändvända'),
('ändvändning','1|ändvända'),
('ändyta','1|yta'),
('ändå','1|men'),
('äng','1|mark'),
('ängd','1|nejd'),
('ängel','1|väsen'),
('ängel','2|god'),
('Ängelholm','1|stad'),
('Ängelholm','1|stad'),
('änger','1|skalbagge'),
('änglabild','1|bild'),
('änglafigur','1|figur'),
('änglakör','1|kör'),
('änglalik','1|ängel'),
('änglalikhet','1|änglalik'),
('änglamakerska','1|vanvårda'),
('änglamat','1|efterrätt'),
('änglaröst','1|röst'),
('änglaskara','1|ängel'),
('änglaspel','1|spel'),
('änglavakt','1|tur'),
('äng-ljud','1|ng-ljud'),
('ängsblomma','1|blomma'),
('ängsboll','1|smörboll'),
('ängsgröe','1|gräs'),
('ängshök','1|hök'),
('ängsknarr','1|kornknarr'),
('ängsla','1|ängslig'),
('ängslan','1|ängslig'),
('ängslande','1|ängsla'),
('ängslas','1|ängslig'),
('ängslig','1|rädd'),
('ängslighet','1|ängslig'),
('ängsmark','1|äng'),
('ängspiplärka','1|småfågel'),
('ängsruta','1|ört'),
('ängsskära','1|ört'),
('ängssyra','1|växt'),
('ängsull','1|växt'),
('ängsvial','1|gulvial'),
('änka','1|gift'),
('änkedok','1|dok'),
('änkedrottning','1|drottning'),
('änkefru','1|änka'),
('änkeman','1|änkling'),
('änkenåd','1|änka'),
('änkepension','1|pension'),
('änkesorg','1|sorg'),
('änkestöt','1|stöt'),
('änkesäte','1|bostad'),
('änkeår','1|nådår'),
('änkling','1|gift'),
('änna','1|ju'),
('änna','1|ju'),
('änne','1|panna'),
('ännu','1|nu'),
('ännu','2|mycken'),
('änskönt','1|ehuru'),
('änterbila','1|stridsyxa'),
('änterhake','1|båtshake'),
('änterpik','1|pik'),
('äntligen','1|slutligen'),
('äntra','1|klättra'),
('äntrande','1|äntra'),
('äntring','1|äntra'),
('äntringsstrid','1|strid'),
('äppelblom','1|blomma'),
('äppelkaka','1|efterrätt'),
('äppelkaka','1|efterrätt'),
('äppelkart','1|äpple'),
('äppelkart','1|äpple'),
('äppelkindad','1|kind'),
('äppelmos','1|mos'),
('äppelmos','1|mos'),
('äppelpaj','1|paj'),
('äppelpräktig','1|präktig'),
('äppelpräktighet','1|äppelpräktig'),
('äppelskorv','1|sjukdom'),
('äppelskorv','1|sjukdom'),
('äppelskrott','1|skrott'),
('äppelskrott','1|skrott'),
('äppelskrott','1|skrott'),
('äppelskörd','1|skörd'),
('äppelsort','1|sort'),
('äppelsyra','1|syra'),
('äppelsyra','1|syra'),
('äppelträd','1|träd'),
('äppelträd','1|träd'),
('äppelvecklare','1|fjäril'),
('äpple','1|frukt'),
('äpple','1|frukt'),
('äppleliknande','1|äpple'),
('äppleliknande','1|äpple'),
('ära','1|anseende'),
('ära','2|vörda'),
('ärad','1|ära'),
('ärande','1|ära'),
('ärbar','1|moralisk'),
('ärbarhet','1|ärbar'),
('ärebetygelse','1|ära'),
('äredikt','1|dikt'),
('äreförgäten','1|glömma'),
('äreförgätenhet','1|äreförgäten'),
('äregirig','1|ärelysten'),
('äregirighet','1|äregirig'),
('ärekränka','1|förolämpa'),
('ärekränkande','1|ärekränka'),
('ärekränkning','1|ärekränka'),
('ärekrönt','1|ära'),
('ärelysten','1|ära'),
('ärelystnad','1|ärelysten'),
('ärelös','1|ära'),
('ärelöshet','1|ärelös'),
('äreminne','1|högtidstal'),
('ärende','1|syfte'),
('ärende','2|fråga'),
('ärendehandläggning','1|handläggning'),
('ärenpris','1|ört'),
('äreport','1|port'),
('ärerädda','1|äreräddning'),
('äreräddande','1|ärerädda'),
('äreräddning','1|räddning'),
('ärerörig','1|ärekränka'),
('ärerörighet','1|ärerörig'),
('äresak','1|ära'),
('äretecken','1|pris'),
('äretitel','1|titel'),
('ärevarv','1|varv'),
('ärevördig','1|vörda'),
('ärevördighet','1|ärevördig'),
('ärftlig','1|ärva'),
('ärftlighet','1|ärftlig'),
('ärftlighetsforskare','1|forskare'),
('ärftlighetsforskning','1|forskning'),
('ärftlighetslag','1|lag'),
('ärftlighetslära','1|genetik'),
('ärg','1|beläggning'),
('ärga','1|ärg'),
('ärgande','1|ärga'),
('ärgas','1|ärga'),
('ärggrön','1|grön'),
('ärgig','1|ärg'),
('ärgighet','1|ärgig'),
('äril','1|eldstad'),
('äring','1|årsväxt'),
('ärja','1|luckra'),
('ärjande','1|ärja'),
('ärjkrok','1|årder'),
('ärkebiskop','1|biskop'),
('ärkebiskoplig','1|ärkebiskop'),
('ärkebov','1|bov'),
('ärkefiende','1|fiende'),
('ärkehertig','1|prins'),
('ärkekonservativ','1|konservativ'),
('ärkekretin','1|kretin'),
('ärkenöt','1|nöt'),
('ärkepucko','1|pucko'),
('ärkereaktionär','1|reaktionär'),
('ärkerival','1|rival'),
('ärkeskurk','1|skurk'),
('ärkestift','1|stift'),
('ärkesvin','1|svin'),
('ärkeängel','1|ängel'),
('ärla','1|småfågel'),
('ärlig','1|god'),
('ärligen','1|ärlig'),
('ärlighet','1|ärlig'),
('ärm','1|kläder'),
('ärmbräda','1|strykbräda'),
('ärmbräda','1|strykbräda'),
('ärmhål','1|hål'),
('ärmhållare','1|skjortärm'),
('ärmlinning','1|ärm'),
('ärmlös','1|ärm'),
('ärmlöshet','1|ärmlös'),
('ärmvidd','1|vidd'),
('ärna','1|ämna'),
('ärnande','1|ärna'),
('ärofull','1|ära'),
('ärofullhet','1|ärofull'),
('ärofylld','1|ärofull'),
('ärofylldhet','1|ärofylld'),
('ärorik','1|ärofull'),
('ärorikhet','1|ärorik'),
('ärr','1|märke'),
('ärrad','1|ärr'),
('ärrbildning','1|ärr'),
('ärrig','1|ärr'),
('ärrighet','1|ärrig'),
('ärrtatuering','1|tatuering'),
('ärrvävnad','1|ärr'),
('ärt','1|växt'),
('ärta','1|grönsak'),
('ärtbalja','1|balja'),
('ärtgrön','1|grön'),
('ärtgul','1|gul'),
('ärthjärna','1|korkad'),
('ärtig','1|tilldragande'),
('ärtighet','1|ärtig'),
('ärtpuré','1|puré'),
('ärtreva','1|reva'),
('ärtskida','1|ärtbalja'),
('ärtskocka','1|jordärtskocka'),
('ärtsoppa','1|soppa'),
('ärtvecklare','1|fjäril'),
('ärtväxt','1|ärt'),
('ärva','1|arv'),
('ärvande','1|ärva'),
('ärvd','1|ärva'),
('ärvdabalk','1|lag'),
('äsch','1|strunta'),
('äska','1|begära'),
('äskande','1|äska'),
('äsping','1|huggorm'),
('ässja','1|smedja'),
('äta','1|leva'),
('äta','2|förstöra'),
('ätande','1|äta'),
('ätande','2|äta'),
('ätbar','1|ätlig'),
('ätbarhet','1|ätbar'),
('ätlig','1|äta'),
('ätlighet','1|ätlig'),
('ätning','1|äta'),
('ätpinne','1|pinne'),
('Ätran','1|å'),
('ätstörning','1|störning'),
('ätstörningsproblematik','1|problematik'),
('ätt','1|släkt'),
('ättartal','1|ättartavla'),
('ättartal','1|ättartavla'),
('ättartavla','1|stamtavla'),
('ättartavla','1|stamtavla'),
('ättefader','1|stamfader'),
('ättelägg','1|avkomling'),
('ättestupa','1|dö'),
('ättika','1|ämne'),
('ättiksgurka','1|gurka'),
('ättiksinläggning','1|inläggning'),
('ättiksprit','1|ättika'),
('ättiksur','1|sur'),
('ättiksur','1|sur'),
('ättiksyra','1|syra'),
('ättled','1|släktled'),
('ättled','1|släktled'),
('ättling','1|efterkommande'),
('ättlängd','1|släktregister'),
('ättnummer','1|nummer'),
('även','1|också'),
('ävenledes','1|även'),
('ävensom','1|även'),
('ävenså','1|även'),
('äventyr','1|spännande'),
('äventyr','2|affär'),
('äventyra','1|riskera'),
('äventyrande','1|äventyra'),
('äventyrare','1|riskera'),
('äventyrlig','1|äventyr'),
('äventyrlighet','1|äventyrlig'),
('äventyrsbad','1|bad'),
('äventyrsbok','1|bok'),
('äventyrsfilm','1|film'),
('äventyrslusta','1|äventyr'),
('äventyrslysten','1|äventyrslusta'),
('äventyrsroman','1|roman'),
('ävja','1|gyttja'),
('ävlan','1|ävlas'),
('ävlas','1|sträva'),
('äxing','1|gräs'),
('ö','1|bokstav'),
('ö','2|vatten'),
('öbo','1|ö'),
('öda','1|förslösa'),
('ödande','1|öda'),
('öde','1|tom'),
('öde','2|liv'),
('ödebygdsväg','1|väg'),
('ödegård','1|bondgård'),
('ödekyrka','1|kyrka'),
('ödelägga','1|förstöra'),
('ödeläggande','1|ödelägga'),
('ödeläggare','1|ödelägga'),
('ödeläggelse','1|ödelägga'),
('ödem','1|vätskeansamling'),
('ödemark','1|mark'),
('ödemarksområde','1|område'),
('ödematös','1|ödem'),
('ödesbestämd','1|bestämd'),
('ödesbestämdhet','1|ödesbestämd'),
('ödesdag','1|dag'),
('ödesdiger','1|öde'),
('ödesdigerhet','1|ödesdiger'),
('ödesdrama','1|drama'),
('ödesfråga','1|fråga'),
('ödesgemenskap','1|gemenskap'),
('ödesgudinna','1|gudinna'),
('ödesmål','1|ödegård'),
('ödesmättad','1|ödesdiger'),
('ödesstund','1|stund'),
('ödestro','1|fatalism'),
('ödestuga','1|stuga'),
('ödesval','1|val'),
('ödesval','2|val'),
('ödesår','1|år'),
('ödla','1|djur'),
('ödlearvsmassa','1|arvsmassa'),
('ödmjuk','1|stolt'),
('ödmjuka','1|förödmjuka'),
('ödmjukande','1|ödmjuka'),
('ödmjukhet','1|ödmjuk'),
('ödsla','1|slösa'),
('ödslande','1|ödsla'),
('ödslig','1|öde'),
('ödslighet','1|ödslig'),
('öga','1|se'),
('ögla','1|knut'),
('ögna','1|läsa'),
('ögnande','1|ögna'),
('ögonaböj','1|omedelbar'),
('ögonakrök','1|ögonaböj'),
('ögonbindel','1|bindel'),
('ögonblick','1|tidpunkt'),
('ögonblicklig','1|snabb'),
('ögonblickligen','1|genast'),
('ögonblicklighet','1|ögonblicklig'),
('ögonblicksbild','1|återge'),
('ögonbotten','1|botten'),
('ögonbryn','1|öga'),
('ögonbrynshöjning','1|förvånande'),
('ögondiagnostik','1|diagnostik'),
('ögondropp','1|droppa'),
('ögondroppar','1|medicin'),
('ögonflört','1|flört'),
('ögonflört','1|flört'),
('ögonflörta','1|ögonflört'),
('ögonflörta','1|ögonflört'),
('ögonflörtande','1|ögonflörta'),
('ögonflörtande','1|ögonflörta'),
('ögonfrans','1|hår'),
('ögonfröjd','1|glädje'),
('ögonfägnad','1|glädje'),
('ögonfärg','1|färg'),
('ögonglob','1|öga'),
('ögonhinna','1|hinna'),
('ögonhåla','1|håla'),
('ögonhår','1|ögonfrans'),
('ögoninflammation','1|inflammation'),
('ögonkamera','1|kamera'),
('ögonkast','1|blick'),
('ögonkontakt','1|kontakt'),
('ögonlock','1|lock'),
('ögonläkare','1|läkare'),
('ögonmuskel','1|muskel'),
('ögonmått','1|måtta'),
('ögonmärke','1|lägesbestämning'),
('ögonoperation','1|operation'),
('ögonpar','1|öga'),
('ögonprotes','1|protes'),
('ögonrullning','1|rulla_med_ögonen'),
('ögonrörelse','1|rörelse'),
('ögonrörelsemönster','1|mönster'),
('ögonsikte','1|synhåll'),
('ögonsjukdom','1|sjukdom'),
('ögonskenlig','1|uppenbar'),
('ögonskenligen','1|ögonskenlig'),
('ögonskenlighet','1|ögonskenlig'),
('ögonskugga','1|smink'),
('ögonspegel','1|spegel'),
('ögonsten','1|värdefull'),
('ögontagg','1|tagg'),
('ögontand','1|hörntand'),
('ögontjänare','1|hyckla'),
('ögontröst','1|ört'),
('ögontrötthet','1|ögonsjukdom'),
('ögonvidd','1|bredd'),
('ögonvinkel','1|ögonvrå'),
('ögonvita','1|öga'),
('ögonvittne','1|vittne'),
('ögonvittnesskildring','1|skildring'),
('ögonvrå','1|vinkel'),
('ögonöppnare','1|öppna'),
('ögrupp','1|grupp'),
('öh','1|tveka'),
('ök','1|häst'),
('öka','1|mycken'),
('öka','2|öka'),
('ökande','1|öka'),
('ökande','2|öka'),
('öken','1|torr'),
('öken','2|usel'),
('ökendamm','1|damm'),
('ökendjur','1|djur'),
('ökenhetta','1|hetta'),
('ökenklimat','1|klimat'),
('ökenlandskap','1|landskap'),
('ökenrally','1|rally'),
('ökenrand','1|rand'),
('ökenråtta','1|råtta'),
('ökensand','1|sandöken'),
('ökenstjärna','1|växt'),
('ökenvandring','1|vandring'),
('ökenvandring','2|utsiktslös'),
('ökenvidd','1|vidd'),
('ökenvind','1|vind'),
('ökenväxt','1|växt'),
('öknamn','1|namn'),
('ökning','1|öka'),
('ökning','2|öka'),
('ökningstakt','1|takt'),
('ökänd','1|rykte'),
('ökändhet','1|ökänd'),
('öl','1|dryck'),
('öl','2|öl'),
('öla','1|dricka'),
('Öland','1|landskap'),
('ölande','1|öla'),
('Ölandsbron','1|bro'),
('ölandsgård','1|bondgård'),
('ölandshäst','1|ponny'),
('ölandstok','1|buske'),
('ölandsvända','1|landskapsblomma'),
('ölback','1|låda'),
('ölbryggeri','1|bryggeri'),
('ölburk','1|burk'),
('öldrickande','1|dricka'),
('öldrickande','2|dricka'),
('öldrickning','1|dricka'),
('ölflaska','1|flaska'),
('ölglas','1|glas'),
('ölgubbe','1|alkoholist'),
('ölhall','1|ölkafé'),
('öljett','1|slitskydd'),
('ölkafé','1|restaurang'),
('ölmage','1|mage'),
('ölost','1|öl'),
('ölrättighet','1|tillstånd'),
('ölservering','1|servering'),
('ölsinne','1|behärska_sig'),
('ölstuga','1|ölkafé'),
('ölsupa','1|välling'),
('ölsörplare','1|sörpla'),
('öltillverkning','1|tillverkning'),
('öluff','1|luff'),
('ölunderlägg','1|underlägg'),
('ölutkörare','1|köra'),
('öländsk','1|Öland'),
('öländska','1|dialekt'),
('öländska','2|ölänning'),
('ölänning','1|Öland'),
('ölöppnare','1|flasköppnare'),
('ölöppnare','2|öppnare'),
('öm','1|känslig'),
('öm','2|ond'),
('ömfotad','1|fot'),
('ömhet','1|öm'),
('ömhet','2|öm'),
('ömhetsbetygelse','1|ömhet'),
('ömhetslängtan','1|längtan'),
('ömhetstörst','1|ömhetslängtan'),
('ömhjärtad','1|öm'),
('ömhudad','1|känslig'),
('ömka','1|synd'),
('ömkan','1|ömka'),
('ömkande','1|ömka'),
('ömkansvärd','1|stackars'),
('ömkansvärdhet','1|ömkansvärd'),
('ömklig','1|ynklig'),
('ömkligen','1|ömklig'),
('ömklighet','1|ömklig'),
('ömkyla','1|frostskada'),
('ömma','1|medlidande'),
('ömma','2|öm'),
('ömmande','1|fall'),
('ömmande','2|ömma'),
('ömmande','3|ömma'),
('ömsa','1|byta'),
('ömsande','1|ömsa'),
('ömse','1|båda'),
('ömsesidig','1|sida'),
('ömsesidighet','1|ömsesidig'),
('ömsevis','1|växelvis'),
('ömsint','1|öm'),
('ömsinthet','1|ömsint'),
('ömskinnad','1|känslig'),
('ömsning','1|ömsa'),
('ömsom','1|båda'),
('ömtålig','1|tåla'),
('ömtålighet','1|ömtålig'),
('Önnered','1|Göteborg'),
('önska','1|vilja'),
('önskan','1|önska'),
('önskande','1|önska'),
('önskebarn','1|barn'),
('önskedröm','1|önska'),
('önskelista','1|lista'),
('önskemål','1|önska'),
('önskering','1|fingerring'),
('önskeroll','1|roll'),
('önskesats','1|sats'),
('önsketänkande','1|fantasi'),
('önskeuppfyllelse','1|uppfyllelse'),
('önsklig','1|önskvärd'),
('önsklighet','1|önsklig'),
('önskning','1|önska'),
('önskvärd','1|önska'),
('önskvärdhet','1|önskvärd'),
('öppen','1|in'),
('öppen','2|synlig'),
('öppen','3|tillgänglig'),
('öppen','3|tillgänglig'),
('öppen','4|oskyddad'),
('öppen','5|olöst'),
('öppenhet','1|öppen'),
('öppenhjärtig','1|uppriktig'),
('öppenhjärtig','1|uppriktig'),
('öppenhjärtighet','1|öppenhjärtig'),
('öppenhjärtighet','1|öppenhjärtig'),
('öppenvård','1|vårdklinik'),
('öppenvård','1|vårdklinik'),
('öppethållande','1|öppen'),
('öppettid','1|öppen'),
('öppna','1|öppen'),
('öppna','1|öppen'),
('öppna','2|starta'),
('öppnaknapp','1|knapp'),
('öppnande','1|öppna'),
('öppnande','2|öppna'),
('öppnare','1|öppna'),
('öppning','1|öppen'),
('öppning','2|öppna'),
('öppning','3|möjlighet'),
('öppningsbar','1|öppna'),
('öppningsbud','1|bud'),
('öppningsbud','2|bud'),
('öppningsceremoni','1|ceremoni'),
('öppningsdags','1|dags'),
('öppningsdrag','1|brädspel'),
('öppningsskede','1|skede'),
('ör','1|grus'),
('öra','1|höra'),
('öra','2|förmåga'),
('örclips','1|örhänge'),
('öre','1|krona'),
('öre','1|krona'),
('Örebro','1|stad'),
('Örebromissionen','1|mission'),
('Öregrund','1|stad'),
('Öresund','1|sund'),
('Öresundsbron','1|bro'),
('öresvin','1|delfin'),
('örfil','1|slag'),
('örfila','1|örfil'),
('örfilande','1|örfila'),
('örfilsdom','1|dom'),
('örflik','1|flik'),
('Örgryte','1|Göteborg'),
('örhänge','1|smycke'),
('örhänge','2|schlager'),
('örike','1|stat'),
('öring','1|laxöring'),
('örla','1|vimla'),
('örlande','1|örla'),
('örlog','1|krig'),
('örlog','1|krig'),
('örlogsbas','1|flottbas'),
('örlogsfartyg','1|krigsfartyg'),
('örlogsflagg','1|örlogsflagga'),
('örlogsflagga','1|flagga'),
('örlogsman','1|örlogsfartyg'),
('örlogsmatros','1|matros'),
('örlogsvarv','1|varv'),
('örmage','1|muskelmage'),
('örn','1|rovfågel'),
('örnblick','1|blick'),
('örnbräken','1|ormbunke'),
('örnbräken','1|ormbunke'),
('Örnen','1|stjärnbild'),
('örngott','1|fodral'),
('örngottsband','1|band'),
('örngottsbandskrusare','1|krusa'),
('örnklo','1|klo'),
('örnkoll','1|kontroll'),
('örnnäsa','1|näsa'),
('Örnsköldsvik','1|stad'),
('öronbarn','1|barn'),
('öronbedövande','1|oväsen'),
('örongång','1|öra'),
('öroninflammation','1|inflammation'),
('öronlappsfåtölj','1|fåtölj'),
('öronläkare','1|läkare'),
('öronlös','1|öra'),
('öronmussla','1|ytteröra'),
('öronmärka','1|bestämma'),
('öronmärkande','1|öronmärka'),
('öronoperation','1|operation'),
('öronpropp','1|propp'),
('öronsjukdom','1|sjukdom'),
('öronsnibb','1|örsnibb'),
('öronsnäcka','1|apparat'),
('öronsusning','1|susa'),
('örontasslare','1|skvallra'),
('örontrumpet','1|rör'),
('öronvax','1|vax'),
('örråg','1|råg'),
('örsnibb','1|ytteröra'),
('örsprång','1|värk'),
('ört','1|växt'),
('örtagård','1|trädgård'),
('örtagårdsmästare','1|trädgårdsmästare'),
('örtkrydda','1|krydda'),
('örtsäng','1|mark'),
('örtsäng','1|mark'),
('örtte','1|te'),
('örtug','1|mynt'),
('ös','1|livad'),
('ösa','1|vatten'),
('ösa','2|ös'),
('ösande','1|ösa'),
('öskar','1|ösa'),
('ösning','1|ösa'),
('ösregn','1|ösregna'),
('ösregna','1|regna'),
('ösregnande','1|ösregna'),
('Östafrika','1|Afrika'),
('östafrikansk','1|Östafrika'),
('östan','1|östanvind'),
('östan','1|östanvind'),
('östanvind','1|vind'),
('östasiat','1|asiat'),
('östasiat','1|asiat'),
('östasiatisk','1|Östasien'),
('östasiatisk','1|Östasien'),
('Östasien','1|Asien'),
('Östasien','1|Asien'),
('östat','1|stat'),
('Östberlin','1|Berlin'),
('östblocket','1|Warszawapakten'),
('öster','1|väderstreck'),
('öster','1|väderstreck'),
('öster','1|väderstreck'),
('öster','1|väderstreck'),
('öster','2|öster'),
('öster','2|öster'),
('öster','2|öster'),
('Österbotten','1|landskap'),
('österbottning','1|Österbotten'),
('österbottnisk','1|Österbotten'),
('Österdalälven','1|Dalälven'),
('östergök','1|gök'),
('Östergötland','1|landskap'),
('österifrån','1|från'),
('österifrån','1|från'),
('österifrån','1|från'),
('österlandet','1|Orienten'),
('Österlen','1|Skåne'),
('österländsk','1|österlandet'),
('österlänning','1|österlandet'),
('Östermalm','1|stadsdel'),
('Östermalmstant','1|tant'),
('österrikare','1|Österrike'),
('Österrike','1|land'),
('österrikisk','1|Österrike'),
('östersjöfisk','1|fisk'),
('östersjöfiske','1|fiske'),
('Östersjön','1|hav'),
('Östersjön','1|hav'),
('Östersjösamarbetet','1|samarbete'),
('Östersund','1|stad'),
('österut','1|öster'),
('Östeuropa','1|Europa'),
('östeuropeisk','1|Östeuropa'),
('Östfold','1|Norge'),
('östfront','1|front'),
('östgot','1|goter'),
('östgotisk','1|östgot'),
('östgotiska','1|språk'),
('östgöte','1|Östergötland'),
('östgötsk','1|Östergötland'),
('östgötska','1|dialekt'),
('östgötska','2|östgöte'),
('Östhammar','1|stad'),
('östkant','1|kant'),
('östkust','1|kust'),
('östkust','1|kust'),
('östkustmiljö','1|miljö'),
('östkyrka','1|kyrka'),
('östlig','1|öster'),
('östlig','1|öster'),
('östnordisk','1|nordisk'),
('östpå','1|öster'),
('östra','1|öster'),
('östrogen','1|hormon'),
('Östrom','1|Rom'),
('östron','1|östrogen'),
('östrus','1|mottaglig'),
('öststat','1|Östeuropa'),
('öststatsförtryck','1|förtryck'),
('öststatsledare','1|ledare'),
('östtysk','1|Östtyskland'),
('östtysk','2|Östtyskland'),
('Östtyskland','1|Tyskland'),
('östvart','1|österut'),
('östvart','1|österut'),
('öst-västlig','1|väster'),
('östöver','1|österut'),
('öva','1|lära'),
('övande','1|öva'),
('över','1|på'),
('över','2|förbi'),
('över','3|kvar'),
('över','4|slut'),
('överaktiv','1|aktiv'),
('överaktivitet','1|överaktiv'),
('överallt','1|plats'),
('överalltifrån','1|överallt'),
('överalltifrån','1|överallt'),
('överambitiös','1|ambitiös'),
('överanstränga','1|anstränga'),
('överansträngande','1|överanstränga'),
('överansträngd','1|överanstränga'),
('överansträngning','1|överanstränga'),
('överantvarda','1|överlämna'),
('överantvardande','1|överantvarda'),
('överanvända','1|använda'),
('överanvändande','1|överanvända'),
('överanvändning','1|överanvända'),
('överarbeta','1|utarbeta'),
('överarbetande','1|överarbeta'),
('överarbete','1|arbeta'),
('överarbetning','1|överarbeta'),
('överarm','1|överdel'),
('överarmsmuskel','1|muskel'),
('överbalanserad','1|budget'),
('överbefolka','1|befolka'),
('överbefolkad','1|folkrik'),
('överbefolkande','1|överbefolka'),
('överbefolkning','1|överbefolka'),
('överbefäl','1|befäl'),
('överbefälhavare','1|befälhavare'),
('överbefälhavare','1|befälhavare'),
('överbegrepp','1|begrepp'),
('överbegåvad','1|begåvad'),
('överbehandling','1|behandling'),
('överbelasta','1|överbelastad'),
('överbelastad','1|överlastad'),
('överbelastande','1|överbelasta'),
('överbelastning','1|överbelasta'),
('överbelåna','1|belåna'),
('överbelånande','1|överbelåna'),
('överbelåning','1|överbelåna'),
('överbelägga','1|belägga'),
('överbeläggande','1|överbelägga'),
('överbeläggning','1|överbelägga'),
('överbeskydda','1|beskydda'),
('överbeskyddande','1|överbeskydda'),
('överbetala','1|betala'),
('överbetalande','1|överbetala'),
('överbetalning','1|överbetala'),
('överbetona','1|betona'),
('överbetonande','1|överbetona'),
('överbetoning','1|överbetona'),
('överbett','1|käke'),
('överbetyg','1|betyg'),
('överbevisa','1|bevisa'),
('överbevisande','1|överbevisa'),
('överbevisning','1|överbevisa'),
('överbjuda','1|erbjuda'),
('överbjudande','1|överbjuda'),
('överbjudning','1|överbjuda'),
('överblick','1|överblicka'),
('överblicka','1|betrakta'),
('överblickande','1|överblicka'),
('överblickbar','1|överblicka'),
('överblickbarhet','1|överblickbar'),
('överbliven','1|rest'),
('överboka','1|boka'),
('överbokande','1|överboka'),
('överbord','1|bord'),
('överbord','1|bord'),
('överbringa','1|överlämna'),
('överbringande','1|överbringa'),
('överbringare','1|överbringa'),
('överbruk','1|överkonsumtion'),
('överbrygga','1|förbindelse'),
('överbrygga','1|förbindelse'),
('överbryggande','1|överbrygga'),
('överbud','1|överbjuda'),
('överbudspolitik','1|politik'),
('överbyggd','1|överbyggnad'),
('överbyggnad','1|bygga'),
('överbädd','1|sovplats'),
('överdebitera','1|debitera'),
('överdebiterande','1|överdebitera'),
('överdebitering','1|överdebitera'),
('överdel','1|del'),
('överdiagnostik','1|diagnostik'),
('överdimensionera','1|dimensionera'),
('överdimensionerande','1|överdimensionera'),
('överdimensionerbar','1|överdimensionera'),
('överdimensionerbarhet','1|överdimensionerbar'),
('överdimensionering','1|överdimensionera'),
('överdirektör','1|chef'),
('överdjävul','1|djävul'),
('överdomare','1|domare'),
('överdomstol','1|domstol'),
('överdos','1|dos'),
('överdosera','1|överdos'),
('överdoserande','1|överdosera'),
('överdoserbar','1|överdosera'),
('överdoserbarhet','1|överdoserbar'),
('överdosering','1|överdosera'),
('överdra','1|dra_fast'),
('överdrag','1|täcka'),
('överdrag','2|överskrida'),
('överdrag','3|dra_över'),
('överdrag','4|telefonsignal'),
('överdragande','1|överdra'),
('överdragande','2|dra_över'),
('överdragsdräkt','1|överdragskläder'),
('överdragskläder','1|skyddskläder'),
('överdrift','1|överdriva'),
('överdriva','1|alltför'),
('överdrivande','1|överdriva'),
('överdriven','1|överdriva'),
('överdåd','1|lyx'),
('överdåd','2|dumdristig'),
('överdådig','1|överdåd'),
('överdådig','2|dumdristig'),
('överdådighet','1|överdådig'),
('överdäck','1|däck'),
('överdängare','1|skicklig'),
('överdödlighet','1|dödlighet'),
('överens','1|samma'),
('överensfyr','1|ensfyr'),
('överenskommande','1|komma_överens'),
('överenskommelse','1|överens'),
('överensstämma','1|överensstämmelse'),
('överensstämmande','1|överensstämma'),
('överensstämmelse','1|stämma'),
('överexponera','1|fotografera'),
('överexponerande','1|överexponera'),
('överexponerbar','1|överexponera'),
('överexponerbarhet','1|överexponerbar'),
('överexponering','1|överexponera'),
('överfall','1|överfalla'),
('överfalla','1|anfalla'),
('överfallande','1|överfalla'),
('överfallsvåldtäkt','1|våldtäkt'),
('överfallsvåldtäktsman','1|överfallsvåldtäkt'),
('överfarbar','1|fara_över'),
('överfarbarhet','1|överfarbar'),
('överfart','1|färd'),
('överfartsort','1|ort'),
('överfiske','1|fiska'),
('överfiskning','1|fiska'),
('överflyga','1|flyga'),
('överflygla','1|överträffa'),
('överflyglande','1|överflygla'),
('överflygling','1|överflygla'),
('överflygning','1|flyga'),
('överflytta','1|flytta'),
('överflyttande','1|överflytta'),
('överflyttbar','1|överflytta'),
('överflyttbarhet','1|överflyttbar'),
('överflyttning','1|överflytta'),
('överflöd','1|mycken'),
('överflöda','1|överflöd'),
('överflödande','1|överflöda'),
('överflödig','1|onödig'),
('överflödighet','1|överflödig'),
('överflödsartikel','1|artikel'),
('överflödssamhälle','1|samhälle'),
('överflödsvara','1|vara'),
('överfralla','1|överdel'),
('överfull','1|full'),
('överfullhet','1|överfull'),
('överfurir','1|furir'),
('överfylld','1|överfull'),
('överfylldhet','1|överfylld'),
('överfångsglas','1|glas'),
('överfärd','1|överfart'),
('överföra','1|föra'),
('överförande','1|överföra'),
('överförbar','1|överföra'),
('överförd','1|metafor'),
('överförfinad','1|förfinad'),
('överförfining','1|förfining'),
('överförfriskad','1|berusad'),
('överföring','1|överföra'),
('överföringsbild','1|dekal'),
('överföringskapacitet','1|kapacitet'),
('överföringskarakteristik','1|karakteristik'),
('överföringskarakteristik','1|karakteristik'),
('överförmyndare','1|förmyndare'),
('överförtjust','1|förtjust'),
('överförtjusthet','1|överförtjust'),
('överge','1|lämna'),
('övergivande','1|överge'),
('övergiven','1|överge'),
('övergivenhet','1|övergiven'),
('överglänsa','1|överträffa'),
('överglänsande','1|överglänsa'),
('övergrepp','1|våld'),
('övergreppsmisstänkt','1|misstänka'),
('övergripande','1|generell'),
('övergullig','1|gullig'),
('övergå','1|ändra'),
('övergå','1|ändra'),
('övergå','2|överstiga'),
('övergående','1|tillfällig'),
('övergående','2|övergå'),
('övergående','3|övergå'),
('övergång','1|övergå'),
('övergångsform','1|form'),
('övergångsmetall','1|grundämne'),
('övergångsmiljö','1|miljö'),
('övergångsperiod','1|period'),
('övergångsproblem','1|problem'),
('övergångsregering','1|regering'),
('övergångsskede','1|skede'),
('övergångsstadium','1|stadium'),
('övergångsstat','1|avlöning'),
('övergångsstil','1|stil'),
('övergångsställe','1|gata'),
('övergångsteknologi','1|teknologi'),
('övergångstid','1|tid'),
('övergångstillstånd','1|tillstånd'),
('övergångsverb','1|verb'),
('övergångsvis','1|övergång'),
('övergångsvis','2|övergångsvis'),
('övergångsålder','1|klimakterium'),
('övergöda','1|göda'),
('övergödande','1|övergöda'),
('övergödning','1|göda'),
('överhalning','1|krängning'),
('överhalning','2|reparera'),
('överhalning','3|tillrättavisning'),
('överhand','1|dominera'),
('överhandsfräs','1|fräs'),
('överhandsknop','1|knop'),
('överhet','1|makthavare'),
('överhetlig','1|överhet'),
('överhetlighet','1|överhetlig'),
('överhetsfjäsk','1|fjäsk'),
('överhetsperson','1|överhet'),
('överhetta','1|hetta_upp'),
('överhettande','1|överhetta'),
('överhettning','1|överhetta'),
('överhettningsskydd','1|skydd'),
('överhopa','1|ge'),
('överhopad','1|överhopa'),
('överhopande','1|överhopa'),
('överhopning','1|överhopa'),
('överhoppande','1|hoppa_över'),
('överhoppning','1|hoppa_över'),
('överhud','1|hud'),
('överhus','1|parlament'),
('överhuvud','1|chef'),
('överhuvudtaget','1|alls'),
('överhuvudtaget','1|alls'),
('överhuvudtaget','1|alls'),
('överhuvudtaget','1|alls'),
('överhuvudtaget','1|alls'),
('överhäng','1|klippa'),
('överhäng','2|lönepåslag'),
('överhängande','1|omedelbar'),
('överhärdig','1|härdig'),
('överhärdighet','1|överhärdig'),
('överhöghet','1|makt'),
('överhölja','1|täcka'),
('överhöljande','1|överhölja'),
('överhöljning','1|överhölja'),
('överilad','1|hastig'),
('överilning','1|överila_sig'),
('överingenjör','1|ingenjör'),
('överinlärning','1|inlärning'),
('överinseende','1|kontroll'),
('överinstans','1|instans'),
('överintecknad','1|inteckna'),
('överintendent','1|chef'),
('överjag','1|jag'),
('överjordisk','1|himmelsk'),
('överjordiskhet','1|överjordisk'),
('överjäsning','1|jäsning'),
('överkamning','1|kamning'),
('överkapacitet','1|kapacitet'),
('överkast','1|täcka'),
('överklaga','1|protestera'),
('överklagan','1|överklagande'),
('överklagande','1|överklaga'),
('överklagandeprocess','1|process'),
('överklass','1|klass'),
('överklassaccent','1|accent'),
('överklassare','1|överklass'),
('överklassfestprisse','1|festprisse'),
('överklassflicka','1|flicka'),
('överklassig','1|överklass'),
('överklassighet','1|överklassig'),
('överklassmiljö','1|miljö'),
('överklassmänniska','1|överklass'),
('överklassprägel','1|prägel'),
('överklasstant','1|tant'),
('överklivning','1|vers'),
('överkoka','1|koka'),
('överkomlig','1|klara'),
('överkomlighet','1|överkomlig'),
('överkommando','1|kommando'),
('överkompensera','1|kompensera'),
('överkompenserande','1|överkompensera'),
('överkompenserbar','1|överkompensera'),
('överkompenserbarhet','1|överkompenserbar'),
('överkompensering','1|överkompensera'),
('överkonsumtion','1|konsumtion'),
('överkorsning','1|korsa_över'),
('överkragning','1|mura'),
('överkropp','1|överdel'),
('överkucku','1|överhuvud'),
('överkurs','1|kurs'),
('överkvalificerad','1|kvalificerad'),
('överkäke','1|käke'),
('överkäksben','1|ben'),
('överkänslig','1|känslig'),
('överkänslighet','1|överkänslig'),
('överkörd','1|köra'),
('överlackeringsbar','1|lackera_över'),
('överlackeringsbar','1|lackera_över'),
('överlackeringsbarhet','1|överlackeringsbar'),
('överlackeringsbarhet','1|överlackeringsbar'),
('överladdning','1|ladda'),
('överladdningsskydd','1|skydd'),
('överlagd','1|planera'),
('överlagdhet','1|överlagd'),
('överlagra','1|lagra_sig'),
('överlagrande','1|överlagra'),
('överlakan','1|lakan'),
('överlapp','1|segel'),
('överlappa','1|täcka'),
('överlappande','1|överlappa'),
('överlappning','1|överlappa'),
('överlast','1|överlastad'),
('överlasta','1|överlastad'),
('överlasta','2|överlastad'),
('överlastad','1|lasta'),
('överlastad','2|detaljrik'),
('överlastning','1|överlastad'),
('överleva','1|leva'),
('överleva','2|kvarleva'),
('överlevande','1|överleva'),
('överlevande','2|överleva'),
('överlevnad','1|överleva'),
('överlevnadschans','1|chans'),
('överlevnadsdrift','1|drift'),
('överlevnadsfaktor','1|faktor'),
('överlevnadsficka','1|ställe'),
('överlevnadsfunktion','1|funktion'),
('överlevnadsförmåga','1|förmåga'),
('överlevnadsinstinkt','1|instinkt'),
('överlevnadskurs','1|kurs'),
('överlevnadsskäl','1|skäl'),
('överlevnadsvärde','1|värde'),
('överlevnadsångest','1|ångest'),
('överliggande','1|ligga'),
('överliggare','1|student'),
('överliggare','2|liggare'),
('överlista','1|vinna'),
('överlistande','1|överlista'),
('överliv','1|överkropp'),
('överliv','2|klänning'),
('överljudsfart','1|överskrida'),
('överljudsplan','1|flygplan'),
('överljutt','1|ljudlig'),
('överloppsenergi','1|energi'),
('överloppsgärning','1|gärning'),
('överlupen','1|överhopad'),
('överlutande','1|luta'),
('överlycklig','1|lycklig'),
('överlycklighet','1|överlycklig'),
('överlåta','1|överta'),
('överlåtande','1|överlåta'),
('överlåtare','1|överlåta'),
('överlåtbar','1|överlåta'),
('överlåtelse','1|överlåta'),
('överläge','1|övertag'),
('överlägga','1|diskutera'),
('överläggande','1|överlägga'),
('överläggning','1|överlägga'),
('överlägsen','1|bra'),
('överlägsen','2|högfärdig'),
('överlägsenhet','1|överlägsen'),
('överlägsenhet','2|överlägsen'),
('överläkare','1|läkare'),
('överlämna','1|lämna'),
('överlämna','1|lämna'),
('överlämnande','1|överlämna'),
('överlämnare','1|överlämna'),
('överlämning','1|överlämna'),
('överläpp','1|läpp'),
('överlärare','1|skolledare'),
('överlöpare','1|förrädare'),
('övermaga','1|självsäker'),
('övermaga','2|omyndig'),
('övermakt','1|makt'),
('överman','1|motståndare'),
('övermanna','1|besegra'),
('övermannande','1|övermanna'),
('övermod','1|övermodig'),
('övermodig','1|högmodig'),
('övermodighet','1|övermodig'),
('övermogen','1|mogen'),
('övermognad','1|övermogen'),
('övermålningsbar','1|måla_över'),
('övermålningsbarhet','1|övermålningsbar'),
('övermått','1|överflöd'),
('övermåttan','1|synnerligen'),
('övermäktig','1|stark'),
('övermäktighet','1|övermäktig'),
('övermänniska','1|människa'),
('övermänsklig','1|mänsklig'),
('övermänsklighet','1|övermänsklig'),
('övermätt','1|mätt'),
('övermätta','1|mätta'),
('övermättande','1|övermätta'),
('övermätthet','1|övermätt'),
('övermättnad','1|övermätt'),
('övermättning','1|övermätta'),
('övernationell','1|nationell'),
('övernatta','1|sova'),
('övernattande','1|övernatta'),
('övernattning','1|övernatta'),
('övernattningslägenhet','1|lägenhet'),
('övernattningsmöjlighet','1|möjlighet'),
('övernattningsrum','1|rum'),
('övernattningsstuga','1|stuga'),
('övernaturlig','1|mystisk'),
('övernaturlighet','1|övernaturlig'),
('övernit','1|övernitisk'),
('övernitisk','1|nitisk'),
('övernog','1|nog'),
('överoptimistisk','1|optimistisk'),
('överord','1|beröm'),
('överordna','1|överordnad'),
('överordnad','1|över'),
('överordnande','1|överordna'),
('överplagg','1|ytterplagg'),
('överpris','1|dyr'),
('överproduktion','1|produktion'),
('överpröva','1|ompröva'),
('överprövande','1|överpröva'),
('överraska','1|förvåna'),
('överraska','2|oväntad'),
('överraskad','1|överraska'),
('överraskande','1|överraska'),
('överraskande','2|överraska'),
('överraskning','1|överraska'),
('överraskningsanfall','1|anfall'),
('överraskningsleksak','1|leksak'),
('överraskningsmoment','1|överraskning'),
('överreagera','1|reagera'),
('överreagerande','1|överreagera'),
('överreagering','1|överreagera'),
('överrede','1|karosseri'),
('överreklamerad','1|framställa'),
('överrenovera','1|renovera'),
('överrepresenterad','1|representera'),
('överresa','1|överfart'),
('överriggad','1|segelyta'),
('överrik','1|överflödande'),
('överrock','1|ytterrock'),
('överrumpla','1|överraska'),
('överrumplande','1|överrumpla'),
('överrumpling','1|överrumpla'),
('överräcka','1|överlämna'),
('överräckande','1|överräcka'),
('överräckning','1|överräcka'),
('överrätt','1|domstol'),
('överrösta','1|röst'),
('överröstande','1|överrösta'),
('överröstning','1|överrösta'),
('överse','1|förlåta'),
('överse','2|förbise'),
('överse','3|översyn'),
('överseende','1|överse'),
('överseende','2|överse'),
('överseende','3|överse'),
('överseende','4|överse'),
('översegling','1|segla_över'),
('översida','1|sida'),
('översiggiven','1|förtvivlad'),
('översikt','1|framställning'),
('översiktlig','1|översikt'),
('översiktlighet','1|översiktlig'),
('översiktsbild','1|bild'),
('översiktsplan','1|plan'),
('översiktsverk','1|verk'),
('översinnlig','1|sinne'),
('översinnlighet','1|översinnlig'),
('översittare','1|förtryckare'),
('översittarfason','1|översitteri'),
('översittarton','1|översittare'),
('översitteri','1|översittare'),
('överskatta','1|uppskatta'),
('överskattande','1|överskatta'),
('överskattning','1|överskatta'),
('överskeppningsbåt','1|båt'),
('överskickning','1|skicka_över'),
('överskjutande','1|överstiga'),
('överskjutning','1|lager'),
('överskott','1|mycken'),
('överskottsånga','1|vattenånga'),
('överskrida','1|gå'),
('överskrida','2|alltför'),
('överskrida','3|bryta'),
('överskridande','1|överskrida'),
('överskridande','2|överskrida'),
('överskrift','1|rubrik'),
('överskruv','1|skruv'),
('överskruva','1|överskruv'),
('överskruvande','1|överskruva'),
('överskugga','1|dominera'),
('överskuggande','1|överskugga'),
('överskuggning','1|överskugga'),
('överskyfflad','1|skyffla_över'),
('överskygga','1|överskugga'),
('överskygga','2|beskydda'),
('överskyggande','1|överskygga'),
('överskyggande','2|överskygga'),
('överskylande','1|skyla_över'),
('överskylning','1|skyla_över'),
('överskåda','1|överblicka'),
('överskådande','1|överskåda'),
('överskådlig','1|klar'),
('överskådlighet','1|överskådlig'),
('överskåp','1|skåp'),
('överskölja','1|skölja'),
('översköljande','1|överskölja'),
('översköljning','1|överskölja'),
('översköljningssäker','1|säker'),
('översköljningssäkerhet','1|översköljningssäker'),
('översköterska','1|sköterska'),
('överslag','1|ungefär'),
('överslag','2|kortslutning'),
('överslagsberäkning','1|överslag'),
('överslagsmässig','1|överslag'),
('överslätande','1|ursäkta'),
('översnöad','1|snötäckt'),
('överspel','1|framträda'),
('överspelad','1|slut'),
('överspolning','1|spola_över'),
('överspolning','2|spola_över'),
('överspridning','1|påverkan'),
('överspridningseffekt','1|överspridning'),
('översprutning','1|spruta'),
('överspänd','1|spänd'),
('överspändhet','1|överspänd'),
('överspänning','1|spänning'),
('överst','1|ovanför'),
('översta','1|överst'),
('överstatlig','1|stat'),
('överste','1|officer'),
('överstegra','1|flygplansvinge'),
('överstegrande','1|överstegra'),
('överstelöjtnant','1|officer'),
('överstepräst','1|präst'),
('överstiga','1|mycken'),
('överstigande','1|överstiga'),
('överstiglig','1|överkomlig'),
('överstiglighet','1|överstiglig'),
('överstigning','1|överstiga'),
('överstrykning','1|stryka_över'),
('överstrykningspenna','1|märkpenna'),
('överströdd','1|översållad'),
('överströmning','1|strömma'),
('överströmsskydd','1|säkring'),
('överstycke','1|stycke'),
('överstyr','1|okontrollerbar'),
('överstyr','1|okontrollerbar'),
('överstyrd','1|styra'),
('överstyrdhet','1|överstyrd'),
('överstånden','1|över'),
('överståthållare','1|chef'),
('överståthållarämbete','1|överståthållare'),
('överstämma','1|stämma'),
('överstökad','1|avklara'),
('översvallande','1|överdriva'),
('översvinnelig','1|oändlig'),
('översvinnelig','1|oändlig'),
('översvinnelighet','1|översvinnelig'),
('översvinnelighet','1|översvinnelig'),
('översvämma','1|svämma_över'),
('översvämma','1|svämma_över'),
('översvämmande','1|översvämma'),
('översvämning','1|översvämma'),
('översvämningsrisk','1|risk'),
('översyn','1|granska'),
('översynt','1|långsynt'),
('översynthet','1|översynt'),
('översållad','1|täcka'),
('översåte','1|överordnad'),
('översända','1|sända'),
('översändande','1|översända'),
('översändning','1|översända'),
('översätta','1|överföra'),
('översättande','1|översätta'),
('översättare','1|översätta'),
('översättbar','1|översätta'),
('översättbarhet','1|översättbar'),
('översättlig','1|översättbar'),
('översättlighet','1|översättlig'),
('översättning','1|översätta'),
('översättningskvalitet','1|kvalitet'),
('översättningslån','1|lånord'),
('översättningsmaskin','1|maskin'),
('översättningsprov','1|prov'),
('överta','1|ta'),
('överta','1|ta'),
('övertag','1|överlägsen'),
('övertagande','1|överta'),
('övertala','1|övertyga'),
('övertalande','1|övertala'),
('övertalig','1|överskrida'),
('övertalighet','1|övertalig'),
('övertalning','1|övertala'),
('övertalningsförmåga','1|förmåga'),
('övertalningsförsök','1|försök'),
('överteckna','1|teckna'),
('övertecknande','1|överteckna'),
('överteckning','1|överteckna'),
('övertid','1|tid'),
('övertidsarbete','1|arbete'),
('övertidsberg','1|övertidsarbete'),
('övertolka','1|tro'),
('övertolkad','1|övertolka'),
('övertolkande','1|övertolka'),
('övertolkning','1|övertolka'),
('överton','1|ton'),
('övertramp','1|sats'),
('övertramp','2|närgången'),
('övertrassera','1|överskrida'),
('övertrasserande','1|övertrassera'),
('övertrasserbar','1|övertrassera'),
('övertrasserbarhet','1|övertrasserbar'),
('övertrassering','1|övertrassera'),
('övertro','1|tro'),
('övertrumfa','1|överträffa'),
('övertrumfande','1|övertrumfa'),
('övertryck','1|gastryck'),
('överträda','1|bryta'),
('överträdande','1|överträda'),
('överträdare','1|överträda'),
('överträdelse','1|överträda'),
('överträffa','1|mycken'),
('överträffande','1|överträffa'),
('övertrött','1|trött'),
('övertydlig','1|tydlig'),
('övertydlighet','1|övertydlig'),
('övertyga','1|tro'),
('övertygad','1|säker'),
('övertygande','1|övertyga'),
('övertygande','2|övertyga'),
('övertygelse','1|övertyga'),
('övertäckning','1|täcka_över'),
('övertänd','1|brinna'),
('övertänkt','1|tänka_över'),
('övertänkthet','1|övertänkt'),
('överutnyttja','1|utnyttja'),
('överutnyttjande','1|överutnyttja'),
('övervaka','1|kontrollera'),
('övervakande','1|övervaka'),
('övervakare','1|övervaka'),
('övervakning','1|övervaka'),
('övervakningsbild','1|bild'),
('övervakningsfilm','1|film'),
('övervakningskamera','1|kamera'),
('övervakningssamhälle','1|samhälle'),
('övervakningsutrustning','1|utrustning'),
('övervallning','1|läka'),
('övervara','1|närvara'),
('övervarande','1|övervara'),
('övervattensfartyg','1|ubåt'),
('övervattensläge','1|läge'),
('övervikt','1|vikt'),
('överviktig','1|övervikt'),
('överviktighet','1|överviktig'),
('övervinna','1|besegra'),
('övervinnande','1|övervinna'),
('övervinnelig','1|övervinna'),
('övervintra','1|tillbringa'),
('övervintrande','1|övervintra'),
('övervuxen','1|täcka'),
('övervåld','1|våld'),
('övervåning','1|våning'),
('överväga','1|tänka'),
('överväga','2|faktor'),
('övervägande','1|överväga'),
('övervägande','2|huvudsaklig'),
('övervägande','3|överväga'),
('övervägning','1|överväga'),
('övervälde','1|överväldiga'),
('överväldiga','1|besegra'),
('överväldigande','1|överväldiga'),
('överväldigande','2|stor'),
('överväldigande','3|överväldiga'),
('övervältra','1|överföra'),
('övervältra','1|överföra'),
('övervältrande','1|övervältra'),
('övervärdera','1|värdera'),
('övervärderande','1|övervärdera'),
('övervärderbar','1|övervärdera'),
('övervärderbarhet','1|övervärderbar'),
('övervärdering','1|övervärdera'),
('övervärme','1|ugnsvärme'),
('överväxel','1|växellåda'),
('överväxt','1|växa_över'),
('överåklagare','1|chefsåklagare'),
('överårig','1|gammal'),
('överårighet','1|överårig'),
('överända','1|omkull'),
('överända','1|omkull'),
('överösa','1|ösa'),
('överösande','1|överösa'),
('överösning','1|överösa'),
('övlig','1|sedvanlig'),
('övlighet','1|övlig'),
('övning','1|öva'),
('övningsköra','1|köra'),
('övningslärare','1|lärare'),
('övningsrymning','1|rymning'),
('övningsskjuta','1|övningsskjutning'),
('övningsskjutande','1|övningsskjuta'),
('övningsskjutning','1|skjutning'),
('övningsskytte','1|övningsskjutning'),
('övningsämne','1|skolämne'),
('övre','1|uppe'),
('övrig','1|annan'),
('övärld','1|ögrupp');

-- -------------------------------------------------------------------------------------
-- Transfer column `ord` from `ordlista` to table `spelling` 108,684 words
-- -------------------------------------------------------------------------------------
INSERT IGNORE INTO `saldodb`.`spelling`(`ord`) (SELECT (`ord`) FROM `saldodb`.`ordlista`);
